
-- ಇಂಡಿಯನ್ ರಿವೈಜ್ಡ್ ವರ್ಸನ್ (IRV) - ಕನ್ನಡ
--
-- MySQL Database Table
--
-- Copyright © 2017, 2019 Bridge Connectivity Solutions
-- 
-- This Bible is made available under the terms of the Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) license.  This work has been reformated to work with Bible SuperSearch  However, no changes to the text or punctuation have been made.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_kn_irv
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_kn_irv`;

CREATE TABLE `bible_verses_kn_irv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_kn_irv
-- ----------------------------
INSERT INTO `bible_verses_kn_irv` VALUES ('1', '1', '1', '1', '¶ ಆದಿಯಲ್ಲಿ ದೇವರು ಆಕಾಶವನ್ನು, ಭೂಮಿಯನ್ನು ಸೃಷ್ಟಿಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2', '1', '1', '2', 'ಭೂಮಿಯು ಕ್ರಮವಿಲ್ಲದೆಯೂ ಬರಿದಾಗಿಯೂ ಇತ್ತು. ಆದಿಸಾಗರದ ಮೇಲೆ ಕತ್ತಲಿತ್ತು. ದೇವರಾತ್ಮವು ಸಾಗರದ ಮೇಲೆ ಚಲಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3', '1', '1', '3', '¶ ಅನಂತರ ದೇವರು “ಬೆಳಕಾಗಲಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಲು ಬೆಳಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4', '1', '1', '4', '¶ ದೇವರು ಆ ಬೆಳಕನ್ನು ಒಳ್ಳೆಯದೆಂದು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5', '1', '1', '5', 'ದೇವರು ಬೆಳಕನ್ನೂ ಕತ್ತಲನ್ನೂ ಬೇರ್ಪಡಿಸಿ ಬೆಳಕಿಗೆ “ಹಗಲು” ಎಂದೂ, ಕತ್ತಲೆಗೆ “ಇರುಳು” ಎಂದೂ ಹೆಸರಿಟ್ಟನು. ಹೀಗೆ ಸಾಯಂಕಾಲವೂ ಉದಯಕಾಲವೂ ಆಗಿ ಮೊದಲನೆಯ ದಿನವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6', '1', '1', '6', '¶ ಬಳಿಕ ದೇವರು “ಜಲರಾಶಿಗಳ ನಡುವೆ ವಿಸ್ತಾರವಾದ ಗುಮ್ಮಟವು ಉಂಟಾಗಲಿ ಅದು ಕೆಳಗಿನ ನೀರುಗಳನ್ನೂ ಮೇಲಿನ ನೀರುಗಳನ್ನೂ ಬೇರೆ ಬೇರೆ ಮಾಡಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7', '1', '1', '7', 'ದೇವರು ವಿಸ್ತಾರವಾದ ಗುಮ್ಮಟವನ್ನು ಮಾಡಿ ಅದರ ಕೆಳಗಿದ್ದ ನೀರುಗಳನ್ನು ಅದರ ಮೇಲಿದ್ದ ನೀರುಗಳಿಂದ ವಿಂಗಡಿಸಿದನು. ಅದು ಹಾಗೆಯೇ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8', '1', '1', '8', 'ದೇವರು ಆ ಗುಮ್ಮಟಕ್ಕೆ “ಆಕಾಶ” ಎಂದು ಹೆಸರಿಟ್ಟನು. ಹೀಗೆ ಸಾಯಂಕಾಲವೂ ಉದಯಕಾಲವೂ ಆಗಿ ಎರಡನೆಯ ದಿನವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9', '1', '1', '9', '¶ ಅನಂತರ ದೇವರು, “ಆಕಾಶದ ಕೆಳಗಿರುವ ನೀರೆಲ್ಲಾ ಒಂದೇ ಸ್ಥಳದಲ್ಲಿ ಒಟ್ಟಿಗೆ ಕೂಡಿಕೊಳ್ಳಲಿ ಮತ್ತು ಒಣನೆಲವು ಕಾಣಿಸಲಿ” ಅಂದನು. ಹಾಗೆಯೇ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10', '1', '1', '10', 'ದೇವರು ಒಣನೆಲಕ್ಕೆ “ಭೂಮಿ” ಎಂದೂ ಜಲರಾಶಿಗೆ “ಸಮುದ್ರ” ಎಂದೂ ಹೆಸರಿಟ್ಟನು. ಆತನು ಅದನ್ನು ಒಳ್ಳೆಯದೆಂದು ನೋಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11', '1', '1', '11', '¶ ತರುವಾಯ ದೇವರು, “ಭೂಮಿಯು ಹುಲ್ಲನ್ನು, ಸಸ್ಯಗಳನ್ನೂ, ಬೀಜಬಿಡುವ ಕಾಯಿಪಲ್ಯದ ಗಿಡಗಳನ್ನೂ ಬೆಳೆಯಿಸಲಿ ಮತ್ತು ಬೀಜವುಳ್ಳ ಹಣ್ಣಿನ ಮರಗಳನ್ನು ಅವುಗಳ ಜಾತಿಗನುಸಾರವಾಗಿ ಫಲಿಸಲಿ” ಎಂದು ಹೇಳಿದನು, ಹಾಗೆಯೇ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12', '1', '1', '12', 'ಭೂಮಿಯಲ್ಲಿ ಸಸ್ಯಗಳು ಬೆಳೆದವು. ತಮ್ಮ ತಮ್ಮ ಜಾತಿಯ ಪ್ರಕಾರ ಬೀಜಬಿಡುವ ಕಾಯಿಪಲ್ಯದ ಗಿಡಗಳು ಉಂಟಾದವು. ತಮ್ಮ ತಮ್ಮ ಜಾತಿಗನುಸಾರವಾಗಿ ಬೀಜವುಳ್ಳ ಹಣ್ಣಿನ ಮರಗಳು ಉತ್ಪತ್ತಿಯಾದವು. ದೇವರು ಅದನ್ನು ಒಳ್ಳೆಯದೆಂದು ಕಂಡನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('13', '1', '1', '13', 'ಹೀಗೆ ಸಾಯಂಕಾಲವೂ ಉದಯಕಾಲವೂ ಆಗಿ ಮೂರನೆಯ ದಿನವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14', '1', '1', '14', '¶ ಬಳಿಕ ದೇವರು, “ಆಕಾಶ ಮಂಡಲದಲ್ಲಿ ಬೆಳಕುಗಳು ಉಂಟಾಗಲಿ. ಅವು ಹಗಲಿರುಳುಗಳನ್ನು ಬೇರೆ ಬೇರೆ ಮಾಡಲಿ. ಅವು ಕಾಲಗಳನ್ನೂ, ದಿನಸಂವತ್ಸರಗಳನ್ನೂ ಸೂಚಿಸುವ ಗುರುತುಗಳಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15', '1', '1', '15', 'ಭೂಮಿಯ ಮೇಲೆ ಬೆಳಕು ಕೊಡುವುದಕ್ಕೆ ಅವು ಆಕಾಶಮಂಡಲದಲ್ಲಿ ದೀಪಗಳಂತಿರಲಿ” ಅಂದನು. ಹಾಗೆಯೇ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16', '1', '1', '16', '¶ ದೇವರು ಹಗಲನ್ನಾಳುವುದಕ್ಕೆ ದೊಡ್ಡ ದೀಪವನ್ನೂ ಇರುಳನ್ನಾಳುವುದಕ್ಕೆ ಚಿಕ್ಕ ದೀಪವನ್ನೂ ಹೀಗೆ ಎರಡು ದೊಡ್ಡ ದೀಪಗಳನ್ನು ಉಂಟು ಮಾಡಿದನು. ಆತನು ನಕ್ಷತ್ರಗಳನ್ನು ಸಹ ಉಂಟು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17', '1', '1', '17', 'ದೇವರು ಆ ಬೆಳಕುಗಳನ್ನು ಆಕಾಶದಲ್ಲಿ ನಿಲ್ಲಿಸಿ ಭೂಮಿಯ ಮೇಲೆ ಬೆಳಕು ಕೊಡುವುದಕ್ಕೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('18', '1', '1', '18', 'ಹಗಲಿರುಳುಗಳನ್ನು ಆಳುವುದಕ್ಕೂ ಬೆಳಕನ್ನು, ಕತ್ತಲನ್ನು ಬೇರೆ ಬೇರೆ ಮಾಡುವುದಕ್ಕೂ ಅವುಗಳನ್ನು ನೇಮಿಸಿದನು. ದೇವರು ಅದನ್ನು ಒಳ್ಳೆಯದೆಂದು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19', '1', '1', '19', 'ಸಾಯಂಕಾಲವೂ ಉದಯಕಾಲವೂ ಆಗಿ ನಾಲ್ಕನೆಯ ದಿನವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20', '1', '1', '20', '¶ ತರುವಾಯ ದೇವರು, “ಗುಂಪು ಗುಂಪಾಗಿ ಚಲಿಸುವ ಜಲಜಂತುಗಳು ನೀರಿನಲ್ಲಿ ತುಂಬಿಕೊಳ್ಳಲಿ, ಪಕ್ಷಿಗಳು ಭೂಮಿಯ ಮೇಲೆ ಅಂತರಿಕ್ಷದಲ್ಲಿ ಹಾರಾಡಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21', '1', '1', '21', 'ಹೀಗೆ ದೇವರು ಮಹಾ ಜಲಚರಗಳನ್ನೂ ನೀರಿನಲ್ಲಿ ತುಂಬಿರುವ ಸಕಲ ವಿಧವಾದ ಜೀವಿಗಳನ್ನೂ ರೆಕ್ಕೆಗಳುಳ್ಳ ಸಕಲವಿಧವಾದ ಪಕ್ಷಿಗಳನ್ನೂ ಅವುಗಳ ಜಾತಿಗನುಸಾರವಾಗಿ ಉಂಟುಮಾಡಿದನು. ಆತನು ಅದನ್ನು ಒಳ್ಳೆಯದೆಂದು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22', '1', '1', '22', '¶ ಇದಲ್ಲದೆ ದೇವರು, “ಅವುಗಳಿಗೆ ನೀವು ಅಭಿವೃದ್ಧಿಯಾಗಿ ಹೆಚ್ಚಿರಿ, ಜಲಚರಗಳು ಸಮುದ್ರದ ನೀರಿನಲ್ಲಿ ತುಂಬಿಕೊಳ್ಳಲಿ, ಪಕ್ಷಿಗಳು ಭೂಮಿಯ ಮೇಲೆ ಹೆಚ್ಚಲಿ” ಎಂದು ಹೇಳಿ ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23', '1', '1', '23', 'ಹೀಗೆ ಸಾಯಂಕಾಲವೂ ಉದಯಕಾಲವೂ ಆಗಿ ಐದನೆಯ ದಿನವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24', '1', '1', '24', '¶ ಬಳಿಕ ದೇವರು, “ಭೂಮಿಯಿಂದ ಜೀವಜಂತುಗಳು ಉಂಟಾಗಲಿ; ಪಶು, ಕ್ರಿಮಿಗಳೂ ಕಾಡುಮೃಗಗಳು, ತಮ್ಮ ತಮ್ಮ ಜಾತಿಗನುಸಾರವಾಗಿ ಹುಟ್ಟಲಿ” ಅಂದನು. ಹಾಗೆಯೇ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25', '1', '1', '25', 'ದೇವರು ಕಾಡುಮೃಗಗಳನ್ನೂ, ಪಶುಗಳನ್ನೂ, ನೆಲದ ಮೇಲೆ ಹರಿದಾಡುವ ಕ್ರಿಮಿಕೀಟಗಳನ್ನೂ ಅವುಗಳ ಜಾತಿಗನುಸಾರವಾಗಿ ಉಂಟುಮಾಡಿದನು. ಆತನು ಅದನ್ನು ಒಳ್ಳೆಯದೆಂದು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26', '1', '1', '26', '¶ ಆಮೇಲೆ ದೇವರು, ನಮ್ಮ ಸ್ವರೂಪದಲ್ಲಿ ನಮ್ಮ ಹೋಲಿಕೆಗೆ ಸರಿಯಾಗಿ ಮನುಷ್ಯರನ್ನು ಉಂಟು ಮಾಡೋಣ. ಅವರು ಸಮುದ್ರದಲ್ಲಿರುವ ಮೀನುಗಳ ಮೇಲೆಯೂ, ಅಂತರಿಕ್ಷದಲ್ಲಿ ಹಾರಾಡುವ ಪಕ್ಷಿಗಳ ಮೇಲೆಯೂ, ಪ್ರಾಣಿಗಳ ಮೇಲೆಯೂ, ನೆಲದ ಮೇಲೆ ಹರಿದಾಡುವ ಎಲ್ಲಾ ಕ್ರಿಮಿಕೀಟಗಳ ಮೇಲೆಯೂ ಎಲ್ಲಾ ಭೂಮಿಯ ಮೇಲೆಯೂ ದೊರೆತನಮಾಡಲಿ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27', '1', '1', '27', 'ಹೀಗೆ ದೇವರು; “ಮನುಷ್ಯನನ್ನು ತನ್ನ ಸ್ವರೂಪದಲ್ಲಿ ಉಂಟುಮಾಡಿದನು. ದೇವರ ಸ್ವರೂಪದಲ್ಲಿ ಅವನನ್ನು ಉಂಟುಮಾಡಿದನು. ಅವರನ್ನು ಗಂಡುಹೆಣ್ಣಾಗಿ ಸೃಷ್ಟಿ ಮಾಡಿದನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28', '1', '1', '28', '¶ ಇದಲ್ಲದೆ ದೇವರು ಅವರನ್ನು ಆಶೀರ್ವದಿಸಿ, “ನೀವು ಬಹು ಸಂತಾನವುಳ್ಳವರಾಗಿ ಹೆಚ್ಚಿರಿ. ಭೂಮಿಯಲ್ಲಿ ತುಂಬಿಕೊಂಡು ಅದನ್ನು ವಶಮಾಡಿಕೊಳ್ಳಿರಿ. ಸಮುದ್ರದ ಮೀನುಗಳ ಮೇಲೆಯೂ ಆಕಾಶದ ಪಕ್ಷಿಗಳ ಮೇಲೆಯೂ ಭೂಮಿಯಲ್ಲಿ ಚಲಿಸುವ ಎಲ್ಲಾ ಜೀವಿಗಳ ಮೇಲೆಯೂ ದೊರೆತನ ಮಾಡಿರಿ” ಎಂದು ಅವರಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29', '1', '1', '29', '¶ ಅಲ್ಲದೆ ದೇವರು, “ಇಗೋ, ಸಮಸ್ತ ಭೂಮಿಯ ಮೇಲಿರುವ ಬೀಜವುಳ್ಳ ಎಲ್ಲಾ ಪೈರುಗಳನ್ನೂ, ಬೀಜವುಳ್ಳ ಎಲ್ಲಾ ಹಣ್ಣಿನ ಮರಗಳನ್ನೂ ನಿಮಗೆ ಆಹಾರಕ್ಕಾಗಿ ಕೊಟ್ಟಿದ್ದೇನೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('30', '1', '1', '30', 'ಇದಲ್ಲದೆ ಭೂಮಿಯ ಮೇಲೆ ತಿರುಗಾಡುವ ಮೃಗಗಳು, ಆಕಾಶದಲ್ಲಿ ಹಾರಾಡುವ ಪಕ್ಷಿಗಳು, ನೆಲದಲ್ಲಿ ಹರಿದಾಡುವ ಕ್ರಿಮಿಕೀಟಗಳು ಮೊದಲಾದ ಜೀವಿಗಳಿಗೆ ಹಸುರಾದ ಸಸ್ಯಗಳನ್ನೆಲ್ಲಾ ಆಹಾರಕ್ಕಾಗಿ ಕೊಟ್ಟಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು. ಅದು ಹಾಗೆಯೇ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31', '1', '1', '31', 'ದೇವರು ತಾನು ಉಂಟುಮಾಡಿದ್ದನ್ನೆಲ್ಲಾ ನೋಡಲಾಗಿ ಅವೆಲ್ಲವೂ ಬಹು ಒಳ್ಳೆಯದಾಗಿ ತೋರಿತು. ಸಾಯಂಕಾಲವೂ ಉದಯಕಾಲವೂ ಆಗಿ ಆರನೆಯ ದಿನವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('32', '1', '2', '1', '¶ ಹೀಗೆ ಭೂಮಿಯು ಆಕಾಶಗಳು ಅವುಗಳಲ್ಲಿರುವ ಸಮಸ್ತವೂ ನಿರ್ಮಿತವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('33', '1', '2', '2', 'ದೇವರು ತನ್ನ ಸೃಷ್ಟಿಕಾರ್ಯವನ್ನು ಮುಗಿಸಿಬಿಟ್ಟು ಏಳನೆಯ ದಿನದಲ್ಲಿ ವಿಶ್ರಮಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('34', '1', '2', '3', 'ದೇವರು ತನ್ನ ಸೃಷ್ಟಿ ಕಾರ್ಯವನ್ನು ಮುಗಿಸಿದ ನಂತರ ಏಳನೆಯ ದಿನದಲ್ಲಿ ವಿಶ್ರಮಿಸಿಕೊಂಡಿದ್ದರಿಂದ ಆ ದಿನವನ್ನು ಪರಿಶುದ್ಧ ದಿನವಾಗಿರಲಿ ಎಂದು ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('35', '1', '2', '4', 'ಯೆಹೋವನಾದ ದೇವರು ಭೂಮಿಯು ಆಕಾಶಗಳನ್ನು ನಿರ್ಮಾಣ ಮಾಡಿದ ಚರಿತ್ರೆ ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('36', '1', '2', '5', '¶ ಯೆಹೋವನಾದ ದೇವರು ಭೂಮ್ಯಾಕಾಶಗಳನ್ನು ಉಂಟುಮಾಡಿದಾಗ ಯಾವ ವಿಧವಾದ ಗಿಡವೂ ಭೂಮಿಯಲ್ಲಿ ಇರಲಿಲ್ಲ. ಯಾವ ಸಸ್ಯವೂ ಮೊಳೆತಿರಲಿಲ್ಲ. ಏಕೆಂದರೆ ಯೆಹೋವನಾದ ದೇವರು ಭೂಮಿಯ ಮೇಲೆ ಮಳೆಯನ್ನು ಸುರಿಸಿರಲಿಲ್ಲ. ಭೂಮಿಯನ್ನು ವ್ಯವಸಾಯ ಮಾಡುವುದಕ್ಕೆ ಮನುಷ್ಯನೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('37', '1', '2', '6', 'ಆದರೂ ಭೂಮಿಯಿಂದ ನೀರಿನ ಬುಗ್ಗೆ ಉಕ್ಕಿ ಮೇಲೆ ಬಂದು ನೆಲವನ್ನೆಲ್ಲಾ ತೋಯಿಸುತ್ತಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('38', '1', '2', '7', '¶ ಹೀಗಿರಲು ಯೆಹೋವನಾದ ದೇವರು ನೆಲದ ಮಣ್ಣಿನಿಂದ ಮನುಷ್ಯನನ್ನು ಸೃಷ್ಟಿಸಿ ಅವನ ಮೂಗಿನಲ್ಲಿ ಜೀವಶ್ವಾಸವನ್ನು ಊದಿದನು. ಆಗ ಮನುಷ್ಯನು ಬದುಕುವ ಪ್ರಾಣಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('39', '1', '2', '8', 'ಇದಲ್ಲದೆ ಯೆಹೋವನಾದ ದೇವರು ಮೂಡಣ ದಿಕ್ಕಿನಲ್ಲಿರುವ ಏದೆನ್ ಸೀಮೆಯಲ್ಲಿ ಒಂದು ಉದ್ಯಾನವನವನ್ನು ಸೃಷ್ಟಿಸಿ ತಾನು ಉಂಟುಮಾಡಿದ ಮನುಷ್ಯನನ್ನು ಅದರಲ್ಲಿ ತಂಗುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('40', '1', '2', '9', '¶ ಆನಂತರ ಯೆಹೋವನಾದ ದೇವರು ನೋಡುವುದಕ್ಕೆ ರಮ್ಯವಾಗಿಯೂ, ತಿನ್ನುವುದಕ್ಕೆ ಉತ್ತಮವಾಗಿಯೂ ಇರುವ ಎಲ್ಲಾ ತರಹದ ಮರಗಳನ್ನು ಆ ಭೂಮಿಯಲ್ಲಿ ಬೆಳೆಯುವಂತೆ ಮಾಡಿದನು. ಅದಲ್ಲದೆ ಆ ವನದ ಮಧ್ಯದಲ್ಲಿ ಜೀವದಾಯಕ ವೃಕ್ಷವನ್ನೂ ಒಳ್ಳೇದರ ಕೆಟ್ಟದ್ದರ ಅರಿವನ್ನು ಹುಟ್ಟಿಸುವ ವೃಕ್ಷವನ್ನು ಬೆಳೆಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('41', '1', '2', '10', '¶ ಏದೆನ್ ಸೀಮೆಯಲ್ಲಿ ಒಂದು ನದಿ ಹುಟ್ಟಿ ಆ ವನವನ್ನು ತೋಯಿಸುತ್ತಿತು. ಅದು ಅಲ್ಲಿಂದ ನಾಲ್ಕು ಉಪನದಿಗಳಾಗಿ ಕವಲೊಡೆದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('42', '1', '2', '11', 'ಮೊದಲನೆಯದರ ಹೆಸರು ಪೀಶೋನ್, ಅದು ಬಂಗಾರ ದೊರೆಯುವ ಹವೀಲ ದೇಶವನ್ನೆಲ್ಲಾ ಸುತ್ತಿ ಹರಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('43', '1', '2', '12', 'ಆ ಪ್ರದೇಶದ ಬಂಗಾರವು ಅಮೂಲ್ಯವಾದದ್ದು. ಅಲ್ಲಿ ಬದೋಲಖ ಧೂಪವೂ, ಗೋಮೇಧಿಕದ ಅಮೂಲ್ಯ ರತ್ನವು ಸಿಕ್ಕುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('44', '1', '2', '13', 'ಎರಡನೆಯ ನದಿಯ ಹೆಸರು ಗೀಹೋನ್, ಅದು ಕೂಷ್ ದೇಶವನ್ನೆಲ್ಲಾ ಸುತ್ತಿ ಹರಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('45', '1', '2', '14', 'ಮೂರನೆಯ ನದಿಯ ಹೆಸರು ಟೈಗ್ರೀಸ್; ಅದು ಅಶ್ಶೂರ್ ದೇಶದ ಪೂರ್ವಕ್ಕೆ ಹರಿಯುವುದು. ನಾಲ್ಕನೆಯದು ಯೂಫ್ರೆಟಿಸ್ ನದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('46', '1', '2', '15', '¶ ಯೆಹೋವನಾದ ದೇವರು ಆ ಮನುಷ್ಯನನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ ಏದೆನ್ ತೋಟವನ್ನು ವ್ಯವಸಾಯ ಮಾಡುವುದಕ್ಕೂ ಕಾಯುವುದಕ್ಕೂ ಅದರಲ್ಲಿ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('47', '1', '2', '16', 'ಇದಲ್ಲದೆ ಯೆಹೋವನಾದ ದೇವರು ಆ ಮನುಷ್ಯನಿಗೆ, “ನೀನು ತೋಟದಲ್ಲಿರುವ ಎಲ್ಲಾ ಮರಗಳ ಹಣ್ಣುಗಳನ್ನು ಯಥೇಚ್ಛವಾಗಿ ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('48', '1', '2', '17', 'ಒಳ್ಳೇದರ ಕೆಟ್ಟದ್ದರ ಅರಿವನ್ನು ಹುಟ್ಟಿಸುವ ಈ ಮರದ ಹಣ್ಣನ್ನು ಮಾತ್ರ ತಿನ್ನಬಾರದು. ತಿಂದ ದಿನವೇ ಸತ್ತು ಹೋಗುವೆ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('49', '1', '2', '18', '¶ ಅನಂತರ ಯೆಹೋವನಾದ ದೇವರು, “ಮನುಷ್ಯನು ಒಂಟಿಯಾಗಿರುವುದು ಒಳ್ಳೆಯದಲ್ಲ. ಅವನಿಗೆ ಸರಿಯಾದ ಸಹಕಾರಿಯನ್ನು ಉಂಟುಮಾಡುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('50', '1', '2', '19', '¶ ಯೆಹೋವನು ಎಲ್ಲಾ ಭೂಜಂತುಗಳನ್ನೂ ಆಕಾಶದ ಪಕ್ಷಿಗಳನ್ನೂ, ನೆಲದ ಮಣ್ಣಿನಿಂದ ಸೃಷ್ಟಿಸಿ ಇವುಗಳಿಗೆ ಮನುಷ್ಯನು ಏನೇನು ಹೆಸರಿಡುವನೋ ನೋಡೋಣ ಎಂದು ಅವನ ಬಳಿಗೆ ಬರಮಾಡಿದನು. ಮನುಷ್ಯನು ಒಂದೊಂದು ಪ್ರಾಣಿಗೆ ಯಾವ ಯಾವ ಹೆಸರಿಟ್ಟನೋ ಅದೇ ಅವುಗಳ ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('51', '1', '2', '20', 'ಹೀಗೆ ಆದಾಮನು ಎಲ್ಲಾ ಪಶುಗಳಿಗೂ, ಆಕಾಶದ ಪಕ್ಷಿಗಳಿಗೂ, ಕಾಡುಮೃಗಗಳಿಗೂ ಹೆಸರಿಟ್ಟನು. ಆದರೆ ಆ ಮನುಷ್ಯನಿಗೆ ಸರಿಯಾದ ಸಹಕಾರಿ ಸಿಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('52', '1', '2', '21', '¶ ಹೀಗಿರುವಲ್ಲಿ ಯೆಹೋವನಾದ ದೇವರು ಆ ಮನುಷ್ಯನಿಗೆ ಗಾಢನಿದ್ರೆಯನ್ನು ಬರಮಾಡಿ ಅವನ ಪಕ್ಕೆಯ ಎಲುಬುಗಳಲ್ಲಿ ಒಂದನ್ನು ತೆಗೆದುಕೊಂಡು ಅದರ ಸ್ಥಳವನ್ನು ಮಾಂಸದಿಂದ ತುಂಬಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('53', '1', '2', '22', 'ಯೆಹೋವನು ಮನುಷ್ಯನಿಂದ ತೆಗೆದ ಎಲುಬನ್ನು, ಸ್ತ್ರೀಯನ್ನಾಗಿ ಮಾಡಿ ಆಕೆಯನ್ನು ಅವನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದನು. ಅವನು ಆಕೆಯನ್ನು ನೋಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('54', '1', '2', '23', '“ಈಗ ಸರಿ, ಈಕೆಯು ನನ್ನ ಎಲುಬುಗಳಿಂದ ಬಂದ ಎಲುಬು, ನನ್ನ ಮಾಂಸದಿಂದ ಬಂದ ಮಾಂಸವೂ ಆಗಿದ್ದಾಳೆ. ಈಕೆಯು ಮನುಷ್ಯನಿಂದ ಉತ್ಪತ್ತಿಯಾದ ಕಾರಣ ನಾರೀ ಎನ್ನಿಸಿಕೊಳ್ಳುವಳು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('55', '1', '2', '24', '¶ ಈ ಕಾರಣದಿಂದ ಪುರುಷನು ತಂದೆತಾಯಿಗಳನ್ನು ಬಿಟ್ಟು ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಸೇರಿಕೊಳ್ಳುವನು. ಅವರಿಬ್ಬರು ಒಂದೇ ಶರೀರವಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('56', '1', '2', '25', '¶ ಆ ಮನುಷ್ಯನು ಮತ್ತು ಅವನ ಹೆಂಡತಿ ಬೆತ್ತಲೆಯಾಗಿದ್ದರೂ ನಾಚಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('57', '1', '3', '1', '¶ ಯೆಹೋವನಾದ ದೇವರು ಉಂಟುಮಾಡಿದ ಎಲ್ಲಾ ಕಾಡುಮೃಗಗಳಲ್ಲಿ ಸರ್ಪವು ಅತಿ ಯುಕ್ತಿಯುಳ್ಳದ್ದಾಗಿತ್ತು. ಸರ್ಪವು ಸ್ತ್ರೀಯ ಬಳಿಗೆ ಬಂದು, “ಏನಮ್ಮಾ, ತೋಟದಲ್ಲಿರುವ ಯಾವ ಮರದ ಹಣ್ಣನ್ನು ನೀವು ತಿನ್ನಬಾರದೆಂದು ದೇವರು ಅಪ್ಪಣೆ ಕೊಟ್ಟಿರುವುದು ನಿಜವೋ?” ಎಂದು ಕೇಳಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('58', '1', '3', '2', '¶ ಆ ಸ್ತ್ರೀಯು ಸರ್ಪಕ್ಕೆ, “ತೋಟದಲ್ಲಿರುವ ಎಲ್ಲಾ ಮರಗಳ ಹಣ್ಣುಗಳನ್ನು ತಿನ್ನಬಹುದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('59', '1', '3', '3', 'ಆದರೆ ತೋಟದ ಮಧ್ಯದಲ್ಲಿರುವ ಆ ಮರದ ಹಣ್ಣಿನ ವಿಷಯವಾಗಿ, ‘ನೀವು ಇದನ್ನು ತಿನ್ನಲೂ ಬಾರದು, ಮುಟ್ಟಲೂ ಕೂಡದು, ತಿಂದರೆ ಸಾಯುವಿರಿ’ ಎಂದು ದೇವರು ಹೇಳಿದ್ದಾನೆ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('60', '1', '3', '4', '¶ ಆಗ ಸರ್ಪವು ಸ್ತ್ರೀಗೆ, “ನೀವು ನಿಶ್ಚಯವಾಗಿ ಸಾಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('61', '1', '3', '5', 'ನೀವು ಇದರ ಹಣ್ಣನ್ನು ತಿಂದ ಕ್ಷಣವೇ ನಿಮ್ಮ ಕಣ್ಣುಗಳು ತೆರೆಯುವವು, ನೀವು ದೇವರುಗಳಂತೆ ಆಗಿ ಒಳ್ಳೆಯದರ ಮತ್ತು ಕೆಟ್ಟದ್ದರ ಬೇಧವನ್ನು ತಿಳಿಯುವಿರಿ, ಇದು ದೇವರಿಗೆ ಚೆನ್ನಾಗಿ ಗೊತ್ತು” ಎಂದು ಹೇಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('62', '1', '3', '6', '¶ ಆಗ ಸ್ತ್ರೀಯು ಆ ಮರದ ಹಣ್ಣು ತಿನ್ನುವುದಕ್ಕೆ ಉತ್ತಮವಾಗಿಯೂ, ನೋಡುವುದಕ್ಕೆ ರಮ್ಯವಾಗಿಯೂ, ಜ್ಞಾನೋದಯಕ್ಕೆ ಅಪೇಕ್ಷಿಸತಕ್ಕದ್ದಾಗಿಯೂ ಇದೆ ಎಂದು ತಿಳಿದು ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ತಿಂದಳು ಮತ್ತು ಸಂಗಡ ಇದ್ದ ಗಂಡನಿಗೂ ಕೊಡಲೂ, ಅವನೂ ತಿಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('63', '1', '3', '7', '¶ ಕೂಡಲೆ ಅವರಿಬ್ಬರ ಕಣ್ಣುಗಳು ತೆರೆದವು. ತಾವು ಬೆತ್ತಲೆಯಾಗಿದ್ದೇವೆಂದು ತಿಳಿದು ಅಂಜೂರದ ಎಲೆಗಳನ್ನು ಜೋಡಿಸಿ ಉಟ್ಟುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('64', '1', '3', '8', '¶ ತರುವಾಯ ಯೆಹೋವನಾದ ದೇವರು ಸಂಜೆಯ ತಂಗಾಳಿಯಲ್ಲಿ ತೋಟದೊಳಗೆ ಸಂಚರಿಸುತ್ತಿರುವಾಗ ಆ ಮನುಷ್ಯನು ಮತ್ತು ಸ್ತ್ರೀಯು ಆತನ ಸಪ್ಪಳವನ್ನು ಕೇಳಿ ಆತನಿಗೆ ಕಾಣಿಸಬಾರದೆಂದು ತೋಟದ ಮರಗಳ ಹಿಂದೆ ಅಡಗಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('65', '1', '3', '9', 'ಆಗ ಯೆಹೋವ ದೇವರು ಮನುಷ್ಯನನ್ನು ಕರೆದು, “ನೀನು ಎಲ್ಲಿದ್ದೀ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('66', '1', '3', '10', '¶ ಅದಕ್ಕೆ ಅವನು, “ನೀನು ತೋಟದಲ್ಲಿ ಸಂಚರಿಸುವ ಸಪ್ಪಳವನ್ನು ನಾನು ಕೇಳಿ, ಬೆತ್ತಲೆಯಾಗಿರುವುದರಿಂದ ಹೆದರಿ ಅಡಗಿಕೊಂಡೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('67', '1', '3', '11', '¶ ಅದಕ್ಕಾತನು, “ನೀನು ಬೆತ್ತಲೆಯಾಗಿದ್ದೀಯೆಂದು ನಿನಗೆ ತಿಳಿಸಿದವರಾರು? ತಿನ್ನಬಾರದೆಂದು ನಾನು ನಿನಗೆ ಆಜ್ಞಾಪಿಸಿದ ಮರದ ಹಣ್ಣನ್ನು ತಿಂದಿದ್ದಿಯಾ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('68', '1', '3', '12', '¶ ಅದಕ್ಕೆ ಆ ಮನುಷ್ಯನು, “ನನ್ನ ಜೊತೆಯಲ್ಲಿರುವುದಕ್ಕೆ ನೀನು ಕೊಟ್ಟ ಈ ಸ್ತ್ರೀಯು, ಆ ಮರದ ಹಣ್ಣನ್ನು ನನಗೆ ಕೊಟ್ಟಳು, ನಾನು ತಿಂದೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('69', '1', '3', '13', '¶ ಯೆಹೋವನಾದ ದೇವರು ಆ ಸ್ತ್ರೀಗೆ, “ಇದೇನು ನೀನು ಮಾಡಿದ್ದು?” ಎಂದು ಕೇಳಲು, ಆ ಸ್ತ್ರೀಯು, “ಸರ್ಪವು ನನ್ನನ್ನು ವಂಚಿಸಿತು, ನಾನು ತಿಂದೆನು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('70', '1', '3', '14', '¶ ಆಗ ಯೆಹೋವನಾದ ದೇವರು ಸರ್ಪಕ್ಕೆ; “ನೀನು ಈ ಕಾರ್ಯವನ್ನು ಮಾಡಿದ್ದರಿಂದ ಎಲ್ಲಾ ಪಶುಗಳಲ್ಲಿಯೂ ಅಡವಿಯ ಎಲ್ಲಾ ಕಾಡುಮೃಗಗಳಲ್ಲಿಯೂ ಶಾಪಗ್ರಸ್ತನಾಗಿರುವೆ. ನೀನು ಹೊಟ್ಟೆಯಿಂದ ಹರಿದು ನಿನ್ನ ಜೀವಮಾನದ ದಿನಗಳಲ್ಲೆಲ್ಲಾ ಮಣ್ಣನ್ನೇ ತಿನ್ನುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('71', '1', '3', '15', 'ನಿನಗೂ, ಈ ಸ್ತ್ರೀಗೂ, ನಿನ್ನ ಸಂತಾನಕ್ಕೂ ಈ ಸ್ತ್ರೀಯ ಸಂತಾನಕ್ಕೂ ಹಗೆತನವಿರುವ ಹಾಗೆ ಮಾಡುವೆನು. ಈಕೆಯ ಸಂತಾನವು ನಿನ್ನ ತಲೆಯನ್ನು ಜಜ್ಜುವುದು. ನೀನು ಅವನ ಹಿಮ್ಮಡಿಯನ್ನು ಕಚ್ಚುವಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('72', '1', '3', '16', 'ಆ ನಂತರ ಆ ಸ್ತ್ರೀಗೆ, “ನಾನು ನಿನ್ನ ಗರ್ಭವೇದನೆಯನ್ನು ಅಧಿಕವಾಗಿ ಹೆಚ್ಚಿಸುವೆನು ನೀನು ನೋವಿನಿಂದ ಮಕ್ಕಳನ್ನು ಹಡೆಯುವಿ. ಗಂಡನ ಮೇಲೆ ನಿನಗೆ ಬಯಕೆ ಇರುವುದು, ಆದರೆ ಅವನು ನಿನ್ನ ಮೇಲೆ ಆಳ್ವಿಕೆ ಮಾಡುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('73', '1', '3', '17', 'ಅನಂತರ ಆ ಪುರುಷನಿಗೆ, “ತಿನ್ನಬಾರದೆಂದು ನಾನು ನಿನಗೆ ಆಜ್ಞಾಪಿಸಿದ ಮರದ ಫಲವನ್ನು ನಿನ್ನ ಹೆಂಡತಿಯ ಮಾತು ಕೇಳಿ ತಿಂದ ಕಾರಣ, ನಿನ್ನ ನಿಮಿತ್ತ ಭೂಮಿಯು ಶಾಪಗ್ರಸ್ಥವಾಯಿತು. ನಿನ್ನ ಜೀವಮಾನವೆಲ್ಲಾ ಕಷ್ಟಪಟ್ಟು ಬೆವರು ಸುರಿಸಿ ದುಡಿದು ಭೂಮಿಯ ಹುಟ್ಟುವಳಿಯನ್ನು ತಿನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('74', '1', '3', '18', 'ಆ ಭೂಮಿಯಲ್ಲಿ ಮುಳ್ಳುಗಿಡಗಳೂ ಕಳೆಗಳೂ ಬಹಳವಾಗಿ ಬೆಳೆಯುವವು, ಹೊಲದ ಬೆಳೆಗಳು ನಿನಗೆ ಆಹಾರವಾಗಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('75', '1', '3', '19', 'ನೀನು ಪುನಃ ಮಣ್ಣಿಗೆ ಸೇರುವ ತನಕ ಬೆವರು ಸುರಿಸುತ್ತಾ ಬೇಕಾದ ಆಹಾರವನ್ನು ಸಂಪಾದಿಸಬೇಕು. ನೀನು ಮಣ್ಣಿನಿಂದ ತೆಗೆಯಲ್ಪಟ್ಟವನಾಗಿರುವುದರಿಂದ ನೀನು ಮಣ್ಣೇ; ಪುನಃ ಮಣ್ಣಿಗೆ ಸೇರತಕ್ಕವನಾಗಿದ್ದೀ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('76', '1', '3', '20', '¶ ಆ ಮನುಷ್ಯನು ತನ್ನ ಹೆಂಡತಿಗೆ ಹವ್ವ ಎಂದು ಹೆಸರಿಟ್ಟನು. ಆದುದರಿಂದ ಬದುಕಿರುವವರೆಲ್ಲರಿಗೂ ಆಕೆಯೇ ಮೂಲತಾಯಿಯಾಗಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('77', '1', '3', '21', 'ಯೆಹೋವ ದೇವರು ಆದಾಮನಿಗೂ ಅವನ ಹೆಂಡತಿಗೂ ಚರ್ಮದ ಅಂಗಿಗಳನ್ನು ಮಾಡಿ ತೊಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('78', '1', '3', '22', '¶ ಯೆಹೋವ ದೇವರು “ಈ ಮನುಷ್ಯನು ಒಳ್ಳೆಯದರ ಮತ್ತು ಕೆಟ್ಟದ್ದರ ಬೇಧವನ್ನರಿತು ನಮ್ಮಲ್ಲಿ ಒಬ್ಬನಂತಾದನಲ್ಲಾ? ಇದರಿಂದ ಇವನು ಕೈಚಾಚಿ ಜೀವವೃಕ್ಷದ ಫಲವನ್ನು ಸಹ ತಿಂದು ಶಾಶ್ವತವಾಗಿ ಬದುಕುವವನಾಗಬಾರದು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('79', '1', '3', '23', 'ಆದ್ದರಿಂದ ಯೆಹೋವನು ಅವನನ್ನು ಸೃಷ್ಟಿಸಿದ ಮಣ್ಣಿನ ಭೂಮಿಯನ್ನೇ ವ್ಯವಸಾಯ ಮಾಡುವುದಕ್ಕಾಗಿ ಅವನನ್ನು ಏದೆನ್ ತೋಟದಿಂದ ಹೊರಗೆ ಕಳುಹಿಸಿ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('80', '1', '3', '24', 'ಹೀಗೆ ಆತನು ಮನುಷ್ಯನನ್ನು ಹೊರಗೆ ಹಾಕಿ, ಜೀವವೃಕ್ಷಕ್ಕೆ ಹೋಗುವ ದಾರಿಯನ್ನು ಕಾಯುವುದಕ್ಕೆ, ಏದೆನ್ ವನದ ಪೂರ್ವ ದಿಕ್ಕಿನಲ್ಲಿ ಕೆರೂಬಿಯರನ್ನೂ, ಎಲ್ಲಾ ಕಡೆಯಲ್ಲಿ ಧಗಧಗಿಸುತ್ತಾ ಉರಿಯುವ ಜ್ವಾಲೆಯ ಕತ್ತಿಯನ್ನು ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('81', '1', '4', '1', '¶ ಆದಾಮನು ತನ್ನ ಹೆಂಡತಿಯಾದ ಹವ್ವಳನ್ನು ಸಂಗಮಿಸಲು ಆಕೆ ಗರ್ಭಿಣಿಯಾಗಿ ಕಾಯಿನನನ್ನು ಹೆತ್ತು, “ನಾನು ಯೆಹೋವನ ಅನುಗ್ರಹದಿಂದ ಗಂಡು ಮಗುವನ್ನು ಪಡೆದಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('82', '1', '4', '2', 'ತರುವಾಯ ಅವನ ತಮ್ಮನಾದ ಹೇಬೆಲನನ್ನು ಹೆತ್ತಳು. ಹೇಬೆಲನು ಕುರಿಕಾಯುವವನಾದನು. ಕಾಯಿನನು ವ್ಯವಸಾಯಗಾರನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('83', '1', '4', '3', '¶ ಕಾಲಾಂತರದಲ್ಲಿ ಕಾಯಿನನು ಹೊಲದ ಬೆಳೆಯಲ್ಲಿ ಕೆಲವನ್ನು ತಂದು ಯೆಹೋವನಿಗೆ ಕಾಣಿಕೆಯಾಗಿ ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('84', '1', '4', '4', 'ಹೇಬೆಲನು ಹಾಗೆಯೇ ತನ್ನ ಹಿಂಡಿನಿಂದ ಚೊಚ್ಚಲ ಕುರಿಗಳನ್ನು ಕಾಣಿಕೆಯಾಗಿ ತಂದು ಅವುಗಳ ಕೊಬ್ಬನ್ನು ಹೋಮ ಮಾಡಿದನು, ಯೆಹೋವನು ಹೇಬೆಲನನ್ನೂ ಅವನ ಕಾಣಿಕೆಯನ್ನು ಮೆಚ್ಚಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('85', '1', '4', '5', 'ಆದರೆ ಕಾಯಿನನನ್ನೂ ಅವನ ಕಾಣಿಕೆಯನ್ನೂ ಮೆಚ್ಚಲಿಲ್ಲ. ಆದ್ದರಿಂದ ಕಾಯಿನನು ಬಹು ಕೋಪಗೊಂಡನು, ಅವನ ಮುಖವು ಸಿಟ್ಟಿನಿಂದ ಕಳೆಗುಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('86', '1', '4', '6', '¶ ಆಗ ಯೆಹೋವನು ಕಾಯಿನನಿಗೆ, “ನೀನು ಕೋಪಗೊಂಡಿದ್ದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('87', '1', '4', '7', 'ನಿನ್ನ ಮುಖವು ಕಳೆಗುಂದಲು ಕಾರಣವೇನು? ನೀನು ತಲೆ ತಗ್ಗಿಸಲು ಕಾರಣವೇನು? ನೀನು ಒಳ್ಳೆಯ ಕೆಲಸ ಮಾಡಿದ್ದರೆ ನಿನ್ನ ತಲೆಯು ಎತ್ತಲ್ಪಡುವುದಲ್ಲವೇ? ಪಾಪವು ನಿನ್ನನ್ನು ಹಿಡಿಯಬೇಕೆಂದು ಬಾಗಿಲಲ್ಲಿ ಹೊಂಚಿಕೊಂಡಿರುವುದು, ಅದು ನಿನ್ನನ್ನು ತನ್ನ ಹಿಡಿತದಲ್ಲಿ ಇಟ್ಟುಕೊಳ್ಳುವುದು. ಆದರೆ ನೀನು ಅದನ್ನು ಹಿಡಿತದಲ್ಲಿ ಇರಿಸಿಕೊಳ್ಳಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('88', '1', '4', '8', '¶ ತರುವಾಯ ಕಾಯಿನನು ತನ್ನ ತಮ್ಮನಾದ ಹೇಬೆಲನ ಸಂಗಡ ಮಾತನಾಡಿದನು. ಅವರು ಹೊಲದಲ್ಲಿದ್ದಾಗ ಕಾಯಿನನು ತನ್ನ ತಮ್ಮನ ಮೇಲೆ ಬಿದ್ದು ಅವನನ್ನು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('89', '1', '4', '9', '¶ ಯೆಹೋವನು ಕಾಯಿನನಿಗೆ, “ನಿನ್ನ ತಮ್ಮನಾದ ಹೇಬೆಲನು ಎಲ್ಲಿ?” ಎಂದು ಕೇಳಲು ಅವನು, “ನಾನರಿಯೆ, ನನ್ನ ತಮ್ಮನಿಗೆ ನಾನೇನು ಕಾವಲುಗಾರನೋ?” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('90', '1', '4', '10', '¶ ಅದಕ್ಕೆ ಯೆಹೋವನು, “ನೀನು ಏನು ಮಾಡಿದೆ? ನಿನ್ನ ತಮ್ಮನ ರಕ್ತವು ಭೂಮಿಯ ಕಡೆಯಿಂದ ಕೂಗಿ ನನಗೆ ಮೊರೆಯಿಡುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('91', '1', '4', '11', 'ಈಗ ನೀನು ನಿನ್ನ ಕೈಯಿಂದ ಸುರಿಸಿದ, ನಿನ್ನ ತಮ್ಮನ ರಕ್ತದಿಂದ ನೆನೆದ ಈ ಭೂಮಿಯಿಂದ ನಿನಗೆ ಶಾಪ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('92', '1', '4', '12', 'ನೀನು ಭೂಮಿಯನ್ನು ವ್ಯವಸಾಯ ಮಾಡಿದರೂ, ಅದು ಇನ್ನು ಮುಂದೆ ನಿನಗೆ ಫಲಕೊಡುವುದಿಲ್ಲ. ನೀನು ಭೂಲೋಕದಲ್ಲಿ ಅಲೆದಾಡುವವನು ದೇಶ ಭ್ರಷ್ಟನೂ ಆಗಿರುವಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('93', '1', '4', '13', '¶ ಆಗ ಕಾಯಿನನು ಯೆಹೋವನಿಗೆ, “ನನ್ನ ಅಪರಾಧದ ಫಲ ಸಹಿಸಲಾರದಷ್ಟಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('94', '1', '4', '14', 'ಇಗೋ, ನೀನು ಈ ಹೊತ್ತು ನನ್ನನ್ನು ಸ್ವದೇಶದಿಂದ ಓಡಿಸಿ ಬಿಟ್ಟಿದ್ದೀಯಲ್ಲಾ! ನಿನ್ನ ಸಮ್ಮುಖದಿಂದ ಮರೆಯಾಗಿರುವೆನು. ಆದ್ದರಿಂದ ನಾನು ಭೂಮಿಯಲ್ಲಿ ಅಲೆಮಾರಿಯಾಗಿ ದೇಶಭ್ರಷ್ಟನೂ ಆಗಬೇಕಾಯಿತು; ಇದಲ್ಲದೆ ನನ್ನನ್ನು ಕಂಡವರು ನನ್ನನ್ನು ಕೊಲ್ಲುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('95', '1', '4', '15', '¶ ಅದಕ್ಕೆ ಯೆಹೋವನು, “ಕಾಯಿನನ ಪ್ರಾಣವನ್ನು ತೆಗೆದವನಿಗೆ ಏಳರಷ್ಟು ಪ್ರತಿದಂಡನೆಯಾಗುವುದು” ಎಂದು ಹೇಳಿದನು. ಕಾಯಿನನನ್ನು ಕಂಡವರು ಕೊಲ್ಲದ ಹಾಗೆ ಯೆಹೋವನು ಅವನ ಮೇಲೆ ಒಂದು ಗುರುತನ್ನು ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('96', '1', '4', '16', 'ಆಗ ಕಾಯಿನನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಿಂದ ಹೊರಟು ಹೋಗಿ ಏದೆನ್ ಪೂರ್ವದಲ್ಲಿದ್ದ ನೋದ್ ಎಂಬ ದೇಶದಲ್ಲಿ ನೆಲೆಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('97', '1', '4', '17', '¶ ಕಾಯಿನನು ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಸಂಗಮಿಸಲು ಅವಳು ಗರ್ಭಿಣಿಯಾಗಿ ಹನೋಕನನ್ನು ಹೆತ್ತಳು. ಇದಲ್ಲದೆ ಕಾಯಿನನು ಒಂದು ಊರನ್ನು ಕಟ್ಟಿ ಅದಕ್ಕೆ ಹನೋಕ್ ಎಂದು ತನ್ನ ಮಗನ ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('98', '1', '4', '18', 'ಹನೋಕನಿಂದ ಈರಾದನು ಹುಟ್ಟಿದನು. ಈರಾದನು ಮೆಹೂಯಾಯೇಲನನ್ನು ಪಡೆದನು; ಮೆಹೂಯಾಯೇಲನು ಮೆತೂಷಾಯೇಲನನ್ನು ಪಡೆದನು; ಮೆತೂಷಾಯೇಲನು ಲೆಮೆಕನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('99', '1', '4', '19', '¶ ಲೆಮೆಕನು ಆದಾ, ಚಿಲ್ಲಾ ಎಂಬ ಇಬ್ಬರು ಹೆಂಡತಿಯರನ್ನು ಮದುವೆ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('100', '1', '4', '20', 'ಆದಾಳು ಯಾಬಾಲನನ್ನು ಹೆತ್ತಳು; ದನಕರುಗಳನ್ನು ಸಾಕುತ್ತಾ ಗುಡಾರಗಳಲ್ಲಿ ವಾಸಿಸುವವರೆಲ್ಲರ ಮೂಲ ಪುರುಷನು ಇವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('101', '1', '4', '21', 'ಇವನ ತಮ್ಮನ ಹೆಸರು ಯೂಬಾಲನು; ಇವನು ಕಿನ್ನರಿ ಮತ್ತು ಕೊಳಲುಗಳನ್ನು ನುಡಿಸುವವರ ಮೂಲ ಪುರುಷನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('102', '1', '4', '22', 'ಚಿಲ್ಲಾ ಎಂಬುವವಳು ತೂಬಲ್ ಕಾಯಿನನನ್ನು ಹೆತ್ತಳು. ಇವನು ಕಬ್ಬಿಣ ಮತ್ತು ತಾಮ್ರದ ಆಯುಧಗಳನ್ನು ಮಾಡುವ ಕುಲುಮೆಗಾರರಿಗೆ ಮೂಲ ಪುರುಷ. ತೂಬಲ್ ಕಾಯಿನನ ತಂಗಿಯ ಹೆಸರು ನಯಮಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('103', '1', '4', '23', '¶ ಲೆಮೆಕನು ತನ್ನ ಹೆಂಡತಿಯರಿಗೆ ಹೀಗೆಂದನು; “ಆದಾ, ಚಿಲ್ಲಾ, ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಕೊಡಿರಿ; ಲೆಮೆಕನ ಹೆಂಡತಿಯರೇ, ನಾನು ಹೇಳುವುದನ್ನು ಗಮನಿಸಿರಿ. ನನಗೆ ಗಾಯ ಮಾಡಿದ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಕೊಂದೆನು; ನನ್ನನ್ನು ಹೊಡೆದ ಒಬ್ಬ ಪ್ರಾಯಸ್ಥನನ್ನು ಹತಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('104', '1', '4', '24', 'ಕಾಯಿನನನ್ನು ಕೊಂದವನಿಗೆ ಏಳರಷ್ಟು ಪ್ರತಿದಂಡನೆ ಬರುವುದಾದರೆ, ಲೆಮೆಕನನ್ನು ಹೊಡೆಯುವವನಿಗೆ ಎಪ್ಪತ್ತೇಳರಷ್ಟಾಗುವುದು ಅಲ್ಲವೇ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('105', '1', '4', '25', '¶ ಆದಾಮನು ತಿರುಗಿ ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಸಂಗಮಿಸಲು ಆಕೆ ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತು, “ಕಾಯಿನನು ಕೊಂದು ಹಾಕಿದ ಹೇಬೆಲನಿಗೆ ಬದಲಾಗಿ ದೇವರು ನನಗೆ ಬೇರೊಬ್ಬ ಮಗನನ್ನು ಕೊಟ್ಟನು” ಎಂದು, ಆ ಮಗುವಿಗೆ “ಸೇತ್” ಎಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('106', '1', '4', '26', 'ತರುವಾಯ ಸೇತನು ಮಗನನ್ನು ಪಡೆದು ಅವನಿಗೆ, “ಎನೋಷ್” ಎಂದು ಹೆಸರಿಟ್ಟನು. ಜನರು, “ಯೆಹೋವ” ಎಂಬ ಹೆಸರನ್ನು ಹೇಳಿಕೊಂಡು ಆರಾಧಿಸುವುದಕ್ಕೆ ಅಂದಿನಿಂದ ಪ್ರಾರಂಭಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('107', '1', '5', '1', '¶ ಆದಾಮನ ವಂಶದವರ ದಾಖಲೆ: ದೇವರು ಸೃಷ್ಟಿಕಾಲದಲ್ಲಿ ಮನುಷ್ಯನನ್ನು ತನ್ನ ಹೋಲಿಕೆಗನುಸಾರವಾಗಿ ಸೃಷ್ಟಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('108', '1', '5', '2', 'ಅವರನ್ನು ಗಂಡು ಮತ್ತು ಹೆಣ್ಣಾಗಿ ಉಂಟು ಮಾಡಿದನು. ಇದಲ್ಲದೆ, ಅವರನ್ನು ಸೃಷ್ಟಿಸಿದ ದಿನದಲ್ಲಿ, ಅವರನ್ನು ಆಶೀರ್ವದಿಸಿ ಅವರಿಗೆ “ಮನುಷ್ಯ” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('109', '1', '5', '3', '¶ ಆದಾಮನು ನೂರಮೂವತ್ತು ವರ್ಷದವನಾದಾಗ, ರೂಪದಲ್ಲಿ ತನ್ನ ಹೋಲಿಕೆಗೆ ಸರಿಯಾದ ಮಗನನ್ನು ಪಡೆದು ಅವನಿಗೆ ಸೇತನೆಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('110', '1', '5', '4', 'ಸೇತನು ಹುಟ್ಟಿದ ಮೇಲೆ, ಆದಾಮನು ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ಎಂಟುನೂರು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('111', '1', '5', '5', 'ಆದಾಮನು ಒಟ್ಟು ಒಂಭೈನೂರ ಮೂವತ್ತು ವರ್ಷ ಬದುಕಿ ನಂತರ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('112', '1', '5', '6', '¶ ಸೇತನು ನೂರ ಐದು ವರ್ಷದವನಾದಾಗ, ಎನೋಷನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('113', '1', '5', '7', 'ಎನೋಷನು ಹುಟ್ಟಿದ ಮೇಲೆ, ಸೇತನು ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು, ಎಂಟುನೂರ ಏಳು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('114', '1', '5', '8', 'ಸೇತನು ಒಟ್ಟು ಒಂಭೈನೂರ ಹನ್ನೆರಡು ವರ್ಷ ಬದುಕಿ ನಂತರ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('115', '1', '5', '9', '¶ ಎನೋಷನು ತೊಂಭತ್ತು ವರ್ಷದವನಾದಾಗ, ಕೇನಾನನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('116', '1', '5', '10', 'ಕೇನಾನನು ಹುಟ್ಟಿದ ಮೇಲೆ ಎನೋಷನು ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ಎಂಟುನೂರ ಹದಿನೈದು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('117', '1', '5', '11', 'ಎನೋಷನು ಒಟ್ಟು ಒಂಭೈನೂರ ಐದು ವರ್ಷ ಬದುಕಿ ನಂತರ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('118', '1', '5', '12', '¶ ಕೇನಾನನು ಎಪ್ಪತ್ತು ವರ್ಷದವನಾದಾಗ, ಮಹಲಲೇಲನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('119', '1', '5', '13', 'ಮಹಲಲೇಲನು ಹುಟ್ಟಿದ ಮೇಲೆ ಕೇನಾನನು ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ಎಂಟುನೂರ ನಲ್ವತ್ತು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('120', '1', '5', '14', 'ಕೇನಾನನು ಒಟ್ಟು ಒಂಭೈನೂರ ಹತ್ತು ವರ್ಷ ಬದುಕಿ ನಂತರ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('121', '1', '5', '15', '¶ ಮಹಲಲೇಲನು ಅರವತ್ತೈದು ವರ್ಷದವನಾದಾಗ ಯೆರೆದನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('122', '1', '5', '16', 'ಯೆರೆದನು ಹುಟ್ಟಿದ ಮೇಲೆ ಮಹಲಲೇಲನು ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ಎಂಟುನೂರ ಮೂವತ್ತು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('123', '1', '5', '17', '¶ ಮಹಲಲೇಲನು ಒಟ್ಟು ಎಂಟುನೂರ ತೊಂಭತ್ತೈದು ವರ್ಷ ಬದುಕಿ ನಂತರ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('124', '1', '5', '18', '¶ ಯೆರೆದನು ನೂರ ಅರುವತ್ತೆರಡು ವರ್ಷದವನಾದಾಗ ಹನೋಕನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('125', '1', '5', '19', 'ಹನೋಕನು ಹುಟ್ಟಿದ ಮೇಲೆ ಯೆರೆದನು ಎಂಟುನೂರು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('126', '1', '5', '20', 'ಯೆರೆದನು ಒಟ್ಟು ಒಂಭೈನೂರ ಅರುವತ್ತೆರಡು ವರ್ಷ ಬದುಕಿ ನಂತರ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('127', '1', '5', '21', '¶ ಹನೋಕನು ಅರುವತ್ತೈದು ವರ್ಷದವನಾದಾಗ ಮೆತೂಷೆಲಹನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('128', '1', '5', '22', 'ಮೆತೂಷೆಲಹನು ಹುಟ್ಟಿದ ಮೇಲೆ ಹನೋಕನು ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ದೇವರ ಅನ್ಯೋನ್ಯತೆಯಲ್ಲಿ ಮುನ್ನೂರು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('129', '1', '5', '23', 'ಹನೋಕನು ಬದುಕಿದ ಒಟ್ಟು ಕಾಲ ಮುನ್ನೂರ ಅರುವತ್ತೈದು ವರ್ಷಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('130', '1', '5', '24', 'ಹನೋಕನು ದೇವರೊಂದಿಗೆ ಅನ್ಯೋನ್ಯವಾಗಿ ನಡೆದುಕೊಳ್ಳುತ್ತಾ ಇರುವಾಗ ದೇವರು ಅವನನ್ನು ಕರೆದುಕೊಂಡ ಕಾರಣ ಕಣ್ಮರೆಯಾಗಿ ಕಾಣದೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('131', '1', '5', '25', '¶ ಮೆತೂಷೆಲಹನು ನೂರ ಎಂಭತ್ತೇಳು ವರ್ಷದವನಾದಾಗ ಲೆಮೆಕನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('132', '1', '5', '26', 'ಲೆಮೆಕನು ಹುಟ್ಟಿದ ಮೇಲೆ ಮೆತೂಷೆಲಹನು ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ಏಳುನೂರ ಎಂಭತ್ತೆರಡು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('133', '1', '5', '27', 'ಮೆತೂಷೆಲಹನು ಒಟ್ಟು ಒಂಭೈನೂರ ಅರುವತ್ತೊಂಭತ್ತು ವರ್ಷ ಬದುಕಿ ನಂತರ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('134', '1', '5', '28', '¶ ಲೆಮೆಕನು ನೂರ ಎಂಭತ್ತೆರಡು ವರ್ಷದವನಾದಾಗ ಒಬ್ಬ ಮಗನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('135', '1', '5', '29', 'ಅವನಿಗೆ “ನೋಹ” ಎಂದು ಹೆಸರಿಟ್ಟು, “ಯೆಹೋವನು ಶಾಪಕೊಟ್ಟ ಭೂಮಿಯಲ್ಲಿ ನಾವು ಕೈಕೆಸರಾಗಿಸಿಕೊಂಡು ಅನುಭವಿಸುತ್ತಿರುವ ಶ್ರಮೆಗೆ ಈ ಮಗನಿಂದ ಆದರಣೆ ಸಿಕ್ಕುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('136', '1', '5', '30', 'ನೋಹನು ಹುಟ್ಟಿದ ಮೇಲೆ ಲೆಮೆಕನು ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ಐನೂರ ತೊಂಭತ್ತೈದು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('137', '1', '5', '31', 'ಲೆಮೆಕನು ಒಟ್ಟು ಏಳುನೂರ ಎಪ್ಪತ್ತೇಳು ವರ್ಷ ಬದುಕಿ ನಂತರ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('138', '1', '5', '32', '¶ ನೋಹನು ಐನೂರು ವರ್ಷದವನಾದಾಗ ಶೇಮ್, ಹಾಮ್, ಯೆಫೆತ್ ಎಂಬ ಮೂರು ಮಂದಿ ಗಂಡು ಮಕ್ಕಳನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('139', '1', '6', '1', '¶ ಭೂಮಿಯ ಮೇಲೆ ಮನುಷ್ಯರ ಸಂಖ್ಯೆ ಹೆಚ್ಚಾಯಿತು. ಇವರಿಗೆ ಹುಟ್ಟಿದ ಹೆಣ್ಣುಮಕ್ಕಳು');
INSERT INTO `bible_verses_kn_irv` VALUES ('140', '1', '6', '2', 'ಸೌಂದರ್ಯವುಳ್ಳವರಾಗಿರುವುದನ್ನು ನೋಡಿ ದೇವಪುತ್ರರು ತಮಗೆ ಇಷ್ಟವಾದವರನ್ನು ಹೆಂಡತಿಯರನ್ನಾಗಿ ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('141', '1', '6', '3', 'ಆಗ ಯೆಹೋವನು, “ನನ್ನ ಆತ್ಮವು ಮನುಷ್ಯರಲ್ಲಿ ಶಾಶ್ವತವಾಗಿ ಹೆಣಗಲು ಸಾಧ್ಯವಿಲ್ಲ; ಏಕೆಂದರೆ ಅವರು ರಕ್ತಮಾಂಸ ಹೊಂದಿರುವ ಮರ್ತ್ಯರೇ. ಅವರು ನೂರ ಇಪ್ಪತ್ತು ವರ್ಷ ಬದುಕುವರು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('142', '1', '6', '4', '¶ ಅನಂತರ ದೇವಪುತ್ರರು ಮನುಷ್ಯ ಪುತ್ರಿಯರೊಂದಿಗೆ ಸಂಗಮಿಸಿದಾಗ ಮಕ್ಕಳು ಹುಟ್ಟಿದರು. ಆ ಕಾಲದಿಂದಲೂ ಅದಾದ ನಂತರವೂ ಜಗದಲ್ಲಿ ನೆಫೀಲಿಯರು ಇದ್ದರು. ಇವರೇ ಪೂರ್ವಕಾಲದಲ್ಲಿ ಪ್ರಸಿದ್ಧರಾಗಿದ್ದ ಪರಾಕ್ರಮಶಾಲಿಗಳು ಎಂದು ಹೆಸರಾದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('143', '1', '6', '5', '¶ ಮನುಷ್ಯರ ಕೆಟ್ಟತನವು ಭೂಮಿಯ ಮೇಲೆ ಹೆಚ್ಚಾಗಿರುವುದನ್ನೂ, ಅವರು ತಮ್ಮ ಹೃದಯದಲ್ಲಿ ಯೋಚಿಸುವುದೆಲ್ಲವು ಯಾವಾಗಲೂ ಕೆಟ್ಟ ಆಲೋಚನೆಗಳನ್ನೇ ಮಾಡುತ್ತಿರುವುದನ್ನು ಯೆಹೋವನು ನೋಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('144', '1', '6', '6', 'ಯೆಹೋವನು ಭೂಮಿಯ ಮೇಲೆ ಮನುಷ್ಯರನ್ನು ಉಂಟುಮಾಡಿದ್ದಕ್ಕೆ ವ್ಯಥೆಪಟ್ಟು, ತನ್ನ ಹೃದಯದಲ್ಲಿ ನೊಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('145', '1', '6', '7', '¶ ಇದಲ್ಲದೆ ಯೆಹೋವನು, “ನಾನು ಸೃಷ್ಟಿಸಿದ ಮನುಷ್ಯ ಜಾತಿಯನ್ನು ಭೂಮಿಯ ಮೇಲಿನಿಂದ ಅಳಿಸಿಬಿಡುವೆನು; ಮನುಷ್ಯರೊಂದಿಗೆ ಸಕಲ ಕಾಡುಮೃಗ, ಕ್ರಿಮಿ, ಕೀಟ, ಪಕ್ಷಿಗಳನ್ನೂ ನಾಶ ಮಾಡುವೆನು. ನಾನು ಅವರನ್ನು ಸೃಷ್ಟಿಮಾಡಿದ್ದಕ್ಕೆ ದುಃಖವಾಗುತ್ತಿದೆ” ಎಂದು ದುಃಖಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('146', '1', '6', '8', 'ಆದರೆ ನೋಹನ ನಡವಳಿಕೆ ಯೆಹೋವನಿಗೆ ಮೆಚ್ಚುಗೆಯಾದುದರಿಂದ ನೋಹನಿಗೆ ಯೆಹೋವನ ದಯೆ ದೊರಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('147', '1', '6', '9', '¶ ನೋಹನ ಚರಿತ್ರೆ: ನೋಹನು ಸತ್ಯವಂತನೂ ಎಲ್ಲಾ ಜನರಲ್ಲಿ ನೀತಿವಂತನು ಆಗಿದ್ದನು; ಅವನು ದೇವರೊಂದಿಗೆ ಅನ್ಯೋನ್ಯವಾಗಿ ನಡೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('148', '1', '6', '10', 'ನೋಹನು ಶೇಮ್, ಹಾಮ್, ಯೆಫೆತ್ ಎಂಬ ಮೂರು ಮಂದಿ ಮಕ್ಕಳನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('149', '1', '6', '11', '¶ ಭೂಲೋಕದವರು ದೇವರ ದೃಷ್ಟಿಯಲ್ಲಿ ಕೆಟ್ಟ ನಡತೆಯಿಂದ ದೋಷಿಗಳಾಗಿದ್ದರು. ಹಿಂಸೆ ಮತ್ತು ಅನ್ಯಾಯ ಭೂಮಿಯನ್ನು ತುಂಬಿಕೊಂಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('150', '1', '6', '12', 'ದೇವರು ಭೂಮಿಯನ್ನು ನೋಡಿದಾಗ ಅದು ಕೆಟ್ಟುಹೋಗಿ ಕಲುಷಿತಗೊಂಡಿತ್ತು. ಭೂನಿವಾಸಿಗಳೆಲ್ಲರೂ ತಮ್ಮ ನಡವಳಿಕೆಯನ್ನು ಕೆಡಿಸಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('151', '1', '6', '13', '¶ ಆಗ ದೇವರು ನೋಹನಿಗೆ, “ಎಲ್ಲಾ ಮನುಷ್ಯರಿಗೆ ಅಂತ್ಯವನ್ನು ತೀರ್ಮಾನಿಸಿದ್ದೇನೆ; ಭೂಲೋಕವು ಅನ್ಯಾಯದಿಂದಲೂ ಹಿಂಸೆಯಿಂದಲೂ ತುಂಬಿದೆ; ನಾನು ಭೂಮಿಯೊಂದಿಗೆ ಅವರನ್ನೂ ಅಳಿಸಿ ಬಿಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('152', '1', '6', '14', 'ನೀನು ನಿನಗೋಸ್ಕರ ತುರಾಯಿ ಮರದಿಂದ ನಾವೆಯನ್ನು ಮಾಡಿಕೋ; ಅದರಲ್ಲಿ ತುಂಬ ಕೋಣೆಗಳು ಇರಬೇಕು; ಒಳಕ್ಕೂ ಹೊರಕ್ಕೂ ರಾಳವನ್ನು ಹಚ್ಚು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('153', '1', '6', '15', 'ನೀನು ಅದನ್ನು ಮಾಡಬೇಕಾದ ವಿಧಾನ ಹೇಗೆಂದರೆ, ಅದು ಮುನ್ನೂರು ಮೊಳ ಉದ್ದವೂ, ಐವತ್ತು ಮೊಳ ಅಗಲವೂ, ಮೂವತ್ತು ಮೊಳ ಎತ್ತರವೂ ಉಳ್ಳದ್ದಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('154', '1', '6', '16', 'ಅದರ ಚಾವಣಿಯ ಕೆಳಗೆ ಸುತ್ತಲೂ ಒಂದು ಮೊಳ ಎತ್ತರದ ಕಿಟಕಿಯನ್ನು ಮಾಡಬೇಕು; ಪಕ್ಕದಲ್ಲಿ ಬಾಗಿಲನ್ನಿಡಬೇಕು. ನಾವೆಯಲ್ಲಿ ಒಂದರ ಮೇಲೆ ಒಂದಾಗಿ ಮೂರು ಅಂತಸ್ತುಗಳನ್ನು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('155', '1', '6', '17', 'ನಾನಂತೂ ಭೂಮಿಯ ಮೇಲೆ ಜಲಪ್ರಳಯವನ್ನು ಬರಮಾಡಿ ಆಕಾಶದ ಕೆಳಗಿರುವ ಸಕಲಪ್ರಾಣಿಗಳನ್ನೂ ನಾಶಮಾಡುವೆನು; ಭೂಮಿಯಲ್ಲಿರುವ ಸಮಸ್ತವೂ ಲಯವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('156', '1', '6', '18', '¶ “ಆದರೆ ನಿನ್ನೊಂದಿಗೆ ನಾನು ಒಂದು ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡುತ್ತೇನೆ. ನೀನೂ ನಿನ್ನ ಹೆಂಡತಿ, ಮಕ್ಕಳು, ಸೊಸೆಯರು ಸಹಿತವಾಗಿ ನಾವೆಯಲ್ಲಿ ಸೇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('157', '1', '6', '19', 'ಇದಲ್ಲದೆ ಜೀವಿಗಳ ಪ್ರತಿ ಜಾತಿಯಲ್ಲಿಯೂ ಒಂದು ಗಂಡು ಒಂದು ಹೆಣ್ಣು ಹೀಗೆ ಎರಡೆರಡನ್ನು ನಾವೆಯಲ್ಲಿ ಸೇರಿಸಿ, ನಿನ್ನೊಂದಿಗೆ ಉಳಿಸಿ ಕಾಪಾಡಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('158', '1', '6', '20', 'ಪಶು, ಪಕ್ಷಿ, ಕಾಡುಮೃಗ, ಕ್ರಿಮಿ, ಕೀಟ ಇವುಗಳ ಸಕಲ ಜಾತಿಗಳಲ್ಲಿಯೂ ಎರಡೆರಡು ಬದುಕುವುದಕ್ಕಾಗಿ ನಿನ್ನ ಬಳಿಗೆ ಬರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('159', '1', '6', '21', 'ನಿನಗೂ ಅವುಗಳಿಗೂ ಪೋಷಣೆಯಾಗುವಂತೆ ಸಕಲ ವಿಧವಾದ ಆಹಾರ ಪದಾರ್ಥಗಳನ್ನು ನಿನ್ನ ಬಳಿಯಲ್ಲಿ ಕೂಡಿಸಿಟ್ಟುಕೊಳ್ಳಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('160', '1', '6', '22', '¶ ದೇವರು ಅಪ್ಪಣೆಕೊಟ್ಟ ಪ್ರಕಾರವೇ ನೋಹನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('161', '1', '7', '1', '¶ ಆಗ ಯೆಹೋವನು ನೋಹನಿಗೆ, “ನೀನೂ ನಿನ್ನ ಮನೆಯವರೆಲ್ಲರೂ ನಾವೆಯಲ್ಲಿ ಸೇರಿರಿ; ಈಗಿರುವ ಮನುಷ್ಯ ಸಂತತಿಯಲ್ಲಿ ನೀನೊಬ್ಬನೇ ನನ್ನ ಮುಂದೆ ನೀತಿಯಿಂದ ನಡೆಯುವುದನ್ನು ನೋಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('162', '1', '7', '2', 'ಎಲ್ಲಾ ಶುದ್ಧ ಪಶುಗಳಲ್ಲಿ ಏಳೇಳು ಗಂಡುಹೆಣ್ಣುಗಳನ್ನು ಶುದ್ಧವಲ್ಲದ ಪಶುಗಳಲ್ಲಿ ಎರಡೆರಡು ಗಂಡುಹೆಣ್ಣುಗಳನ್ನೂ ನಿನ್ನೊಂದಿಗೆ ತೆಗೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('163', '1', '7', '3', 'ಪಕ್ಷಿಗಳಲ್ಲಿಯೂ ಏಳೇಳು ಗಂಡು ಹೆಣ್ಣುಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕು. ಹೀಗೆ ಆಯಾ ಜಾತಿಯನ್ನು ಭೂಮಿಯ ಮೇಲೆ ಉಳಿಸಿ ಕಾಪಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('164', '1', '7', '4', 'ಏಳು ದಿನಗಳ ನಂತರ ನಾನು ಭೂಮಿಯ ಮೇಲೆ ನಲ್ವತ್ತು ದಿನ ಹಗಲಿರುಳು ಮಳೆಯನ್ನು ಸುರಿಸಿ, ನಾನು ಸೃಷ್ಟಿಮಾಡಿದ ಜೀವರಾಶಿಗಳನ್ನೆಲ್ಲಾ ಭೂಮಿಯ ಮೇಲಿನಿಂದ ನಾಶಮಾಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('165', '1', '7', '5', '¶ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನೆಲ್ಲಾ ನೋಹನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('166', '1', '7', '6', '¶ ಭೂಮಿಯ ಮೇಲೆ ಜಲಪ್ರಳಯವುಂಟಾದಾಗ ನೋಹನು ಆರುನೂರು ವರ್ಷದವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('167', '1', '7', '7', 'ಆಗ ನೋಹನು ಪ್ರಳಯದಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಹೆಂಡತಿ, ಮಕ್ಕಳು, ಸೊಸೆಯರು ಸಹಿತವಾಗಿ ನಾವೆಯಲ್ಲಿ ಸೇರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('168', '1', '7', '8', 'ದೇವರು ನೋಹನಿಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟಂತೆ ಶುದ್ಧ, ಅಶುದ್ಧ, ಪಶು ಪಕ್ಷಿಗಳಲ್ಲಿಯೂ ಕ್ರಿಮಿಕೀಟಗಳಲ್ಲಿಯೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('169', '1', '7', '9', 'ಗಂಡು ಹೆಣ್ಣುಗಳು ಜೋಡಿ ಜೋಡಿಯಾಗಿ ಬಂದು ದೇವರ ಅಪ್ಪಣೆಯಂತೆ ನೋಹನ ನಾವೆಯಲ್ಲಿ ಸೇರಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('170', '1', '7', '10', 'ಆ ಏಳು ದಿನಗಳಾದ ನಂತರ ಜಲಪ್ರಳಯವು ಭೂಮಿ ಮೇಲೆ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('171', '1', '7', '11', '¶ ನೋಹನ ಜೀವಮಾನದ ಆರುನೂರು ವರ್ಷದ ಎರಡನೆಯ ತಿಂಗಳಿನ ಹದಿನೇಳನೆಯ ದಿನದಲ್ಲಿ ಭೂಮಿಯ ಕೆಳಗಿರುವ ಸಾಗರದ ಒರತೆಗಳು ತೆರೆದುಕೊಂಡವು; ಆಕಾಶದ ತೂಬುಗಳೂ ತೆರೆದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('172', '1', '7', '12', 'ನಲ್ವತ್ತು ದಿನ ಹಗಲಿರುಳು ಭೂಮಿಯ ಮೇಲೆ ಬಿರುಮಳೆ ಸುರಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('173', '1', '7', '13', '¶ ಆ ದಿನದಲ್ಲಿ ನೋಹನೂ ಶೇಮ್, ಹಾಮ್, ಯೆಫೆತರೆಂಬ ಅವನ ಮಕ್ಕಳು, ಅವನ ಹೆಂಡತಿಯೂ ಮೂರು ಮಂದಿ ಸೊಸೆಯರೂ ನಾವೆಯಲ್ಲಿ ಸೇರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('174', '1', '7', '14', 'ಎಲ್ಲಾ ಪ್ರಾಣಿಗಳಲ್ಲಿ ಅಂದರೆ ಸಕಲ ಜಾತಿಯ ಮೃಗ, ಪಶು, ಕ್ರಿಮಿಕೀಟಗಳಲ್ಲಿಯೂ ಪಕ್ಷಿ ಮೊದಲಾದ ರೆಕ್ಕೆಯಿರುವ ಎಲ್ಲಾ ಜೀವಿಗಳಲ್ಲಿಯೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('175', '1', '7', '15', 'ಎರಡೆರಡು ತಮ್ಮ ತಮ್ಮ ಜಾತಿಗನುಸಾರವಾಗಿ ನೋಹನ ಬಳಿಗೆ ಬಂದು ನಾವೆಯಲ್ಲಿ ಸೇರಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('176', '1', '7', '16', 'ದೇವರು ನೋಹನಿಗೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟಂತೆ ಎಲ್ಲಾ ಪ್ರಾಣಿಗಳಲ್ಲಿ ಒಂದು ಗಂಡು ಒಂದು ಹೆಣ್ಣು ಈ ಮೇರೆಗೆ ಸೇರಿದವು. ಯೆಹೋವನು ನೋಹನನ್ನು ಒಳಗೆ ಇಟ್ಟು ಬಾಗಿಲನ್ನು ಮುಚ್ಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('177', '1', '7', '17', '¶ ಜಲಪ್ರಳಯವು ನಲ್ವತ್ತು ದಿನ ಭೂಮಿಯ ಮೇಲೆ ಬಂದು ನೀರು ಹೆಚ್ಚುತ್ತಾ ನಾವೆಯನ್ನು ಮೇಲಕ್ಕೆ ಎತ್ತಲು ಅದು ನೀರಿನ ಮೇಲೆ ತೇಲಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('178', '1', '7', '18', 'ನೀರು ಪ್ರಬಲವಾಗಿ ಭೂಮಿಯ ಮೇಲೆ ಹೆಚ್ಚಲು ನಾವೆಯು ಅದರ ಮೇಲೆ ಚಲಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('179', '1', '7', '19', 'ನೀರು ಭೂಮಿಯ ಮೇಲೆ ಅತ್ಯಧಿಕವಾಗಿ ಪ್ರಬಲವಾಗಿದ್ದರಿಂದ ಆಕಾಶಮಂಡಲದ ಕೆಳಗಿರುವ ಎಲ್ಲಾ ದೊಡ್ಡ ಬೆಟ್ಟಗಳೂ ಮುಚ್ಚಿಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('180', '1', '7', '20', 'ನೀರು ಆ ಬೆಟ್ಟಗಳಿಂತಲೂ ಹದಿನೈದು ಮೊಳ ಮೇಲಕ್ಕೆ ಹೆಚ್ಚಲು ಅವುಗಳು ಸಂಪೂರ್ಣ ಮುಚ್ಚಿಹೋದುದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('181', '1', '7', '21', 'ಪಶು, ಪಕ್ಷಿ, ಮೃಗ, ಕ್ರಿಮಿಕೀಟಗಳು ಮನುಷ್ಯರ ಸಹಿತವಾಗಿ ಭೂಮಿಯ ಮೇಲೆ ಚಲಿಸುವ ಸಕಲ ಭೂಜಂತುಗಳೆಲ್ಲವೂ ನಾಶವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('182', '1', '7', '22', '¶ ಮೂಗಿನಿಂದ ಉಸಿರಾಡುವ ಭೂಜಂತುಗಳೆಲ್ಲವೂ ಸತ್ತವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('183', '1', '7', '23', 'ಮನುಷ್ಯ ಮೊದಲುಗೊಂಡು ಪಶು, ಪಕ್ಷಿ, ಕ್ರಿಮಿಕೀಟಗಳ ವರೆಗೂ ಭೂಮಿಯ ಮೇಲಿದ್ದದ್ದೆಲ್ಲಾ ನಾಶವಾಯಿತು; ನೋಹನೂ ಅವನೊಂದಿಗೆ ನಾವೆಯಲ್ಲಿದ್ದ ಜೀವಿಗಳೂ ಮಾತ್ರ ಉಳಿದುಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('184', '1', '7', '24', '¶ ಪ್ರಳಯದ ನೀರು ಭೂಮಿಯ ಮೇಲೆ ನೂರೈವತ್ತು ದಿನ ಪ್ರಬಲವಾಗಿ ನಿಂತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('185', '1', '8', '1', '¶ ತರುವಾಯ ದೇವರು ನೋಹನನ್ನೂ ಅವನ ಸಂಗಡ ನಾವೆಯಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಮೃಗಪಶುಗಳನ್ನೂ ನೆನಪಿಗೆ ತಂದುಕೊಂಡು ಭೂಲೋಕದ ಮೇಲೆ ಗಾಳಿ ಬೀಸುವಂತೆ ಮಾಡಲಾಗಿ ನೀರು ತಗ್ಗಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('186', '1', '8', '2', 'ಭೂಮಿಯ ಅಡಿಯಲ್ಲಿದ್ದ ಸಾಗರದ ಸೆಲೆಗಳೂ ಆಕಾಶದ ತೂಬುಗಳೂ ಮುಚ್ಚಿಕೊಂಡವು. ಆಕಾಶದಿಂದ ಸುರಿಯುತ್ತಿದ್ದ ಮಳೆ ನಿಂತು ಹೋಯಿತು. ಭೂಮಿಯ ಮೇಲಿದ್ದ ನೀರು ಕ್ರಮೇಣವಾಗಿ ತಗ್ಗುತ್ತಾ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('187', '1', '8', '3', 'ಹೀಗೆ ನೂರೈವತ್ತು ದಿನಗಳಾದ ಮೇಲೆ ನೀರು ಕಡಿಮೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('188', '1', '8', '4', 'ಏಳನೆಯ ತಿಂಗಳಿನ ಹದಿನೇಳನೆಯ ದಿನದಲ್ಲಿ ನಾವೆಯು ಅರಾರಾಟ್ ಬೆಟ್ಟದಲ್ಲಿ ನಿಂತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('189', '1', '8', '5', 'ಹತ್ತನೆಯ ತಿಂಗಳಿನವರೆಗೂ ನೀರು ಕಡಿಮೆಯಾಗುತ್ತಾ ಬಂದಿತು. ಹತ್ತನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಬೆಟ್ಟಗಳ ಶಿಖರಗಳು ಕಾಣಿಸಲಾರಂಭಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('190', '1', '8', '6', '¶ ನಲ್ವತ್ತು ದಿನಗಳಾದ ಮೇಲೆ ನೋಹನು ತಾನು ಮಾಡಿದ ನಾವೆಯ ಕಿಟಕಿಯನ್ನು ತೆರೆದು ಕಾಗೆಯೊಂದನ್ನು ಹೊರಕ್ಕೆ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('191', '1', '8', '7', 'ಭೂಮಿಯ ಮೇಲಿದ್ದ ನೀರು ಒಣಗುವ ತನಕ ಆ ಕಾಗೆ ಹೋಗುತ್ತಾ ಬರುತ್ತಾ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('192', '1', '8', '8', 'ಹೀಗಿರಲಾಗಿ ನೀರು ಕಡಿಮೆ ಆಯಿತೋ ಇಲ್ಲವೋ ಎಂದು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ನೋಹನು ಪಾರಿವಾಳವೊಂದನ್ನು ಹೊರಕ್ಕೆ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('193', '1', '8', '9', 'ಆದರೆ ನೀರು ಭೂಮಿಯ ಮೇಲೆಲ್ಲಾ ಇದ್ದುದರಿಂದ ಪಾರಿವಾಳವು ಕಾಲಿಡುವುದಕ್ಕೆ ಸ್ಥಳ ಕಾಣದೆ ತಿರುಗಿ ನಾವೆಗೆ ಬಂದಿತು. ನೋಹನು ಕೈಚಾಚಿ ಅದನ್ನು ಹಿಡಿದು ನಾವೆಯಲ್ಲಿ ತನ್ನ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('194', '1', '8', '10', 'ಅವನು ಇನ್ನೂ ಏಳು ದಿನಗಳ ನಂತರ ಪಾರಿವಾಳವನ್ನು ತಿರುಗಿ ಹೊರಕ್ಕೆ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('195', '1', '8', '11', 'ಸಂಜೆಯಲ್ಲಿ ಆ ಪಾರಿವಾಳವು ಅವನ ಬಳಿಗೆ ಹಿಂತಿರುಗಿ ಬರಲು, ಆಹಾ, ಅದರ ಬಾಯಲ್ಲಿ ಎಣ್ಣೆ ಮರದ ಹೊಸ ಚಿಗುರು ಇತ್ತು. ನೋಹನು ಅದನ್ನು ನೋಡಿ ನೀರು ಭೂಮಿಯ ಮೇಲಿಂದ ಇಳಿದು ಹೋಯಿತೆಂದು ತಿಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('196', '1', '8', '12', 'ಮತ್ತೆ ಏಳು ದಿನದ ಮೇಲೆ ಪಾರಿವಾಳವನ್ನು ಬಿಡಲು ಅದು ಅವನ ಬಳಿಗೆ ಹಿಂತಿರುಗಿ ಬರಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('197', '1', '8', '13', '¶ ಆರುನೂರ ಒಂದನೆಯ ವರ್ಷದ ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಭೂಮಿಯ ಮೇಲಿದ್ದ ನೀರು ಇಳಿದಿತ್ತು. ನೋಹನು ನಾವೆಯ ಗವಾಕ್ಷಿಯನ್ನು ತೆಗೆದು ನೋಡಲಾಗಿ, ಆಹಾ, ಭೂಮಿಯು ಪೂರ್ಣವಾಗಿ ಒಣಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('198', '1', '8', '14', 'ಎರಡನೆಯ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತೇಳನೆಯ ದಿನದಲ್ಲಿ ಭೂಮಿ ಒಣಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('199', '1', '8', '15', '¶ ಆಗ ದೇವರು ನೋಹನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('200', '1', '8', '16', '“ನೀನು, ನಿನ್ನ ಹೆಂಡತಿ, ಮಕ್ಕಳು, ಸೊಸೆಯರ ಸಹಿತವಾಗಿ ನಾವೆಯನ್ನು ಬಿಟ್ಟು ಹೊರಗೆ ಬಾ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('201', '1', '8', '17', 'ನಿನ್ನ ಬಳಿಯಲ್ಲಿರುವ ಪಶು, ಪಕ್ಷಿ, ಕ್ರಿಮಿಕೀಟ ಮುಂತಾದ ಎಲ್ಲಾ ಜೀವಿಗಳೂ ಹೊರಗೆ ಬರಲಿ; ಅವುಗಳಿಗೆ ಭೂಮಿಯ ಮೇಲೆ ಬಹು ಸಂತಾನವಾಗಲಿ; ಅವು ಅಭಿವೃದ್ಧಿಯಾಗಿ ಹೆಚ್ಚಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('202', '1', '8', '18', 'ನೋಹನು ಹೆಂಡತಿ ಮಕ್ಕಳು ಸೊಸೆಯರು ಸಹಿತವಾಗಿ ಹೊರಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('203', '1', '8', '19', 'ಎಲ್ಲಾ ಮೃಗಗಳು, ಪಶು ಪಕ್ಷಿಗಳು, ಕ್ರಿಮಿಕೀಟಗಳ ಸಹಿತವಾಗಿ ತಮ್ಮತಮ್ಮ ಜಾತಿಗನುಸಾರವಾಗಿ ನಾವೆಯಿಂದ ಹೊರಗೆ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('204', '1', '8', '20', '¶ ಆಗ ನೋಹನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿ, ಅದರ ಮೇಲೆ ಶುದ್ಧವಾದ ಪ್ರತಿ ಪಶು ಪಕ್ಷಿಗಳಿಂದ ಆಯ್ದುಕೊಂಡು ಸರ್ವಾಂಗಹೋಮ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('205', '1', '8', '21', 'ಅದರ ಸುವಾಸನೆಯು ಯೆಹೋವನಿಗೆ ಗಮಗಮಿಸಲು ಆತನು ಹೃದಯದೊಳಗೆ, “ಮನುಷ್ಯರ ಹೃದಯದ ಆಲೋಚನೆ ಚಿಕ್ಕಂದಿನಿಂದಲೇ ಕೆಟ್ಟದ್ದು, ಆದರೂ ನಾನು ಇನ್ನು ಮೇಲೆ ಅವರ ನಿಮಿತ್ತವಾಗಿ ಭೂಮಿಯನ್ನು ಶಪಿಸುವುದಿಲ್ಲ. ನಾನು ಎಲ್ಲಾ ಜೀವಿಗಳನ್ನೂ ಈಗ ನಾಶಮಾಡಿದಂತೆ ಇನ್ನು ಮೇಲೆ ನಾಶ ಮಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('206', '1', '8', '22', 'ಭೂಮಿಯು ಇರುವವರೆಗೆ ಬಿತ್ತುವ ಕಾಲವೂ ಕೊಯ್ಯುವ ಕಾಲವೂ ಚಳಿಯೂ, ಮಳೆಯೂ, ಬೇಸಿಗೆ ಕಾಲವೂ, ಹಿಮಕಾಲವೂ, ಹಗಲೂ, ಇರುಳೂ ಇವುಗಳ ಕ್ರಮ ನಿಂತುಹೋಗುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('207', '1', '9', '1', '¶ ದೇವರು ನೋಹನನ್ನೂ, ಅವನ ಮಕ್ಕಳನ್ನೂ ಆಶೀರ್ವದಿಸಿ ಅವರಿಗೆ, “ನೀವು ಬಹುಸಂತಾನವುಳ್ಳವರಾಗಿ ಹೆಚ್ಚಿರಿ; ಭೂಲೋಕದಲ್ಲೆಲ್ಲಾ ತುಂಬಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('208', '1', '9', '2', 'ಭೂಮಿಯ ಮೇಲಿರುವ ಎಲ್ಲಾ ಮೃಗಗಳೂ, ಆಕಾಶದ ಎಲ್ಲಾ ಪಕ್ಷಿಗಳೂ, ನೆಲದ ಮೇಲೆ ಹರಿದಾಡುವ ಎಲ್ಲಾ ಕ್ರಿಮಿಗಳೂ, ಸಮುದ್ರದ ಮೀನುಗಳೂ ನಿಮಗೆ ಹೆದರುವವು. ನಾನು ಅವುಗಳನ್ನೆಲ್ಲಾ ನಿಮ್ಮ ಸ್ವಾಧೀನಕ್ಕೆ ಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('209', '1', '9', '3', 'ಭೂಮಿಯ ಮೇಲೆ ಚಲಿಸುವ ಎಲ್ಲಾ ಕ್ರಿಮಿಕೀಟಗಳೂ ನಿಮಗೆ ಆಹಾರವಾಗಿರುವವು. ನಾನು ನಿಮ್ಮ ಆಹಾರಕ್ಕೆ ಹಸಿರುಪಲ್ಯಗಳನ್ನು ನಿಮಗೆ ಕೊಟ್ಟಂತೆ ಇವುಗಳನ್ನೂ ಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('210', '1', '9', '4', 'ಆದರೆ ಮಾಂಸವನ್ನು ಅದರ ಜೀವಸತ್ವವಾದ ರಕ್ತದೊಂದಿಗೆ ನೀವು ತಿನ್ನಬಾರದು. ಏಕೆಂದರೆ ರಕ್ತದಲ್ಲಿ ಜೀವ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('211', '1', '9', '5', 'ಇದಲ್ಲದೆ ನಿಮ್ಮ ರಕ್ತ ಸುರಿಸಿ ಜೀವ ತೆಗೆಯುವವನಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವೆನು. ಮೃಗವಾಗಿದ್ದರೆ, ಅದಕ್ಕೂ ಮುಯ್ಯಿತೀರಿಸುವೆನು. ಮನುಷ್ಯನಾಗಿದ್ದರೆ, ಹತನಾದವನು ಅವನ ಸಹೋದರನಾದುದರಿಂದ ಅವನಿಗೂ ಮುಯ್ಯಿ ತೀರಿಸುವೆನು. ನರಹತ್ಯವು ಸಹೋದರ ಹತ್ಯವಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('212', '1', '9', '6', 'ದೇವರು ಮನುಷ್ಯರನ್ನು ತನ್ನ ಸ್ವರೂಪದಲ್ಲಿ ಉಂಟುಮಾಡಿದ್ದರಿಂದ ಯಾರು ಮನುಷ್ಯನ ರಕ್ತವನ್ನು ಸುರಿಸುತ್ತಾನೋ ಅವನ ರಕ್ತವನ್ನು ಮನುಷ್ಯನೇ ಸುರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('213', '1', '9', '7', 'ನೀವು ಅಭಿವೃದ್ಧಿಯಾಗಿ ಹೆಚ್ಚಿರಿ; ಭೂಮಿಯ ಮೇಲೆ ನಿಮಗೆ ಬಹುಸಂತಾನವಾಗಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('214', '1', '9', '8', '¶ ಇದಲ್ಲದೆ ದೇವರು ನೋಹನಿಗೂ ಅವನ ಮಕ್ಕಳಿಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('215', '1', '9', '9', '“ಕೇಳಿರಿ ನಾನು ನಿಮ್ಮೊಂದಿಗೂ, ನಿಮ್ಮ ತರುವಾಯ ನಿಮ್ಮ ಸಂತತಿಯವರೊಂದಿಗೂ, ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('216', '1', '9', '10', 'ನಿಮ್ಮೊಂದಿಗೆ ನಾವೆಯಿಂದ ಹೊರಟು ಬಂದ ಪಶು ಪಕ್ಷಿ, ಮೃಗ, ಸಕಲ ಭೂಜಂತುಗಳೊಂದಿಗೂ ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಸ್ಥಾಪಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('217', '1', '9', '11', 'ಆ ಒಡಂಬಡಿಕೆ ಯಾವುದೆಂದರೆ, ಇನ್ನು ಮೇಲೆ ಯಾವ ಪ್ರಾಣಿಗಳೂ ಜಲಪ್ರಳಯದಿಂದ ನಾಶವಾಗುವುದಿಲ್ಲ; ಇನ್ನು ಮುಂದೆ ಭೂಮಿಯನ್ನು ಹಾಳುಮಾಡುವ ಜಲಪ್ರಳಯವು ಬರುವುದೇ ಇಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('218', '1', '9', '12', '¶ ದೇವರು ಪುನಃ ಹೇಳಿದ್ದೇನಂದರೆ, “ನಾನು ನಿಮ್ಮನ್ನೂ ನಿಮ್ಮ ಸಂಗಡ ಇರುವ ಸಮಸ್ತ ಜೀವರಾಶಿಗಳನ್ನೂ ಕುರಿತು ತಲತಲಾಂತರಗಳಲ್ಲಿಯೂ ಮಾಡುವ ಈ ಒಡಂಬಡಿಕೆಗೆ ಮೇಘಗಳಲ್ಲಿ ನಾನು ಇಟ್ಟಿರುವ ಈ ಕಾಮನಬಿಲ್ಲೇ ಗುರುತಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('219', '1', '9', '13', 'ನನಗೂ ಭೂಜೀವಿಗಳಿಗೂ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಗೆ ಇದೇ ಗುರುತಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('220', '1', '9', '14', 'ನಾನು ಭೂಲೋಕದ ಮೇಲೆ ಮೇಘಗಳನ್ನು ಕವಿಸುವಾಗ ಆ ಕಾಮನಬಿಲ್ಲು ಮೇಘಗಳಲ್ಲಿ ಕಂಡುಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('221', '1', '9', '15', 'ಆಗ ನಾನು ನಿಮ್ಮನ್ನೂ, ಎಲ್ಲಾ ಜೀವರಾಶಿಗಳನ್ನೂ ಕುರಿತು ಮಾಡಿದ ಒಡಂಬಡಿಕೆಯನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳುವೆನು. ಇನ್ನು ಮುಂದೆ ನೀರು ಹೆಚ್ಚಿ ಎಲ್ಲಾ ಭೂಜೀವಿಗಳನ್ನು ಹಾಳುಮಾಡುವ ಪ್ರಳಯವಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('222', '1', '9', '16', 'ಆ ಕಾಮನಬಿಲ್ಲು ಮೇಘಗಳಲ್ಲಿ ಕಾಣಿಸುವಾಗ ನಾನು ಅದನ್ನು ನೋಡಿ ದೇವರಾದ ನನಗೂ ಭೂಮಿಯ ಮೇಲಿರುವ ಎಲ್ಲಾ ಜೀವಜಂತುಗಳಿಗೂ ಆದ ಶಾಶ್ವತವಾದ ಒಡಂಬಡಿಕೆಯನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('223', '1', '9', '17', '¶ ಮತ್ತು ದೇವರು ನೋಹನಿಗೆ, “ನನಗೂ ಎಲ್ಲಾ ಭೂಜೀವಿಗಳಿಗೂ ಆದ ಒಡಂಬಡಿಕೆಗೆ ಇದೇ ಗುರುತು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('224', '1', '9', '18', '¶ ನಾವೆಯಿಂದ ಹೊರಟುಬಂದ ನೋಹನ ಮಕ್ಕಳು ಯಾರೆಂದರೆ ಶೇಮ್, ಹಾಮ್, ಯೆಫೆತ್. ಹಾಮನು ಕಾನಾನನ ತಂದೆಯು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('225', '1', '9', '19', 'ಈ ಮೂವರು ನೋಹನ ಮಕ್ಕಳು. ಇವರಿಂದಲೇ ಜನರು ಉತ್ಪತ್ತಿಯಾಗಿ ಭೂಮಿಯಲ್ಲೆಲ್ಲಾ ಹರಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('226', '1', '9', '20', '¶ ನೋಹನು ವ್ಯವಸಾಯಗಾರನಾಗಿದ್ದನು; ದ್ರಾಕ್ಷಿ ತೋಟ ಮಾಡುವುದನ್ನು ಮೊದಲು ಪ್ರಾರಂಭಿಸಿದವನು ಇವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('227', '1', '9', '21', 'ಒಂದು ದಿನ ಅವನು ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿದು ಅಮಲೇರಿ ತನ್ನ ಗುಡಾರದಲ್ಲಿ ಬೆತ್ತಲೆಯಾಗಿ ಬಿದ್ದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('228', '1', '9', '22', 'ಕಾನಾನನ ತಂದೆಯಾದ ಹಾಮನು ತಂದೆಯು ಬೆತ್ತಲೆಯಾಗಿರುವುದನ್ನು ಕಂಡು, ಹೊರಗಿದ್ದ ತನ್ನ ಸಹೋದರರಾದ ಶೇಮ್ ಮತ್ತು ಯೆಫೆತರಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('229', '1', '9', '23', 'ಆಗ ಶೇಮ್ ಮತ್ತು ಯೆಫೆತರು ಕಂಬಳಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ತಮ್ಮಿಬ್ಬರ ಬೆನ್ನಿನ ಮೇಲೆ ಹಾಕಿಕೊಂಡು ಹಿಂಭಾಗವಾಗಿ ನಡೆದು ತಂದೆಗೆ ಹೊದಿಸಿ ಅವನ ಬೆತ್ತಲೆತನವನ್ನು ಮುಚ್ಚಿದರು. ಅವರು ಹಿಮ್ಮುಖರಾಗಿದ್ದುದ್ದರಿಂದ ತಂದೆಯು ಬೆತ್ತಲೆಯಾಗಿದ್ದದ್ದನ್ನು ನೋಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('230', '1', '9', '24', '¶ ನೋಹನು ದ್ರಾಕ್ಷಾರಸದ ಅಮಲಿನಿಂದ ಎಚ್ಚೆತ್ತು ಕಿರಿಯ ಮಗನು ಮಾಡಿದ್ದನ್ನು ತಿಳಿದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('231', '1', '9', '25', '“ಕಾನಾನನು ಶಾಪಗ್ರಸ್ತನಾಗಲಿ. ಅವನು ತನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ ದಾಸಾನುದಾಸನಾಗಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('232', '1', '9', '26', '¶ ಅವನು ಇನ್ನೂ ನುಡಿದದ್ದೇನೆಂದರೆ, “ಶೇಮನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ; ಕಾನಾನನು ಅವರಿಗೆ ದಾಸನಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('233', '1', '9', '27', 'ಯೆಫೆತನ ಮೇರೆಯನ್ನು ದೇವರು ವಿಸ್ತರಿಸಲಿ, ಅವನು ಶೇಮನ ಗುಡಾರಗಳಲ್ಲಿ ವಾಸವಾಗಿರಲಿ, ಕಾನಾನನು ಅವರಿಗೆ ದಾಸನಾಗಿರಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('234', '1', '9', '28', '¶ ಪ್ರಳಯವಾದ ಮೇಲೆ ನೋಹನು ಮುನ್ನೂರೈವತ್ತು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('235', '1', '9', '29', 'ನೋಹನು ಒಂಭೈನೂರ ಐವತ್ತು ವರ್ಷ ಬದುಕಿ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('236', '1', '10', '1', '¶ ನೋಹನ ಮಕ್ಕಳಾದ ಶೇಮ್, ಹಾಮ್, ಯೆಫೆತ್ ಎಂಬುವವರ ಸಂತಾನದವರ ಚರಿತ್ರೆ: ಜಲಪ್ರಳಯದ ನಂತರ ಅವರಿಗೆ ಮಕ್ಕಳು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('237', '1', '10', '2', '¶ ಯೆಫೆತನ ಸಂತಾನದವರು ಯಾರೆಂದರೆ - ಗೋಮೆರ್, ಮಾಗೋಗ್, ಮಾದಯ್, ಯಾವಾನ್, ತೂಬಲ್, ಮೆಷೆಕ್, ತೀರಾಸ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('238', '1', '10', '3', '¶ ಗೋಮೆರನ ಸಂತಾನದವರು - ಅಷ್ಕೆನಸ್, ರೀಫತ್, ತೋಗರ್ಮ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('239', '1', '10', '4', '¶ ಯಾವಾನನ ಸಂತಾನದವರು - ಎಲೀಷಾ, ತಾರ್ಷೀಷ್, ಕಿತ್ತೀಮ್, ದೋದಾ ಎಂಬ ಸ್ಥಳದವರು. ಇವರು ಸಮುದ್ರದ ರೇವು ಪ್ರದೇಶಗಳಲ್ಲಿ ಹರಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('240', '1', '10', '5', 'ದೇಶ, ಭಾಷೆ, ಕುಲ, ಜನಾಂಗಗಳ ಪ್ರಕಾರ ಇವರೇ ಯೆಫೆತನ ವಂಶದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('241', '1', '10', '6', '¶ ಹಾಮನ ಸಂತಾನದವರು ಯಾರೆಂದರೆ - ಕೂಷ್, ಮಿಚ್ರಯಿಮ್, ಪೂತ್, ಕಾನಾನ್ ಎಂಬುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('242', '1', '10', '7', '¶ ಕೂಷನ ಸಂತಾನದವರು ಯಾರೆಂದರೆ - ಸೆಬಾ, ಹವೀಲ, ಸಬ್ತಾ, ರಗ್ಮ, ಸಬ್ತಕಾ ಎಂಬವರು. ರಗ್ಮ ಸಂತಾನದವರು - ಶೆಬಾ, ದೆದಾನ್ ಎಂಬುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('243', '1', '10', '8', '¶ ಕೂಷನು ನಿಮ್ರೋದನನ್ನು ಪಡೆದನು. ಅವನು ಭೂಮಿಯ ಮೇಲಿನ ಮೊದಲನೆಯ ಪರಾಕ್ರಮಶಾಲಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('244', '1', '10', '9', 'ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ನಿಮ್ರೋದನು ದಿಟ್ಟ ಬೇಟೆಗಾರನಾಗಿದ್ದನು. ಆದುದರಿಂದ “ಯೆಹೋವನು ನಿನ್ನನ್ನು ದಿಟ್ಟ ಬೇಟೆಗಾರನಾಗಿಸಲಿ” ಎಂಬ ಗಾದೆ ಇಂದಿನವರೆಗೂ ಹೇಳುವುದುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('245', '1', '10', '10', 'ಶಿನಾರ್ ದೇಶದಲ್ಲಿರುವ ಬಾಬೆಲ್, ಯೆರೆಕ್, ಅಕ್ಕದ್, ಕಲ್ನೇ ಎಂಬ ಪಟ್ಟಣಗಳೇ ಅವನ ರಾಜ್ಯದ ಮೂಲ ಪಟ್ಟಣಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('246', '1', '10', '11', 'ಅವನು ಆ ದೇಶದಿಂದ ಹೊರಟು ಅಶ್ಶೂರ್ ದೇಶಕ್ಕೆ ಬಂದು ನಿನೆವೆ, ರೆಹೋಬೋತೀರ್, ಕೆಲಹ ಎಂಬ ಪಟ್ಟಣಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('247', '1', '10', '12', 'ನಿನೆವೆಗೂ ಕೆಲಹಕ್ಕೂ ಮಧ್ಯದಲ್ಲಿ ಇರುವ ರೆಸೆನ್ ಪಟ್ಟಣವನ್ನೂ ಕಟ್ಟಿಸಿದನು. ರೆಸೆನ್ ಮಹಾಪಟ್ಟಣವೆಂದು ಪ್ರಸಿದ್ಧವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('248', '1', '10', '13', '¶ ಮಿಚ್ರಯಿಮ್ಯರಿಂದ ಲೂದ್ಯರು, ಅನಾಮ್ಯರು, ಲೆಹಾಬ್ಯರು, ನಫ್ತುಹ್ಯರು, ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('249', '1', '10', '14', 'ಪತ್ರುಸ್ಯರು, ಕಸ್ಲುಹ್ಯರು, ಕಫ್ತೋರ್ಯರು ಫಿಲಿಷ್ಟಿಯರಿಂದ ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('250', '1', '10', '15', '¶ ಕಾನಾನ್ ವಂಶದಲ್ಲಿ ಮೊದಲು ಹುಟ್ಟಿದವನು ಸೀದೋನ್; ಆ ಮೇಲೆ ಹೇತ್ ಹುಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('251', '1', '10', '16', 'ಇದಲ್ಲದೆ ಯೆಬೂಸಿಯರು, ಅಮೋರಿಯರು, ಗಿರ್ಗಾಷಿಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('252', '1', '10', '17', 'ಹಿವ್ವಿಯರು, ಅರ್ಕಿಯರು, ಸೀನಿಯರು ಕಾನಾನನಿಂದ ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('253', '1', '10', '18', 'ಕಾಲ ಕ್ರಮೇಣವಾಗಿ ಈ ಕಾನಾನ್ಯರ ವಂಶಸ್ಥರಾದ ಸೀನಿಯರು, ಅರ್ವಾದಿಯರು, ಚೆಮಾರಿಯರು, ಹದೋರಾಮರು, ಹಮಾತಿಯರು ಹರಡಿ ಕಾನಾನನಿಂದ ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('254', '1', '10', '19', '¶ ಕಾನಾನ್ಯರ ಸೀಮೆಯು ಸೀದೋನ್ ಪಟ್ಟಣದಿಂದ ಗೆರಾರಿಗೆ ಹೋಗುವ ದಾರಿಯಲ್ಲಿರುವ ಗಾಜಾ ಪಟ್ಟಣದ ವರೆಗೂ ಮತ್ತು ಸೊದೋಮ್, ಗೊಮೋರ, ಅದ್ಮಾ, ಚೆಬೋಯಿಮ್ ಎಂಬ ಪಟ್ಟಣಗಳಿಗೆ ಹೋಗುವ ದಾರಿಯಲ್ಲಿರುವ ಲೆಷಾ ಊರಿನವರೆಗೂ ಇರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('255', '1', '10', '20', '¶ ಕುಲ, ಭಾಷೆ, ದೇಶ, ಜನಾಂಗಗಳ ಪ್ರಕಾರ ಇವರೇ ಹಾಮನ ವಂಶದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('256', '1', '10', '21', '¶ ಇಬ್ರಿಯರೆಲ್ಲರಿಗೆ ಮೂಲಪುರುಷನನೂ, ಯೆಫೆತನ ಅಣ್ಣನೂ ಆಗಿದ್ದ ಶೇಮನಿಗೂ ಮಕ್ಕಳು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('257', '1', '10', '22', '¶ ಶೇಮನ ಮಕ್ಕಳು - ಏಲಾಮ್, ಅಶ್ಶೂರ್, ಅರ್ಪಕ್ಷದ್, ಲೂದ್, ಅರಾಮ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('258', '1', '10', '23', '¶ ಅರಾಮ್ ಸಂತಾನದವರು - ಊಸ್, ಹೂಲ್, ಗೆತೆರ್, ಮಷ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('259', '1', '10', '24', '¶ ಅರ್ಪಕ್ಷದನಿಂದ ಶೆಲಹನೂ, ಶೆಲಹನಿಂದ ಎಬರನೂ ಹುಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('260', '1', '10', '25', '¶ ಎಬರನಿಗೆ ಇಬ್ಬರು ಮಕ್ಕಳು ಹುಟ್ಟಿದರು. ಒಬ್ಬನಿಗೆ ಪೆಲೆಗೆಂಬ ಹೆಸರು; ಅವನ ಕಾಲದಲ್ಲಿ ಭೂಮಿಯು ವಿಭಾಗಿಸಲ್ಪಟ್ಟಿತ್ತು. ಅವನ ತಮ್ಮನ ಹೆಸರು ಯೊಕ್ತಾನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('261', '1', '10', '26', '¶ ಯೊಕ್ತಾನನ ಸಂತಾನದವರು - ಅಲ್ಮೋದಾದ್, ಶೆಲೆಪ್, ಹಚರ್ಮಾವೆತ್, ಯೆರಹ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('262', '1', '10', '27', 'ಹದೋರಾಮ್, ಊಜಾಲ್, ದಿಕ್ಲಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('263', '1', '10', '28', 'ಓಬಾಲ್, ಅಬೀಮಯೇಲ್, ಶೆಬಾ, ಓಫೀರ್, ಹವೀಲ, ಯೋಬಾಬ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('264', '1', '10', '29', 'ಹದೋರಾಮ್, ಊಜಾಲ್, ದಿಕ್ಲಾ, ಓಬಾಲ್, ಅಬೀಮಯೇಲ್, ಶೆಬಾ, ಓಫೀರ್, ಹವೀಲ, ಯೋಬಾಬ್ ಈ ಕುಲಗಳೆಲ್ಲಾ ಯೊಕ್ತಾನನಿಂದ ಹುಟ್ಟಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('265', '1', '10', '30', '¶ ಇವರ ನಿವಾಸವು ಮೇಶಾ ಸೀಮೆ ಮೊದಲುಗೊಂಡು ಪೂರ್ವ ದಿಕ್ಕಿನಲ್ಲಿರುವ ಸೆಫಾರ್ ಎಂಬ ಬೆಟ್ಟದ ವರೆಗೂ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('266', '1', '10', '31', '¶ ಕುಲ, ಭಾಷೆ, ಜನಾಂಗಗಳ ಪ್ರಕಾರ ಇವರೇ ಶೇಮನ ವಂಶದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('267', '1', '10', '32', '¶ ಜನಾಂಗಗಳ ಸಂತತಿಯ ಪ್ರಕಾರ ಇವರೇ ನೋಹನ ವಂಶದವರು. ಜಲಪ್ರಳಯವಾದ ನಂತರ ಭೂಮಿಯ ಮೇಲೆ ಹರಡಿಕೊಂಡ ಜನಾಂಗಗಳು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('268', '1', '11', '1', '¶ ಆಗ ಭೂಲೋಕದವರೆಲ್ಲರಿಗೂ ಒಂದೇ ಭಾಷೆ; ಒಂದೇ ಮಾತು ಇತ್ತು. ಭಾಷಾಭೇದಗಳೇನೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('269', '1', '11', '2', 'ಜನರು ಪೂರ್ವ ದಿಕ್ಕಿಗೆ ಪ್ರಯಾಣಮಾಡುತ್ತಿರುವಾಗ ಶಿನಾರ್ ದೇಶದ ಬಯಲು ಸೀಮೆಯನ್ನು ಕಂಡು ಅಲ್ಲೇ ನೆಲೆಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('270', '1', '11', '3', '¶ “ಅವರೆಲ್ಲರೂ ಬನ್ನಿ, ನಾವು ಇಟ್ಟಿಗೆಗಳನ್ನು ಮಾಡಿ, ಚೆನ್ನಾಗಿ ಸುಡೋಣ,” ಎಂದು ಅವರು ಒಬ್ಬರಿಗೊಬ್ಬರು ಮಾತನಾಡಿಕೊಂಡರು. ಅವರು ಕಲ್ಲಿಗೆ ಬದಲಾಗಿ ಇಟ್ಟಿಗೆಯನ್ನು, ಸುಣ್ಣಕ್ಕೆ ಬದಲಾಗಿ ಜೇಡಿಮಣ್ಣನ್ನು ಉಪಯೋಗಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('271', '1', '11', '4', 'ಅವರು, “ಬನ್ನಿರಿ, ಒಂದು ಪಟ್ಟಣವನ್ನು ಕಟ್ಟೋಣ, ಆಕಾಶವನ್ನು ಮುಟ್ಟುವ ಒಂದು ಗೋಪುರವನ್ನೂ ಕಟ್ಟಿ ದೊಡ್ಡ ಹೆಸರನ್ನು ಸಂಪಾದಿಸಿಕೊಳ್ಳೋಣ; ಹೀಗೆ ಮಾಡಿದರೆ ಭೂಮಿಯ ಮೇಲೆಲ್ಲಾ ಚದರಿಹೋಗುವುದಕ್ಕೆ ಆಸ್ಪದವಾಗುವುದಿಲ್ಲ” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('272', '1', '11', '5', '¶ ಮನುಷ್ಯರು ಕಟ್ಟುತ್ತಿದ್ದ ಆ ಪಟ್ಟಣವನ್ನೂ, ಗೋಪುರವನ್ನೂ ನೋಡುವುದಕ್ಕೆ ಯೆಹೋವನು ಇಳಿದು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('273', '1', '11', '6', 'ನೋಡಿದ ಮೇಲೆ ಯೆಹೋವನು, “ಇವರು ಒಂದೇ ಜನಾಂಗ; ಇವರೆಲ್ಲರಿಗೂ ಒಂದೇ ಭಾಷೆ. ಪ್ರಾರಂಭದಲ್ಲೇ ಇವರು ಇಷ್ಟು ದೊಡ್ಡ ಯೋಜನೆಯೊಂದಿಗೆ ಒಟ್ಟಾಗಿ ಕೆಲಸ ಮಾಡಲಾರಂಭಿಸಿದ್ದಾರೆ. ಇನ್ನು ಮುಂದೆ ಇವರು ಏನು ಮಾಡಲು ಉದ್ದೇಶಿಸಿದರೂ ಇವರಿಗೆ ಯಾವುದೂ ಅಸಾಧ್ಯವಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('274', '1', '11', '7', 'ಇವರಲ್ಲಿ ಒಬ್ಬರ ಮಾತು ಒಬ್ಬರಿಗೆ ತಿಳಿಯದಂತೆ ಇವರ ಭಾಷೆಯನ್ನು ಗಲಿಬಿಲಿ ಮಾಡೋಣ ಬನ್ನಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('275', '1', '11', '8', '¶ ಯೆಹೋವನು ಅದೇ ಪ್ರಕಾರ ಅವರನ್ನು ಭೂಲೋಕದಲ್ಲೆಲ್ಲಾ ಚದರಿಸಿ ಬಿಟ್ಟನು. ಅವರು ಆ ಪಟ್ಟಣ ಕಟ್ಟುವುದನ್ನು ನಿಲ್ಲಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('276', '1', '11', '9', 'ಸಮಸ್ತ ಲೋಕದ ಭಾಷೆಯನ್ನು ಯೆಹೋವನು ಅಲ್ಲಿ ಗಲಿಬಿಲಿ ಮಾಡಿ, ಅವರನ್ನು ಭೂಲೋಕದಲ್ಲೆಲ್ಲಾ ಚದರಿಸಿದ್ದರಿಂದ ಆ ಪಟ್ಟಣಕ್ಕೆ ಬಾಬೆಲ್ (ದೇವರ ಬಾಗಿಲು) ಎಂಬ ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('277', '1', '11', '10', '¶ ಶೇಮನ ವಂಶವೃಕ್ಷ: ಜಲಪ್ರಳಯವು ಕಳೆದು ಎರಡು ವರ್ಷಗಳಾದ ಮೇಲೆ ಶೇಮನು ನೂರು ವರ್ಷದವನಾಗಿ ಅರ್ಪಕ್ಷದನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('278', '1', '11', '11', 'ಶೇಮನು ಅರ್ಪಕ್ಷದನನ್ನು ಪಡೆದ ಮೇಲೆ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ಐನೂರು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('279', '1', '11', '12', '¶ ಅರ್ಪಕ್ಷದನು ಮೂವತ್ತೈದು ವರ್ಷದವನಾಗಿ ಶೆಲಹನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('280', '1', '11', '13', 'ಅರ್ಪಕ್ಷದನು ಶೆಲಹನನ್ನು ಪಡೆದ ಮೇಲೆ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ನಾನೂರ ಮೂರು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('281', '1', '11', '14', '¶ ಶೆಲಹನು ಮೂವತ್ತನಾಲ್ಕು ವರ್ಷದವನಾಗಿ ಎಬರನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('282', '1', '11', '15', 'ಶೆಲಹನು ಎಬರನನ್ನು ಪಡೆದ ಮೇಲೆ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ನಾನೂರ ಮೂರು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('283', '1', '11', '16', '¶ ಎಬರನು ಮೂವತ್ತನಾಲ್ಕು ವರ್ಷದವನಾಗಿ ಪೆಲೆಗನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('284', '1', '11', '17', 'ಎಬರನು ಪೆಲೆಗನನ್ನು ಪಡೆದ ಮೇಲೆ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ನಾನೂರ ಮೂವತ್ತು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('285', '1', '11', '18', '¶ ಪೆಲೆಗನು ಮೂವತ್ತು ವರ್ಷದವನಾಗಿ ರೆಗೂವನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('286', '1', '11', '19', 'ಪೆಲೆಗನು ರೆಗೂವನನ್ನು ಪಡೆದ ಮೇಲೆ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ಇನ್ನೂರ ಒಂಭತ್ತು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('287', '1', '11', '20', '¶ ರೆಗೂವನು ಮೂವತ್ತೆರಡು ವರ್ಷದವನಾಗಿ ಸೆರೂಗನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('288', '1', '11', '21', 'ಸೆರೂಗನು ರೆಗೂವನನ್ನು ಪಡೆದ ಮೇಲೆ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ಇನ್ನೂರ ಏಳು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('289', '1', '11', '22', '¶ ಸೆರೂಗನು ಮೂವತ್ತು ವರ್ಷದವನಾಗಿ ನಾಹೋರನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('290', '1', '11', '23', 'ಸೆರೂಗನು ನಾಹೋರನನ್ನು ಪಡೆದ ಮೇಲೆ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ಇನ್ನೂರು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('291', '1', '11', '24', '¶ ನಾಹೋರನು ಇಪ್ಪತ್ತೊಂಭತ್ತು ವರ್ಷದವನಾಗಿ ತೆರಹನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('292', '1', '11', '25', 'ನಾಹೋರ್ ತೆರಹನನ್ನು ಪಡೆದ ಮೇಲೆ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದು ನೂರ ಹತ್ತೊಂಬತ್ತು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('293', '1', '11', '26', '¶ ತೆರಹನು ಎಪ್ಪತ್ತು ವರ್ಷದವನಾಗಿ ಅಬ್ರಾಮ, ನಾಹೋರ್, ಹಾರಾನ್ ಎಂಬ ಮಕ್ಕಳನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('294', '1', '11', '27', '¶ ತೆರಹನ ವಂಶದವರ ಚರಿತ್ರೆಯು: ತೆರಹನು ಅಬ್ರಾಮ, ನಾಹೋರ್, ಹಾರಾನ್ ಎಂಬುವರನ್ನು ಪಡೆದನು. ಹಾರಾನನು ಲೋಟನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('295', '1', '11', '28', 'ಹಾರಾನನು ತಾನು ಹುಟ್ಟಿದ ದೇಶದೊಳಗೆ ಕಲ್ದೀಯರ ಊರ್ ಎಂಬ ಪಟ್ಟಣದಲ್ಲಿ ತನ್ನ ತಂದೆಯಾದ ತೆರಹನ ಮುಂದೆಯೇ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('296', '1', '11', '29', 'ಅಬ್ರಾಮನೂ ನಾಹೋರನೂ ಮದುವೆಮಾಡಿಕೊಂಡರು. ಅಬ್ರಾಮನ ಹೆಂಡತಿಯ ಹೆಸರು ಸಾರಯಳು, ನಾಹೋರನ ಹೆಂಡತಿಯ ಹೆಸರು ಮಿಲ್ಕಾ. ಈಕೆಯು ಹಾರಾನನ ಮಗಳು; ಹಾರಾನನು ಮಿಲ್ಕಳಿಗೂ ಇಸ್ಕಳಿಗೂ ತಂದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('297', '1', '11', '30', 'ಸಾರಯಳು ಬಂಜೆಯಾಗಿದುದರಿಂದ ಆಕೆಗೆ ಮಕ್ಕಳಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('298', '1', '11', '31', '¶ ತೆರಹನು ತನ್ನ ಮಗನಾದ ಅಬ್ರಾಮನನ್ನೂ, ತನಗೆ ಮೊಮ್ಮಗನೂ, ಹಾರಾನನಿಗೆ ಮಗನೂ ಆಗಿರುವ ಲೋಟನನ್ನೂ, ತನಗೆ ಸೊಸೆಯೂ ಅಬ್ರಾಮನಿಗೆ ಹೆಂಡತಿಯೂ ಆಗಿರುವ ಸಾರಯಳನ್ನೂ ಕರೆದುಕೊಂಡು ಕಾನಾನ್ ದೇಶಕ್ಕೆ ಹೋಗಬೇಕೆಂದು ಕಲ್ದೀಯರ ಊರ್ ಎಂಬ ಪಟ್ಟಣವನ್ನು ಬಿಟ್ಟು ಅವರು ಹಾರಾನ ಪಟ್ಟಣಕ್ಕೆ ಬಂದು ಅಲ್ಲೇ ವಾಸಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('299', '1', '11', '32', '¶ ತೆರಹನು ಇನ್ನೂರ ಐದು ವರ್ಷ ಬದುಕಿ ನಂತರ ಹಾರಾನಿನಲ್ಲಿ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('300', '1', '12', '1', '¶ ಯೆಹೋವನು ಅಬ್ರಾಮನಿಗೆ, “ನೀನು, ನಿನ್ನ ಸ್ವದೇಶವನ್ನೂ, ಬಂಧುಬಳಗವನ್ನೂ, ತಂದೆಯ ಮನೆಯನ್ನೂ ಬಿಟ್ಟು ನಾನು ತೋರಿಸುವ ದೇಶಕ್ಕೆ ಹೊರಟು ಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('301', '1', '12', '2', 'ನಾನು ನಿನ್ನನ್ನು ಮಹಾ ಜನಾಂಗವಾಗುವಂತೆ ಮಾಡಿ, ಆಶೀರ್ವದಿಸಿ, ನಿನ್ನ ಹೆಸರನ್ನು ಪ್ರಖ್ಯಾತಿಗೆ ತರುವೆನು. ನೀನು ಆಶೀರ್ವಾದದ ನಿಧಿಯಾಗುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('302', '1', '12', '3', 'ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸುವವರನ್ನು ನಾನು ಆಶೀರ್ವದಿಸುವೆನು; ನಿನ್ನನ್ನು ಶಪಿಸುವವರನ್ನು ನಾನು ಶಪಿಸುವೆನು. ನಿನ್ನ ಮೂಲಕ ಭೂಲೋಕದ ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗೆ ಆಶೀರ್ವಾದವುಂಟಾಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('303', '1', '12', '4', '¶ ಯೆಹೋವನು ಹೇಳಿದ ಪ್ರಕಾರ ಅಬ್ರಾಮನು ಹೊರಟುಹೋದನು. ಲೋಟನೂ ಅವನ ಸಂಗಡ ಹೋದನು. ಅಬ್ರಾಮನು ಹಾರಾನ್ ಪಟ್ಟಣವನ್ನು ಬಿಟ್ಟು ಹೊರಟಾಗ ಎಪ್ಪತ್ತೈದು ವರ್ಷದವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('304', '1', '12', '5', 'ಅಬ್ರಾಮನು ತನ್ನ ಹೆಂಡತಿಯಾದ ಸಾರಯಳನ್ನೂ, ತನ್ನ ತಮ್ಮನ ಮಗನಾದ ಲೋಟನನ್ನೂ, ತಾನೂ ಲೋಟನೂ ಹಾರಾನಿನಲ್ಲಿ ಸಂಪಾದಿಸಿದ್ದ ಎಲ್ಲಾ ಸೊತ್ತನ್ನೂ, ದಾಸ ದಾಸಿಯರನ್ನೂ ತೆಗೆದುಕೊಂಡು ಕಾನಾನ್ ದೇಶಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('305', '1', '12', '6', '¶ ಅಬ್ರಾಮನು ಆ ದೇಶದಲ್ಲಿ ಸಂಚರಿಸುತ್ತಾ ಶೆಕೆಮ್ ಸ್ಥಳದಲ್ಲಿರುವ ಮೋರೆ ಎಂಬ ವೃಕ್ಷದ ಬಳಿಗೆ ಬಂದನು. ಆ ಕಾಲದಲ್ಲಿ ಕಾನಾನ್ಯರು ದೇಶದಲ್ಲಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('306', '1', '12', '7', 'ಅಲ್ಲಿ ಯೆಹೋವನು ಅಬ್ರಾಮನಿಗೆ ದರ್ಶನದಲ್ಲಿ, “ನಾನು ಈ ದೇಶವನ್ನು ನಿನ್ನ ಸಂತಾನಕ್ಕೆ ಕೊಡುವೆನು” ಅಂದನು. ತನಗೆ ದರ್ಶನಕೊಟ್ಟ ಯೆಹೋವನಿಗೆ ಅಬ್ರಾಮನು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('307', '1', '12', '8', '¶ ಅವನು ಅಲ್ಲಿಂದ ಹೊರಟು ಬೇತೇಲಿನ ಪೂರ್ವದಲ್ಲಿರುವ ಗುಡ್ಡಕ್ಕೆ ಬಂದು ತನ್ನ ಗುಡಾರವನ್ನು ಹಾಕಿ ಇಳಿದುಕೊಂಡನು. ಪಶ್ಚಿಮಕ್ಕೆ ಬೇತೇಲ್, ಪೂರ್ವಕ್ಕೆ ಆಯಿ ಎಂಬ ಊರುಗಳಿದ್ದವು. ಅಲ್ಲಿಯೂ ಅಬ್ರಾಮನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿ ಆತನ ಹೆಸರಿನಲ್ಲಿ ಆರಾಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('308', '1', '12', '9', 'ತರುವಾಯ ಅಬ್ರಾಮನು ಅಲ್ಲಿಂದ ಹೊರಟು ಕಾನಾನ್ ದೇಶದ ದಕ್ಷಿಣ ಸೀಮೆಗೆ ಪ್ರಯಾಣ ಮಾಡುತ್ತಾ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('309', '1', '12', '10', '¶ ದಕ್ಷಿಣ ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಘೋರ ಕ್ಷಾಮವಿದ್ದುದರಿಂದ, ಅಬ್ರಾಮನು ಅಲ್ಲಿರದೆ, ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಕೆಲವು ಕಾಲ ಇರಬೇಕೆಂದು ಆ ಬೆಟ್ಟದ ಸೀಮೆಯಿಂದ ಇಳಿದು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('310', '1', '12', '11', 'ಅವನು ಐಗುಪ್ತ ದೇಶದ ಹತ್ತಿರಕ್ಕೆ ಬಂದಾಗ ತನ್ನ ಹೆಂಡತಿಯಾದ ಸಾರಯಳಿಗೆ, “ಕೇಳು, ನೀನು ಸುಂದರಿ ಎಂದು ನಾನು ಬಲ್ಲೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('311', '1', '12', '12', 'ಐಗುಪ್ತ ದೇಶದವರು ನಿನ್ನನ್ನು ಕಂಡು, ಈಕೆಯು ಇವನ ಹೆಂಡತಿ ಎಂದು ತಿಳಿದು ನನ್ನನ್ನು ಕೊಂದು ನಿನ್ನನ್ನು ಉಳಿಸಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('312', '1', '12', '13', 'ಆದಕಾರಣ ನೀನು ನನಗೆ ತಂಗಿಯಾಗಬೇಕೆಂದು ಅವರಿಗೆ ಹೇಳು; ಹೀಗೆ ಹೇಳಿದರೆ ನಿನ್ನ ನಿಮಿತ್ತ ನನಗೆ ಹಿತವಾಗುವುದು, ನಾನು ನಿನ್ನ ದೆಸೆಯಿಂದ ಸಾಯದೆ ಬದುಕುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('313', '1', '12', '14', '¶ ಅಬ್ರಾಮನು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಬಂದಾಗ ಐಗುಪ್ತರು ಅವನ ಸಂಗಡ ಇದ್ದ ಸ್ತ್ರೀಯನ್ನು ನೋಡಿ ಬಹು ಸುಂದರಿ ಎಂದು ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('314', '1', '12', '15', 'ಫರೋಹನ ರಾಜಕುಮಾರರು ಆಕೆಯನ್ನು ನೋಡಿ ಬಂದು, ಅವನ ಮುಂದೆ ಹೊಗಳಲಾಗಿ ಫರೋಹನು ಆ ಸ್ತ್ರೀಯನ್ನು ಅರಮನೆಗೆ ಕರೆಯಿಸಿ ಆಕೆಯ ನಿಮಿತ್ತ ಅಬ್ರಾಮನಿಗೆ ಉಪಕಾರ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('315', '1', '12', '16', 'ಆಗ ಅಬ್ರಾಮನಿಗೆ ಕುರಿ, ಎತ್ತು, ಗಂಡು, ಹೆಣ್ಣು ಕತ್ತೆಗಳು, ದಾಸದಾಸಿಯರು, ಒಂಟೆಗಳು, ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('316', '1', '12', '17', '¶ ಆದರೆ ಯೆಹೋವನು ಫರೋಹನಿಗೂ ಅವನ ಮನೆಯವರಿಗೂ ಅಬ್ರಾಮನ ಹೆಂಡತಿಯಾದ ಸಾರಯಳ ನಿಮಿತ್ತ ಬಹಳ ಉಪದ್ರವಗಳಿಂದ ಬಾಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('317', '1', '12', '18', 'ಆಗ ಫರೋಹನು ಅಬ್ರಾಮನನ್ನು ಕರೆಯಿಸಿ, “ನೀನು ಏಕೆ ಹೀಗೆ ಮಾಡಿದೆ? ಆಕೆ ನಿನ್ನ ಹೆಂಡತಿಯೆಂದು ಏಕೆ ನನಗೆ ತಿಳಿಸಲಿಲ್ಲ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('318', '1', '12', '19', 'ತಂಗಿಯೆಂದು ಯಾಕೆ ಹೇಳಿದೆ? ಹೀಗೆ ಹೇಳಿದ್ದರಿಂದ ಆಕೆಯನ್ನು ಹೆಂಡತಿಯನ್ನಾಗಿ ತೆಗೆದುಕೊಂಡೆನಲ್ಲಾ. ಇಗೋ ನಿನ್ನ ಹೆಂಡತಿ; ಕರೆದುಕೊಂಡು ಹೋಗು” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('319', '1', '12', '20', 'ಫರೋಹನು ಅವನ ವಿಷಯವಾಗಿ ತನ್ನ ಸೇವಕರಿಗೆ ಅಪ್ಪಣೆಕೊಡಲು ಅವರು ಅಬ್ರಾಮನನ್ನೂ ಅವನ ಹೆಂಡತಿಯನ್ನೂ ಅವನಿಗೆ ಇದ್ದದ್ದೆಲ್ಲವನ್ನೂ ಒಟ್ಟಿಗೆ ಸೇರಿಸಿ ಕಳುಹಿಸಿ ಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('320', '1', '13', '1', '¶ ಹೀಗೆ ಅಬ್ರಾಮನು ತನ್ನದನ್ನೆಲ್ಲಾ ತೆಗೆದುಕೊಂಡು ಹೆಂಡತಿಯನ್ನೂ, ಲೋಟನನ್ನೂ ಸಂಗಡ ಕರೆದುಕೊಂಡು ಐಗುಪ್ತದೇಶವನ್ನು ಬಿಟ್ಟು ಕಾನಾನ್ ದೇಶದ ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('321', '1', '13', '2', 'ಅಬ್ರಾಮನು ಬಹು ಐಶ್ವರ್ಯವಂತನಾಗಿದ್ದನು; ಅವನಿಗೆ ಪಶುಗಳೂ ಬೆಳ್ಳಿಬಂಗಾರವೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('322', '1', '13', '3', '¶ ಅವನು ದಕ್ಷಿಣ ದೇಶವನ್ನು ಬಿಟ್ಟು ಮುಂದೆ ಪ್ರಯಾಣ ಮಾಡುತ್ತಾ ಬೇತೇಲಿನವರೆಗೆ ಅಂದರೆ ಬೇತೇಲಿಗೂ ಆಯಿ ಎಂಬ ಊರಿಗೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('323', '1', '13', '4', 'ನಡುವೆ ಪೂರ್ವದಲ್ಲಿ ಗುಡಾರ ಹಾಕಿಸಿ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿದ್ದ ಸ್ಥಳಕ್ಕೆ ಅಬ್ರಾಮನು ಹಿಂತಿರುಗಿ ಬಂದು ಅಲ್ಲಿ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಆರಾಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('324', '1', '13', '5', 'ಅಬ್ರಾಮನ ಜೊತೆಯಲ್ಲಿದ್ದ ಲೋಟನಿಗೂ ಕುರಿ, ಎತ್ತು, ಕುಟುಂಬಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('325', '1', '13', '6', 'ಆ ಸ್ಥಳವು ಅವರಿಬ್ಬರ ಜೀವನಕ್ಕೆ ಸಾಲದೆ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('326', '1', '13', '7', 'ಅವರಿಬ್ಬರ ಆಸ್ತಿ ಬಹಳವಾಗಿದ್ದುದರಿಂದ ಅವರು ಒಟ್ಟಿಗೆ ವಾಸವಾಗಿರುವುದು ಅಸಾಧ್ಯವಾಯಿತು. ಇದರಿಂದ ಅಬ್ರಾಮನ ದನ ಕಾಯುವವರಿಗೂ ಲೋಟನ ದನ ಕಾಯುವವರಿಗೂ ಜಗಳವಾಗುತ್ತಿತ್ತು. ಇದಲ್ಲದೆ ಕಾನಾನ್ಯರೂ ಪೆರಿಜೀಯರೂ ಆ ಕಾಲದಲ್ಲಿ ದೇಶದೊಳಗೆ ವಾಸವಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('327', '1', '13', '8', '¶ ಹೀಗಿರಲು ಅಬ್ರಾಮನು ಲೋಟನಿಗೆ, “ನನಗೂ ನಿನಗೂ, ನನ್ನ ದನ ಕಾಯುವವರಿಗೂ ನಿನ್ನ ದನ ಕಾಯುವವರಿಗೂ ಜಗಳವಾಗಬಾರದು; ನಾವು ಸಹೋದರರಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('328', '1', '13', '9', 'ದೇಶವೆಲ್ಲಾ ನಿನ್ನ ಎದುರಿಗೆ ಇದೆ; ದಯವಿಟ್ಟು ನನ್ನನ್ನು ಬಿಟ್ಟು ಪ್ರತ್ಯೇಕವಾಗಿ ಹೋಗು. ನೀನು ಎಡಗಡೆಗೆ ಹೋದರೆ ನಾನು ಬಲಗಡೆಗೆ ಹೋಗುವೆನು; ನೀನು ಬಲಗಡೆಗೆ ಹೋದರೆ ನಾನು ಎಡಗಡೆಗೆ ಹೋಗುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('329', '1', '13', '10', '¶ ಲೋಟನು ಕಣ್ಣೆತ್ತಿ ನೋಡಲಾಗಿ, ಯೊರ್ದನ್ ಹೊಳೆಯ ಸುತ್ತಲಿನ ಪ್ರದೇಶವು ಚೋಗರಿನವರೆಗೆ ನೀರಾವರಿಯ ಪ್ರದೇಶವೆಂದು ತಿಳಿದುಕೊಂಡನು. ಯೆಹೋವನು ಸೊದೋಮ್ ಗೊಮೋರ ಪಟ್ಟಣಗಳನ್ನು ನಾಶಮಾಡುವುದಕ್ಕಿಂತ ಮೊದಲು ಆ ಸೀಮೆಯು ಯೆಹೋವನ ವನದಂತೆಯೂ, ಐಗುಪ್ತ ದೇಶದಂತೆಯೂ ನೀರಾವರಿಯ ಪ್ರದೇಶವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('330', '1', '13', '11', 'ಆದುದರಿಂದ ಲೋಟನು ಯೊರ್ದನ್ ಹೊಳೆಯ ಸುತ್ತಣ ಪ್ರದೇಶವನ್ನು ಆರಿಸಿಕೊಂಡು ಮೂಡಣ ಕಡೆಗೆ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('331', '1', '13', '12', 'ಹೀಗೆ ಅವರಿಬ್ಬರೂ ಪ್ರತ್ಯೇಕವಾದರು. ಅಬ್ರಾಮನು ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ವಾಸಮಾಡಿದನು. ಲೋಟನು ಯೊರ್ದನ್ ಹೊಳೆಯ ಸುತ್ತಣ ಊರುಗಳಲ್ಲಿ ವಾಸ ಮಾಡುತ್ತಾ ಸೊದೋಮಿನ ಸಮೀಪದಲ್ಲಿ ಗುಡಾರ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('332', '1', '13', '13', 'ಆದರೆ ಸೊದೋಮ್ ಪಟ್ಟಣದ ಜನರು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಬಹು ದುಷ್ಟರೂ ಪಾಪಿಷ್ಠರು ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('333', '1', '13', '14', '¶ ಲೋಟನು ಅಬ್ರಾಮನನ್ನು ಬಿಟ್ಟು ಬೇರೆಯಾದ ನಂತರ ಯೆಹೋವನು ಅಬ್ರಾಮನಿಗೆ, “ನೀನಿರುವ ಸ್ಥಳದಿಂದ ದಕ್ಷಿಣಕ್ಕೂ, ಉತ್ತರಕ್ಕೂ, ಪೂರ್ವಕ್ಕೂ, ಪಶ್ಚಿಮಕ್ಕೂ, ಕಣ್ಣೆತ್ತಿ ನೋಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('334', '1', '13', '15', 'ನೀನು ನೋಡುವ ಈ ದೇಶವನ್ನೆಲ್ಲಾ ನಿನಗೂ ನಿನ್ನ ಸಂತತಿಗೂ ಶಾಶ್ವತವಾಗಿ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('335', '1', '13', '16', 'ನಿನ್ನ ಸಂತಾನದವರನ್ನು ಭೂಮಿಯ ಧೂಳಿನಷ್ಟು ಅಸಂಖ್ಯವಾಗಿ ಮಾಡುವೆನು. ಭೂಮಿಯಲ್ಲಿರುವ ಧೂಳನ್ನು ಲೆಕ್ಕಮಾಡುವುದಾದರೆ ನಿನ್ನ ಸಂತಾನವನ್ನೂ ಲೆಕ್ಕಿಸಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('336', '1', '13', '17', 'ನೀನೆದ್ದು, ಈ ದೇಶದ ಎಲ್ಲಾ ಕಡೆಯಲ್ಲಿಯೂ ತಿರುಗಾಡು; ಇದನ್ನು ನಿನಗೆ ಕೊಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('337', '1', '13', '18', '¶ ತರುವಾಯ ಅಬ್ರಾಮನು ಗುಡಾರವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೆಬ್ರೋನಿನಲ್ಲಿರುವ ಮಮ್ರೆ ಮೋರೆ ಎಂಬ ತೋಪಿಗೆ ಬಂದು ಅಲ್ಲೇ ವಾಸಮಾಡಿಕೊಂಡು, ಯೆಹೋವನಿಗೆ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('338', '1', '14', '1', '¶ ಆ ದಿನಗಳಲ್ಲಿ ಶಿನಾರಿನ ಅರಸನಾದ ಅಮ್ರಾಫೆಲನು, ಎಲ್ಲಜಾರಿನ ಅರಸನಾದ ಅರಿಯೋಕನು, ಏಲಾಮಿನ ಅರಸನಾದ ಕೆದೊರ್ಲಗೋಮರನು, ಗೋಯಿಮದ ಅರಸನಾದ ತಿದ್ಗಾಲನು ಈ ನಾಲ್ವರು ಈಗಿನ ಲವಣಸಮುದ್ರ ಎನ್ನಿಸಿಕೊಳ್ಳುವ ಸಿದ್ದೀಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('339', '1', '14', '2', 'ತಗ್ಗು ಪ್ರದೇಶದಲ್ಲಿ ಒಟ್ಟಾಗಿ ಕೂಡಿದ್ದ ಸೊದೋಮಿನ ಅರಸನಾದ ಬೆರಗನು, ಗೊಮೋರದ ಅರಸನಾದ ಬಿರ್ಶಗನು, ಅದ್ಮಾಹದ ಅರಸನಾದ ಶಿನಾಬನು, ಚೆಬೋಯಿಮನ ಅರಸನಾದ ಶೆಮೇಬರನ, ಬೇಲಗ (ಅಂದರೆ ಚೋಗರದ) ಎಂಬ ಐದು ಅರಸರ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('340', '1', '14', '3', '¶ ಈ ಐದು ಅರಸರು ಈಗಿನ ಲವಣಸಮುದ್ರ ಎನ್ನಿಸಿಕೊಳ್ಳುವ ಸಿದ್ದೀಮ್, ತಗ್ಗಿನ ಪ್ರದೇಶದಲ್ಲಿ ಒಟ್ಟಾಗಿ ಕೂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('341', '1', '14', '4', 'ಬೆರಗ ಮೊದಲಾದ ಈ ಐದು ಅರಸರು ಹನ್ನೆರಡು ವರ್ಷ ಕೆದೊರ್ಲಗೋಮರನಿಗೆ ಅಧೀನರಾಗಿದ್ದು ಹದಿಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ತಿರುಗಿ ಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('342', '1', '14', '5', '¶ ಹದಿನಾಲ್ಕನೆಯ ವರ್ಷದಲ್ಲಿ ಕೆದೊರ್ಲಗೋಮರನೂ ಅವನಿಗೆ ಸೇರಿದ್ದ ರಾಜರೂ ಬಂದು ಅಷ್ಟರೋತ್ ಕರ್ನಯಿಮಿನಲ್ಲಿ ರೆಫಾಯರನ್ನೂ ಹಾಮಿನಲ್ಲಿ ಜೂಜ್ಯರನ್ನೂ ಶಾವೆಕಿರ್ಯಾತಯಿಮಿನಲ್ಲಿ ಏಮಿಯರನ್ನೂ ಸೋಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('343', '1', '14', '6', 'ಇದಲ್ಲದೆ ಸೇಯೀರೆಂಬ ಬೆಟ್ಟದ ಸೀಮೆಯಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಹೋರಿಯರನ್ನು, ಅಲ್ಲೇ ಸೋಲಿಸಿ ಮರಳುಗಾಡಿನ ಹತ್ತಿರವಿರುವ ಎಲ್ಪಾರಾನಿನ ವರೆಗೂ ಹಿಂದಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('344', '1', '14', '7', 'ಆ ಮೇಲೆ ಅವರು ಹಿಂದಿರುಗಿಕೊಂಡು ಕಾದೇಶ್ ಎನ್ನುವ ಎನ್ಮಿಷ್ಟಾಟಿಗೆ ಬಂದು ಅಮಾಲೇಕ್ಯರ ಸಮಸ್ತ ನಾಡನ್ನೂ ಹಚಚೋನ್ ತಾಮರಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಅಮೋರಿಯರನ್ನೂ ಗೆದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('345', '1', '14', '8', '¶ ಆಗ ಸೊದೋಮ್, ಗೊಮೋರ, ಅದ್ಮಾಹ, ಚೆಬೋಯಿಮ್ ಹಾಗೂ ಚೋಗರೆಂಬ ಬೇಲಗದ ರಾಜರು ಹೊರಟು ಅವರಿಗೆದುರಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('346', '1', '14', '9', 'ಅಂದರೆ ಏಲಾಮಿನ ರಾಜನಾದ ಕೆದೊರ್ಲಗೋಮರ್, ಗೋಯಿಮದ ರಾಜನಾದ ತಿದ್ಗಾಲ, ಶಿನಾರ್ ಅರಸನಾದ ಅಮ್ರಾಫೆಲ್, ಎಲ್ಲಸಾರಿನ ರಾಜನಾದ ಅರಿಯೋಕ ಇವರಿಗೆ ವಿರೋಧವಾಗಿ ಸಿದ್ದೀಮ್ ಎಂಬ ತಗ್ಗಿನಲ್ಲಿ ತಮ್ಮ ದಂಡನ್ನು ನಿಲ್ಲಿಸಿದರು. ಹೀಗೆ ನಾಲ್ಕು ಮಂದಿ ರಾಜರು ಐದು ಮಂದಿ ರಾಜರನ್ನು ಎದುರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('347', '1', '14', '10', 'ಆದರೆ ಸಿದ್ದೀಮ್ ತಗ್ಗು ಪ್ರದೇಶ ಕಲ್ಲರಗಿನ ಕೆಸರುಗುಣಿಗಳಿಂದ ತುಂಬಿತ್ತು. ಸೊದೋಮ್ ಗೊಮೋರಗಳ ರಾಜರ ಕಡೆಯವರು ಓಡಿಹೋಗುವಾಗ ಆ ಗುಣಿಗಳಲ್ಲಿ ಬಿದ್ದು ಸತ್ತರು; ಉಳಿದವರು ಬೆಟ್ಟಗಳಿಗೆ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('348', '1', '14', '11', 'ಗೆದ್ದ ಆ ನಾಲ್ಕು ಅರಸರು ಸೊದೋಮ್ ಗೊಮೋರ ಪಟ್ಟಣಗಳನ್ನು ಸೂರೆಮಾಡಿ ಅವುಗಳಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಸಂಪತ್ತನ್ನೂ ದವಸವನ್ನೂ ತೆಗೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('349', '1', '14', '12', 'ಸೊದೋಮಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಅಬ್ರಾಮನ ತಮ್ಮನ ಮಗನಾದ ಲೋಟನನ್ನೂ ಅವನ ಆಸ್ತಿ ಸಹಿತ ಹಿಡಿದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('350', '1', '14', '13', '¶ ತಪ್ಪಿಸಿಕೊಂಡವನೊಬ್ಬನು, ಇಬ್ರಿಯನಾದ ಅಬ್ರಾಮನ ಬಳಿಗೆ ಬಂದು ಈ ಸಂಗತಿಯನ್ನು ತಿಳಿಸಿದನು. ಅಬ್ರಾಮನು ಅಮೋರಿಯನಾದ ಮಮ್ರೆಯನ ಮೋರೆ ತೋಪಿನ ಬಳಿಯಲ್ಲಿ ವಾಸವಾಗಿದ್ದನು. ಮಮ್ರೆಯನಿಗೆ ಎಷ್ಕೋಲ ಮತ್ತು ಆನೇರ ಎಂಬ ಸಹೋದರರಿದ್ದರು; ಇವರಿಬ್ಬರಿಗೂ ಅಬ್ರಾಮನಿಗೂ ಒಡಂಬಡಿಕೆಯಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('351', '1', '14', '14', '¶ ಅಬ್ರಾಮನು ತನ್ನ ತಮ್ಮನ ಮಗನು ಸೆರೆಗೆ ಸಿಕ್ಕಿದ್ದನ್ನು ಕೇಳಿ ತನ್ನ ಮನೆಯಲ್ಲೇ ಹುಟ್ಟಿ ಬೆಳೆದ ಶಿಕ್ಷಿತರಾದ ಮುನ್ನೂರ ಹದಿನೆಂಟು ಮಂದಿ ಆಳುಗಳನ್ನು ಯುದ್ಧಕ್ಕೆ ಸಿದ್ಧಮಾಡಿಕೊಂಡು ಹೊರಟು ಆ ರಾಜರನ್ನು ದಾನೂರಿನವರೆಗೂ ಹಿಂದಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('352', '1', '14', '15', 'ಅವನು ರಾತ್ರಿ ವೇಳೆಯಲ್ಲಿ ತನ್ನ ದಂಡನ್ನು ಎರಡು ಭಾಗಮಾಡಿ ತನ್ನ ಭಟರೊಡನೆ ಅವರ ಮೇಲೆ ಬಿದ್ದು, ಹೊಡೆದು, ದಮಸ್ಕ ಪಟ್ಟಣದ ಉತ್ತರಕಡೆಯಲ್ಲಿರುವ ಹೋಬಾ ಊರಿನ ತನಕ ಅವರನ್ನು ಹಿಂದಟ್ಟಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('353', '1', '14', '16', 'ರಾಜರು ಅಪಹರಿಸಿದ್ದ ಎಲ್ಲಾ ವಸ್ತುಗಳನ್ನು ಅವನು ತಿರುಗಿ ಪಡೆದುಕೊಂಡನು. ತನ್ನ ತಮ್ಮನ ಮಗನಾದ ಲೋಟನನ್ನೂ ಅವನ ಆಸ್ತಿಯನ್ನೂ ಬಿಡಿಸಿಕೊಂಡದ್ದಲ್ಲದೆ, ಸೆರೆಯಲ್ಲಿದ್ದ ಸ್ತ್ರೀಯರನ್ನೂ, ಉಳಿದಿದ್ದ ಜನರನ್ನು ಕರೆದುಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('354', '1', '14', '17', '¶ ಅವನು ಕೆದೊರ್ಲಗೋಮರನ್ನೂ ಅವನೊಂದಿಗೆ ಇದ್ದ ರಾಜರನ್ನೂ ಸೋಲಿಸಿ ಬಂದ ಮೇಲೆ ಸೊದೋಮಿನ ಅರಸನು ಅವನನ್ನು ಅರಸನ ತಗ್ಗು ಎನ್ನಿಸಿಕೊಳ್ಳುವ ಶಾವೆ ತಗ್ಗಿನಲ್ಲಿ ಅಬ್ರಾಮನನ್ನು ಎದುರುಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('355', '1', '14', '18', '¶ ಸಾಲೇಮಿನ ಅರಸನಾದ ಮೆಲ್ಕೀಚೆದೆಕನು ಸಹ ಬಂದು ರೊಟ್ಟಿಯನ್ನೂ ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ಕೊಟ್ಟನು. ಇವನು ಪರಾತ್ಪರನಾದ ದೇವರ ಯಾಜಕನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('356', '1', '14', '19', '¶ ಇವನು ಅಬ್ರಾಮನನ್ನು ಆಶೀರ್ವದಿಸಿ, “ಭೂಮ್ಯಾಕಾಶವನ್ನು ನಿರ್ಮಾಣಮಾಡಿದ ಪರಾತ್ಪರನಾದ ದೇವರ ಆಶೀರ್ವಾದವು ಅಬ್ರಾಮನಿಗೆ ದೊರೆಯಲಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('357', '1', '14', '20', 'ಪರಾತ್ಪರನಾದ ದೇವರು ನಿನ್ನ ಶತ್ರುಗಳನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದಕ್ಕಾಗಿ ಆತನಿಗೆ ಸ್ತೋತ್ರ” ಎಂದು ಹೇಳಿದನು. ಅಬ್ರಾಮನು ತಾನು ಗೆದ್ದು ತಂದಿದ್ದ ಎಲ್ಲಾ ವಸ್ತುಗಳಲ್ಲಿ ಹತ್ತನೆಯ ಒಂದು ಭಾಗವನ್ನು ಯಾಜಕನಿಗೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('358', '1', '14', '21', '¶ ಸೊದೋಮಿನ ಅರಸನು, ಅಬ್ರಾಮನಿಗೆ, “ನೀನು ಬಿಡಿಸಿ ತಂದ ಜನರನ್ನು ನನಗೆ ಒಪ್ಪಿಸು; ಆಸ್ತಿಯನ್ನು ನೀನೇ ತೆಗೆದುಕೋ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('359', '1', '14', '22', '¶ ಅಬ್ರಾಮನು, ಸೊದೋಮಿನ ಅರಸನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('360', '1', '14', '23', '“ಒಂದು ದಾರವನ್ನಾಗಲಿ, ಕೆರದ ಬಾರನ್ನಾಗಲಿ ನಿನ್ನದರಲ್ಲಿ ಯಾವುದನ್ನೂ ನಾನು ತೆಗೆದುಕೊಳ್ಳುವುದಿಲ್ಲವೆಂದು ಭೂಮ್ಯಾಕಾಶಗಳನ್ನು ನಿರ್ಮಾಣಮಾಡಿದ ಪರಾತ್ಪರನಾದ ದೇವರಾಗಿರುವ ಯೆಹೋವನ ಕಡೆಗೆ ಕೈ ಎತ್ತಿ ಪ್ರಮಾಣಮಾಡುತ್ತೇನೆ. ‘ನನ್ನಿಂದ ಅಬ್ರಾಮನು ಐಶ್ವರ್ಯವಂತನಾದನೆಂದು ಹೇಳಿಕೊಳ್ಳುವುದಕ್ಕೆ ನಿನಗೆ ಆಸ್ಪದವಾಗಬಾರದು, ನನಗೆ ಏನೂ ಬೇಡ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('361', '1', '14', '24', 'ಆಳುಗಳು ತಿಂದದ್ದು ಹೊರತು ನನ್ನ ಜೊತೆಯವರಾದ ಆನೇರ ಎಷ್ಕೋಲ ಮಮ್ರೆಯರಿಗೆ ಬರತಕ್ಕ ಪಾಲು ಮಾತ್ರ ಅವರಿಗೆ ಇರಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('362', '1', '15', '1', '¶ ಈ ಸಂಗತಿಗಳು ನಡೆದ ಮೇಲೆ ಅಬ್ರಾಮನಿಗೆ ದರ್ಶನದಲ್ಲಿ ಯೆಹೋವನ ವಾಕ್ಯವುಂಟಾಗಿ ಹೇಳಿದೇನೆಂದರೆ, “ಅಬ್ರಾಮನೇ, ಭಯಪಡಬೇಡ, ನಾನು ನಿನಗೆ ಗುರಾಣಿಯಾಗಿದ್ದೇನೆ ಮತ್ತು ನಿನಗೆ ಅತ್ಯಧಿಕ ಬಹುಮಾನವು ದೊರೆಯುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('363', '1', '15', '2', '¶ ಅದಕ್ಕೆ ಅಬ್ರಾಮನು, “ಕರ್ತನಾದ ಯೆಹೋವನೇ, ನನಗೆ ಏನು ಕೊಟ್ಟರೇನು? ನಾನು ಸಂತಾನವಿಲ್ಲದವನು. ಮತ್ತು ನನ್ನ ಆಸ್ತಿಯೆಲ್ಲಾ, ದಮಸ್ಕದವನಾದ ಎಲೀಯೆಜರನ ಪಾಲಾಗುತ್ತದೆಯಲ್ಲಾ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('364', '1', '15', '3', 'ಪುನಃ ಅಬ್ರಾಮನು ಹೇಳಿದ್ದೇನೆಂದರೆ, “ನೀನು ನನಗೆ ಸಂತಾನ ಕೊಡಲಿಲ್ಲವಾದ್ದರಿಂದ, ನೋಡು, ನನ್ನ ಮನೆಯಲ್ಲಿ ಹುಟ್ಟಿದವನೇ ನನಗೆ ಬಾಧ್ಯಸ್ಥನಾಗಬೇಕಾಯಿತು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('365', '1', '15', '4', '¶ ಯೆಹೋವನ ವಾಕ್ಯವು ಅವನ ಸಂಗಡ ಮಾತನಾಡಿ, “ಈ ಮನುಷ್ಯನು ನಿನಗೆ ಬಾಧ್ಯಸ್ಥನಾಗುವುದಿಲ್ಲ; ಆದರೆ ನಿನ್ನ ಹೊಟ್ಟೆಯಲ್ಲಿ ಹುಟ್ಟುವವನೇ ನಿನಗೆ ಬಾಧ್ಯಸ್ಥನಾಗುವನು” ಎಂದು ಹೇಳಿ ಅಬ್ರಾಮನನ್ನು ಹೊರಗೆ ಕರೆದುಕೊಂಡು ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('366', '1', '15', '5', '“ಆಕಾಶದ ಕಡೆಗೆ ನೋಡು, ನಕ್ಷತ್ರಗಳನ್ನು ಲೆಕ್ಕಿಸುವುದು ನಿನ್ನಿಂದಾದರೆ ಲೆಕ್ಕಿಸು.” ನಂತರ ಯೆಹೋವನು ಅಬ್ರಾಮನಿಗೆ, “ನಿನ್ನ ಸಂತಾನವು ನಕ್ಷತ್ರಗಳಷ್ಟಾಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('367', '1', '15', '6', '¶ ಅಬ್ರಾಮನು ಯೆಹೋವನನ್ನು ನಂಬಿದನು; ಯೆಹೋವನು ಅವನ ನಂಬಿಕೆಯನ್ನು ಅವನ ಲೆಕ್ಕಕ್ಕೆ ನೀತಿಯೆಂದು ಪರಿಗಣಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('368', '1', '15', '7', '¶ ನಂತರ ಆತನು ಅಬ್ರಾಮನಿಗೆ, “ಈ ದೇಶವನ್ನು ನಿನಗೆ ಬಾಧ್ಯಸ್ಥವಾಗಿ ಕೊಡುವುದಕ್ಕೋಸ್ಕರ ನಿನ್ನನ್ನು ಊರ್ ಎಂಬ ಕಲ್ದೀಯರ ಪಟ್ಟಣದಿಂದ ಬರಮಾಡಿದ ಯೆಹೋವನು ನಾನೇ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('369', '1', '15', '8', '¶ “ಕರ್ತನಾದ ಯೆಹೋವನೇ, ನಾನು ಇದನ್ನು ಬಾಧ್ಯವಾಗಿ ಹೊಂದುವೆನೆಂದು ತಿಳಿದುಕೊಳ್ಳುವುದು ಹೇಗೆ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('370', '1', '15', '9', '¶ ಅದಕ್ಕೆ ಆತನು ಯೆಹೋವನಿಗೆ, “ನೀನು ಮೂರು ವರ್ಷದ ಮಣಕ, ಒಂದು ಆಡು, ಒಂದು ಟಗರು, ಒಂದು ಬೆಳವಕ್ಕಿ, ಒಂದು ಪಾರಿವಾಳದ ಮರಿಯನ್ನೂ ತೆಗೆದುಕೊಂಡು ಬಾ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('371', '1', '15', '10', '¶ ಅವನು ಇವುಗಳನ್ನೆಲ್ಲಾ ತೆಗೆದುಕೊಂಡು ಬಂದು ಮೃಗಗಳನ್ನು ಎರಡಾಗಿ ಸೀಳಿ, ಒಂದು ತುಂಡನ್ನು ಇನ್ನೊಂದರ ಎದುರಾಗಿ ಇಟ್ಟನು; ಪಕ್ಷಿಗಳನ್ನು ಮಾತ್ರ ಸೀಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('372', '1', '15', '11', 'ಆ ಪಶುಗಳ ಮೇಲೆ ಹದ್ದುಗಳು ಎರಗಲು ಅಬ್ರಾಮನು ಅವುಗಳನ್ನು ಓಡಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('373', '1', '15', '12', '¶ ಹೊತ್ತು ಮುಣುಗುತ್ತಿರುವಾಗ ಅಬ್ರಾಮನಿಗೆ ಗಾಢನಿದ್ರೆ ಹತ್ತಿತು; ಕಾರ್ಗತ್ತಲು ಅವನ ಮೇಲೆ ಕವಿಯಿತು; ಅವನು ಮಹಾಭೀತಿಯಿಂದ ಭಯಭ್ರಾಂತನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('374', '1', '15', '13', 'ಆಗ ಯೆಹೋವನು ಅಬ್ರಾಮನಿಗೆ, “ನೀನು ಚೆನ್ನಾಗಿ ತಿಳಿಯತಕ್ಕದ್ದೇನೆಂದರೆ, ನಿನ್ನ ಸಂತತಿಯವರು ಅನ್ಯದೇಶದಲ್ಲಿ ಪ್ರವಾಸಿಯಾಗಿ ವಾಸವಾಗಿದ್ದು ಆ ದೇಶದವರಿಗೆ ದಾಸರಾಗುವರು. ನಾನೂರು ವರ್ಷ ಆ ದೇಶದವರಿಂದ ಬಾಧೆಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('375', '1', '15', '14', 'ಅವರನ್ನು ದಾಸರನ್ನಾಗಿ ಮಾಡಿಸಿಕೊಂಡ ಜನಾಂಗವನ್ನು ನಾನು ದಂಡಿಸಿದ ನಂತರ ಅವರು ಬಹಳ ಸಂಪತ್ತುಳ್ಳವರಾಗಿ ಆ ದೇಶದಿಂದ ಬಿಡುಗಡೆಯಾಗಿ ಹೊರಟು ಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('376', '1', '15', '15', 'ನೀನಂತೂ ಸಮಾಧಾನದೊಡನೆ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರುವಿ, ಬಹಳ ವೃದ್ಧನಾಗಿ ಉತ್ತರಕ್ರಿಯೆಯನ್ನು ಹೊಂದುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('377', '1', '15', '16', 'ನಿನ್ನ ಸಂತತಿಯ ನಾಲ್ಕನೆಯ ತಲೆಮಾರಿನವರು ಇಲ್ಲಿಗೆ ತಿರುಗಿ ಬರುವರು, ಅಮೋರಿಯರ ಅಪರಾಧವು ಇನ್ನೂ ಪೂರ್ಣಸ್ಥಿತಿಗೆ ಬರಲಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('378', '1', '15', '17', '¶ ಹೊತ್ತು ಮುಳುಗಿ ಕಾರ್ಗತ್ತಲಾದಾಗ, ಇಗೋ, ಹೊಗೆ ಹಾಯುವ ಒಲೆಯೂ ಉರಿಯುವ ದೀಪವೂ ಕಾಣಿಸಿ ಆ ತುಂಡುಗಳ ಮಧ್ಯದಲ್ಲಿ ಹಾದು ಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('379', '1', '15', '18', '¶ ಆ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಅಬ್ರಾಮನ ಸಂಗಡ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡು, “ಐಗುಪ್ತ ದೇಶದ ನದಿಯಿಂದ ಯೂಫ್ರೆಟಿಸ್ ಮಹಾ ನದಿಯವರೆಗೂ ಇರುವ ಈ ದೇಶವನ್ನೆಲ್ಲಾ ನಿನ್ನ ಸಂತತಿಯವರಿಗೆ ಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('380', '1', '15', '19', 'ಕೇನಿಯರೂ, ಕೆನಿಜೀಯರೂ, ಕದ್ಮೋನಿಯರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('381', '1', '15', '20', 'ಹಿತ್ತಿಯರೂ, ಪೆರಿಜೀಯರೂ, ರೆಫಾಯರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('382', '1', '15', '21', 'ಅಮೋರಿಯರೂ, ಕಾನಾನ್ಯರೂ, ಗಿರ್ಗಾಷಿಯರೂ, ಯೆಬೂಸಿಯರೂ ವಾಸವಾಗಿರುವ ದೇಶವನ್ನು ನಾನು ನಿನ್ನ ಸಂತತಿಗೆ ಕೊಟ್ಟಿದ್ದೇನೆ,” ಎಂದು ವಾಗ್ದಾನ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('383', '1', '16', '1', '¶ ಅಬ್ರಾಮನ ಹೆಂಡತಿಯಾದ ಸಾರಯಳಿಗೆ ಮಕ್ಕಳಿರಲಿಲ್ಲ. ಆಕೆಗೆ ಐಗುಪ್ತ ದೇಶದವಳಾದ ಹಾಗರಳೆಂಬ ದಾಸಿಯಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('384', '1', '16', '2', 'ಹೀಗಿರಲಾಗಿ ಸಾರಯಳು ಅಬ್ರಾಮನಿಗೆ, “ಯೆಹೋವನು ನನಗೆ ಮಕ್ಕಳನ್ನು ಕೊಡಲಿಲ್ಲವಲ್ಲಾ; ನೀನು ನನ್ನ ದಾಸಿಯಾದ ಹಾಗರಳ ಬಳಿಗೆ ಹೋಗಬೇಕು; ಒಂದು ವೇಳೆ ಅವಳ ಮೂಲಕ ನನಗೆ ಸಂತಾನವಾದೀತು” ಎಂದು ಹೇಳಲು ಅಬ್ರಾಮನು ಆಕೆಯ ಮಾತಿಗೆ ಸಮ್ಮತಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('385', '1', '16', '3', 'ಅಬ್ರಾಮನು ಹತ್ತು ವರ್ಷಗಳ ಕಾಲ ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ವಾಸಿಸಿದ ಮೇಲೆ ಅವನ ಹೆಂಡತಿಯಾದ ಸಾರಯಳು ಐಗುಪ್ತಳಾದ ಹಾಗರಳೆಂಬ ದಾಸಿಯನ್ನು ಕರೆದು ತನ್ನ ಗಂಡನಿಗೆ ಹೆಂಡತಿಯಾಗಿ ಒಪ್ಪಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('386', '1', '16', '4', '¶ ಅವನು ಹಾಗರಳನ್ನು ಸಂಗಮಿಸಲು ಆಕೆಯು ಬಸುರಾದಳು. ತಾನು ಬಸುರಾದೆನೆಂದು ತಿಳಿದುಕೊಂಡಾಗ ಅವಳು ತನ್ನ ಯಜಮಾನಿಯನ್ನು ತಾತ್ಸಾರ ಮಾಡತೊಡಗಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('387', '1', '16', '5', 'ಆಗ ಸಾರಯಳು ಅಬ್ರಾಮನಿಗೆ, “ನನ್ನ ಗೋಳು ನಿನಗೆ ತಟ್ಟಲಿ; ನನ್ನ ದಾಸಿಯನ್ನು ನಿನಗೆ ಹೆಂಡತಿಯಾಗಿ ಒಪ್ಪಿಸಿದೆನಷ್ಟೆ; ಅವಳು ತಾನು ಬಸುರಾದೆನೆಂದು ತಿಳಿದು ನನ್ನನ್ನು ತಾತ್ಸಾರಮಾಡುತ್ತಿದ್ದಾಳೆ; ನಿನಗೂ ನನಗೂ ನಡುವೆ ಯೆಹೋವನೇ ನ್ಯಾಯತೀರಿಸಲಿ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('388', '1', '16', '6', '¶ ಆಗ ಅಬ್ರಾಮನು, “ನಿನ್ನ ದಾಸಿಯು ನಿನ್ನ ಕೈಯಲ್ಲೇ ಇದ್ದಾಳಲ್ಲಾ; ನಿನ್ನಗೆ ಮನಸ್ಸು ಬಂದಂತೆ ಮಾಡು” ಎಂದನು. ಆಗ ಸಾರಯಳು ಅವಳನ್ನು ಬಾಧಿಸಲು ಅವಳು ಓಡಿಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('389', '1', '16', '7', '¶ ಅವಳು ಮರಳುಗಾಡಿನಲ್ಲಿ ಶೂರಿನ ಮಾರ್ಗದ ನೀರಿನ ಬುಗ್ಗೆಯ ಹತ್ತಿರ ಇರುವಾಗ ಯೆಹೋವನ ದೂತನು ಅವಳನ್ನು ಕಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('390', '1', '16', '8', '“ಸಾರಯಳ ದಾಸಿಯಾದ ಹಾಗರಳೇ, ಎಲ್ಲಿಂದ ಬಂದಿ? ಎಲ್ಲಿಗೆ ಹೋಗುತ್ತೀ?” ಎಂದು ಕೇಳಲು ಅವಳು, “ನನ್ನ ಯಜಮಾನಿಯಾದ ಸಾರಯಳ ಬಳಿಯಿಂದ ಓಡಿಹೋಗುತ್ತಾ ಇದ್ದೇನೆ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('391', '1', '16', '9', '¶ ಅದಕ್ಕೆ ಯೆಹೋವನ ದೂತನು, “ನೀನು ಯಜಮಾನಿಯ ಬಳಿಗೆ ಹಿಂದಿರುಗಿ ಹೋಗಿ ಅವಳಿಗೆ ಅಧೀನಳಾಗಿ ನಡೆದುಕೋ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('392', '1', '16', '10', 'ಅದಲ್ಲದೆ ಯೆಹೋವನ ದೂತನು ಅವಳಿಗೆ, “ನಿನಗೆ ಬಹುಸಂತಾನವಾಗುವಂತೆ ಮಾಡುವೆನು; ನಿನ್ನ ಸಂತತಿಯು ಲೆಕ್ಕಿಸಲಾಗದಷ್ಟು ಹೆಚ್ಚಾಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('393', '1', '16', '11', 'ಯೆಹೋವನ ದೂತನು ಅವಳಿಗೆ, “ನೀನು ಗರ್ಭಿಣಿಯಾಗಿದಿಯಾ; ನಿನಗೆ ಮಗನು ಹುಟ್ಟುವನು; ಯೆಹೋವನು ನಿನ್ನ ಕಷ್ಟದ ಕೂಗಿಗೆ ಕಿವಿಗೊಟ್ಟಿದ್ದರಿಂದ ಆ ಮಗನಿಗೆ ಇಷ್ಮಾಯೇಲ್ ಎಂದು ಹೆಸರಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('394', '1', '16', '12', 'ಆ ಮನುಷ್ಯ ಕಾಡು ಕತ್ತೆಯಂತೆ ಇರುವನು. ಅವನು ಎಲ್ಲರ ಮೇಲೆ ಕೈಯೆತ್ತುವನು; ಹಾಗೆಯೇ ಅವನ ಮೇಲೆ ಎಲ್ಲರೂ ಕೈಯೆತ್ತುವರು. ತನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ ಎದುರಾಗಿ ವಾಸವಾಗಿರುವನು” ಎಂದು ಹೇಳಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('395', '1', '16', '13', '¶ ಆಮೇಲೆ ಆಕೆಯು ತನ್ನ ಸಂಗಡ ಮಾತನಾಡಿದ ಯೆಹೋವನಿಗೆ, “ನೀನು ನನ್ನನ್ನು ನೋಡುವ ದೇವರು” ಎಂದು ಹೆಸರಿಟ್ಟಳು: ಏಕೆಂದರೆ, “ನನ್ನನ್ನು ನೋಡುವಾತನನ್ನು ನಾನು ಇಲ್ಲಿಯೂ ನೋಡುವಂತಾಯಿತಲ್ಲಾ” ಎಂದುಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('396', '1', '16', '14', 'ಈ ಸಂಗತಿಯಿಂದ ಅಲ್ಲಿರುವ ಬಾವಿಗೆ “ಬೆರ್ ಲಹೈರೋಯಿ” ಎಂದು ಹೆಸರಾಯಿತು. ಅದು ಕಾದೇಶಿಗೂ ಬೆರೆದಿಗೂ ಮಧ್ಯದಲ್ಲಿ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('397', '1', '16', '15', '¶ ಹಾಗರಳು ಅಬ್ರಾಮನಿಂದ ಒಬ್ಬ ಮಗನನ್ನು ಹೆತ್ತಳು. ಅಬ್ರಾಮನು ಅವನಿಗೆ ಇಷ್ಮಾಯೇಲ್ ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('398', '1', '16', '16', 'ಹಾಗರಳು ಇಷ್ಮಾಯೇಲನನ್ನು ಹೆತ್ತಾಗ ಅಬ್ರಾಮನು ಎಂಭತ್ತಾರು ವರ್ಷದವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('399', '1', '17', '1', '¶ ಅಬ್ರಾಮನು ತೊಂಭತೊಂಭತ್ತು ವರ್ಷದವನಾದಾಗ ಯೆಹೋವನು ಅವನಿಗೆ ದರ್ಶನದಲ್ಲಿ, “ನಾನು ಸರ್ವಶಕ್ತನಾದ ದೇವರು; ನನ್ನೆದುರಿನಲ್ಲಿ ದೋಷ ಇಲ್ಲದವನಾಗಿ ನಡೆದುಕೊ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('400', '1', '17', '2', 'ನಾನು ನಿನ್ನ ಸಂಗಡ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಳ್ಳುತ್ತೇನೆ; ಅತ್ಯಧಿಕವಾದ ಸಂತತಿಯನ್ನು ನಿನಗೆ ಕೊಡುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('401', '1', '17', '3', '¶ ಅಬ್ರಾಮನು ಅಡ್ಡಬೀಳಲು ದೇವರು ಅವನ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('402', '1', '17', '4', '“ನಾನು ನಿನ್ನೊಂದಿಗೆ ಒಂದು ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಳ್ಳುತ್ತೇನೆ; ಅದೇನೆಂದರೆ ನೀನು ಅನೇಕ ಜನಾಂಗಗಳಿಗೆ ಮೂಲಪುರುಷನಾಗುವಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('403', '1', '17', '5', 'ಇನ್ನು ಮುಂದೆ ನಿನಗೆ ಅಬ್ರಾಮ ಎಂದು ಹೆಸರಿರುವುದಿಲ್ಲ. ನಿನ್ನನ್ನು ಅನೇಕ ಜನಾಂಗಗಳಿಗೆ ಮೂಲಪಿತೃವಾಗಿ ನೇಮಿಸಿರುವುದರಿಂದ ನಿನಗೆ ಇನ್ನು ಮೇಲೆ ಅಬ್ರಹಾಮ ಎಂದು ಹೆಸರಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('404', '1', '17', '6', 'ನಿನಗೆ ಅತ್ಯಧಿಕವಾದ ಸಂತಾನವನ್ನು ಕೊಡುವೆನು ನಿನ್ನಿಂದ ಜನಾಂಗಗಳು ಉತ್ಪತ್ತಿಯಾಗಿ ಅರಸರು ಹುಟ್ಟುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('405', '1', '17', '7', 'ನಾನು ನಿನಗೂ ನಿನ್ನ ಸಂತತಿಗೂ ದೇವರಾಗಿರುವೆನೆಂದೂ ನಿನಗೋಸ್ಕರವೂ ನಿನ್ನ ಸಂತತಿಯ ಎಲ್ಲಾ ತಲತಲಾಂತರಗಳಿಗೋಸ್ಕರವೂ ಮಾಡಿಕೊಂಡ ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಸ್ಥಿರಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('406', '1', '17', '8', 'ನೀನು ಪ್ರವಾಸಿಯಾಗಿರುವ ಕಾನಾನ್ ದೇಶವನ್ನೆಲ್ಲಾ ನಿನಗೂ ನಿನ್ನ ಸಂತತಿಗೂ ಶಾಶ್ವತ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟು ಎಂದೆಂದಿಗೂ ಅವರಿಗೆ ದೇವರಾಗಿರುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('407', '1', '17', '9', '¶ ಇದಲ್ಲದೆ ದೇವರು ಅಬ್ರಹಾಮನಿಗೆ, “ನೀನಂತೂ ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಕೈಕೊಂಡು ನಡೆಯಬೇಕು. ನೀನು ಮಾತ್ರವಲ್ಲದೆ ನಿನ್ನ ಸಂತತಿಯವರು ತಲತಲಾಂತರಗಳಲ್ಲಿ ಅದನ್ನು ಕೈಕೊಂಡು ನಡೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('408', '1', '17', '10', 'ನೀನೂ ನಿನ್ನ ಸಂತತಿಯುವರೂ ಕೈಕೊಳ್ಳಬೇಕಾದ ನನ್ನ ಒಡಂಬಡಿಕೆ ಯಾವುದೆಂದರೆ, ನಿಮ್ಮಲ್ಲಿರುವ ಗಂಡಸರೆಲ್ಲರಿಗೂ ಸುನ್ನತಿಯಾಗಬೇಕು ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('409', '1', '17', '11', 'ಅದೇ ನಿಮಗೂ ನನಗೂ ಉಂಟಾದ ಒಡಂಬಡಿಕೆಯ ಗುರುತಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('410', '1', '17', '12', 'ಮುಂದಿನ ಎಲ್ಲಾ ತಲತಲಾಂತರವಾಗಿ ಬರುವ ನಿಮ್ಮ ಪ್ರತಿಯೊಂದು ಗಂಡು ಮಗುವಿಗೂ, ಎಂಟು ದಿನಗಳಾದ ಮೇಲೆ ಸುನ್ನತಿ ಮಾಡಿಸಬೇಕು; ಮನೆಯಲ್ಲಿ ಹುಟ್ಟಿದವನಾಗಲಿ, ನಿನ್ನ ಸಂತತಿಯಲ್ಲದೆ ಪರರ ಮಕ್ಕಳಾಗಲಿ, ಅನ್ಯರಿಂದ ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡವನಾಗಲಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('411', '1', '17', '13', 'ನಿನ್ನ ಮನೆಯಲ್ಲಿ ಹುಟ್ಟಿದವನಿಗೂ, ನೀನು ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡವನಿಗೂ ತಪ್ಪದೆ ಸುನ್ನತಿಯಾಗಬೇಕು. ಹೀಗೆ ನಾನು ಮಾಡುವ ಒಡಂಬಡಿಕೆಯ ಗುರುತು ನಿಮ್ಮ ಶರೀರದಲ್ಲೇ ಇದ್ದು, ಶಾಶ್ವತವಾದ ಒಡಂಬಡಿಕೆಯನ್ನು ಸೂಚಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('412', '1', '17', '14', 'ಸುನ್ನತಿಮಾಡಿಸಿಕೊಳ್ಳದ ಪುರುಷನಿಗೆ ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಉಲ್ಲಂಘಿಸಿದಂತೆ ಆಗುವ ಕಾರಣ ಅವನನ್ನು ಕುಲದಿಂದ ಬಹಿಷ್ಕರಿಸಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('413', '1', '17', '15', '¶ ಇದಲ್ಲದೆ ದೇವರು ಅಬ್ರಹಾಮನಿಗೆ, “ನೀನು ಇನ್ನು ಮುಂದೆ ನಿನ್ನ ಹೆಂಡತಿಯನ್ನು ಸಾರಯಳೆಂದು ಕರೆಯದೆ ‘ಸಾರಾ’ (ರಾಣಿ) ಎಂದು ಕರೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('414', '1', '17', '16', 'ನಾನು ಆಕೆಯನ್ನು ಆಶೀರ್ವದಿಸಿ, ಆಕೆಯಿಂದ ನಿನಗೆ ಒಬ್ಬ ಮಗನನ್ನು ಕೊಡುವೆನು. ನಾನು ಆಕೆಯನ್ನು ಆಶೀರ್ವದಿಸಿದ್ದರಿಂದ ಆಕೆಯಿಂದ ಅನೇಕ ಜನಾಂಗಗಳೂ ಅರಸರೂ ಉತ್ಪತ್ತಿಯಾಗುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('415', '1', '17', '17', '¶ ಅಬ್ರಹಾಮನು ಅಡ್ಡ ಬಿದ್ದು ನಕ್ಕು, “ನೂರು ವರ್ಷದವನಿಗೆ ಮಗ ಹುಟ್ಟುವುದುಂಟೇ? ತೊಂಭತ್ತು ವರ್ಷದವಳಾದ ಸಾರಳು ಹೆರಲು ಸಾಧ್ಯವೇ?” ಎಂದು ಮನಸ್ಸಿನಲ್ಲಿ ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('416', '1', '17', '18', 'ಅಬ್ರಹಾಮನು ದೇವರಿಗೆ, “ಇಷ್ಮಾಯೇಲ್ ಇದ್ದಾನಲ್ಲಾ, ಅವನೇ ನಿನ್ನ ದಯೆ ಹೊಂದಿ ಬಾಳಲಿ” ಎನ್ನಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('417', '1', '17', '19', '¶ ದೇವರು, “ಹಾಗಲ್ಲ ನಿನ್ನ ಹೆಂಡತಿಯಾದ ಸಾರಳಲ್ಲಿಯೇ ನಿನಗೆ ಮಗನು ಹುಟ್ಟುವನು. ಅವನಿಗೆ ‘ಇಸಾಕ’ ಎಂದು ಹೆಸರಿಡಬೇಕು. ಅವನ ಸಂಗಡ ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಸ್ಥಾಪಿಸಿಕೊಳ್ಳುವೆನು; ಅದು ಅವನ ಸಂತತಿಯವರಲ್ಲಿಯೂ ಶಾಶ್ವತವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('418', '1', '17', '20', 'ಇಷ್ಮಾಯೇಲನ ವಿಷಯದಲ್ಲಿ ನೀನು ಮಾಡಿದ ಬಿನ್ನಹವನ್ನು ಕಿವಿಗೊಟ್ಟು ಕೇಳಿದ್ದೇನೆ. ಅವನನ್ನೂ ಆಶೀರ್ವದಿಸಿದ್ದೇನೆ; ಅವನನ್ನು ಅಭಿವೃದ್ಧಿಮಾಡಿ ಅವನಿಗೆ ಅತ್ಯಧಿಕವಾದ ಸಂತಾನವನ್ನು ಕೊಡುವೆನು. ಅವನು ಹನ್ನೆರಡು ಮಂದಿ ಅರಸರನ್ನು ಪಡೆಯುವನು, ಅವನಿಂದ ಮಹಾ ಜನಾಂಗವಾಗುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('419', '1', '17', '21', 'ಆದರೆ ಆ ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಇಸಾಕನೊಂದಿಗೆ ಸ್ಥಾಪಿಸಿಕೊಳ್ಳುತ್ತೇನೆ; ಬರುವ ವರ್ಷ ಇದೇ ವೇಳೆಗೆ ಸಾರಳು ಅವನನ್ನು ಹೆರುವಳು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('420', '1', '17', '22', 'ಆ ನಂತರ ದೇವರು ಅಬ್ರಹಾಮನ ಸಂಗಡ ಮಾತನಾಡುವುದನ್ನು ಮುಗಿಸಿ ಅವನ ಬಳಿಯಿಂದ ಮೇಲಕ್ಕೆ ಏರಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('421', '1', '17', '23', '¶ ಅದೇ ದಿನದಲ್ಲಿ ಅಬ್ರಹಾಮನು ತನ್ನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನಿಗೂ ತನ್ನ ಮನೆಯಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಗಂಡಸರಿಗೂ, ಅಂದರೆ ಮನೆಯಲ್ಲಿ ಹುಟ್ಟಿದವರಿಗೆ ಮಾತ್ರವಲ್ಲದೆ, ತಾನು ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡವರಿಗೂ ದೇವರ ಅಪ್ಪಣೆಯಂತೆ ಸುನ್ನತಿಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('422', '1', '17', '24', 'ಅಬ್ರಹಾಮನಿಗೆ ಸುನ್ನತಿಯಾದಾಗ ಅವನಿಗೆ ತೊಂಭತ್ತೊಂಭತ್ತು ವರ್ಷವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('423', '1', '17', '25', 'ಇಷ್ಮಾಯೇಲನಿಗೆ ಸುನ್ನತಿಯಾದಾಗ ಅವನಿಗೆ ಹದಿಮೂರು ವರ್ಷವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('424', '1', '17', '26', 'ಅಬ್ರಹಾಮನಿಗೂ ಅವನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನಿಗೂ ಒಂದೇ ದಿನದಲ್ಲಿ ಸುನ್ನತಿಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('425', '1', '17', '27', 'ಅವನ ಮನೆಯಲ್ಲಿದ್ದ ಗಂಡಸರೆಲ್ಲರಿಗೂ ಅಂದರೆ ಮನೆಯಲ್ಲಿ ಹುಟ್ಟಿದವರಿಗೆ ಮಾತ್ರವಲ್ಲದೆ, ಅನ್ಯರಿಂದ ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡವರಿಗೂ ಅವನೊಂದಿಗೆ ಸುನ್ನತಿಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('426', '1', '18', '1', '¶ ಅಬ್ರಹಾಮನು ಬಿಸಿಲೇರಿದಾಗ ಮಮ್ರೆಯ ಮೋರೆ ತೋಪಿನ ತನ್ನ ಗುಡಾರದ ಬಾಗಿಲಲ್ಲಿ ಕುಳಿತಿರುವಾಗ ಯೆಹೋವನು ಅವನಿಗೆ ಪ್ರತ್ಯಕ್ಷನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('427', '1', '18', '2', 'ಹೇಗೆಂದರೆ, ಅಬ್ರಹಾಮನು ಕಣ್ಣೆತ್ತಿ ನೋಡಲು ಅವನೆದುರಿನಲ್ಲಿ ಮೂವರು ಪುರುಷರು ನಿಂತಿದ್ದರು. ಕೂಡಲೆ ಅವರನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಅವನು ಗುಡಾರದ ಬಾಗಿಲಿನಿಂದ ಓಡಿ ಹೋಗಿ ತಲೆಬಾಗಿ ನಮಸ್ಕರಿಸಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('428', '1', '18', '3', '¶ “ಕರ್ತನೇ, ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ನನಗೆ ದಯೆ ದೊರೆತಿದ್ದರೆ; ದಾಸನ ಗುಡಾರಕ್ಕೆ ದಯಮಾಡದೆ ಮುಂದೆ ಹೋಗಬೇಡಿರಿ. ನೀವು ದಾಸನಿರುವ ಸ್ಥಳದ ಹತ್ತಿರ ಹಾದು ಹೋಗುತ್ತೀರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('429', '1', '18', '4', 'ನೀರು ತರಿಸಿಕೊಡುತ್ತೇನೆ; ನಿಮ್ಮ ಕಾಲುಗಳನ್ನು ತೊಳೆದುಕೊಂಡು ಮರದ ನೆರಳಿನಲ್ಲಿ ವಿಶ್ರಮಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('430', '1', '18', '5', 'ಸ್ವಲ್ಪ ಆಹಾರ ತರುತ್ತೇನೆ, ಊಟವಾದ ಮೇಲೆ ನೀವು ಮುಂದಕ್ಕೆ ಪ್ರಯಾಣ ಮಾಡಬಹುದು” ಎನ್ನಲು ಅವರು, “ನೀನು ಹೇಳಿದಂತೆ ಮಾಡಬಹುದು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('431', '1', '18', '6', '¶ ಆಗ ಅಬ್ರಹಾಮನು ಗುಡಾರದಲ್ಲಿದ್ದ ಸಾರಳ ಬಳಿಗೆ ಓಡಿಹೋಗಿ ಆಕೆಗೆ, “ಹಸನಾದ ಮೂರು ಸೇರು ಹಿಟ್ಟನ್ನು ನಾದಿ ಬೇಗ ರೊಟ್ಟಿಗಳನ್ನು ಮಾಡು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('432', '1', '18', '7', '¶ ಆ ಮೇಲೆ ಅವನು ದನಗಳ ಕಡೆಗೆ ಓಡಿಹೋಗಿ ಕೊಬ್ಬಿದ ಎಳೇ ಕರುವನ್ನು ತೆಗೆದು ಆಳಿನ ಕೈಗೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('433', '1', '18', '8', 'ಆಳು ಬೇಗನೆ ಕೊಬ್ಬಿದ ಕರುವನ್ನು ಕಡಿದು, ಅಡಿಗೆ ಮಾಡಿದನು. ತರುವಾಯ ಅಬ್ರಹಾಮನು ಹಾಲು ಮೊಸರನ್ನೂ ಅಡಿಗೆ ಮಾಡಿದ ಮಾಂಸವನ್ನೂ ತೆಗೆದುಕೊಂಡು ಬಂದು ಆ ಮನುಷ್ಯರಿಗೆ ಬಡಿಸಿದನು. ಅವರು ಮರದ ಕೆಳಗೆ ಕುಳಿತು ಊಟ ಮಾಡುವವರೆಗೂ ಅವನು ಹತ್ತಿರ ನಿಂತು ಅವರಿಗೆ ಉಪಚಾರ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('434', '1', '18', '9', '¶ ಬಳಿಕ ಅವರು ಅವನಿಗೆ, “ನಿನ್ನ ಪತ್ನಿಯಾದ ಸಾರಳು ಎಲ್ಲಿದ್ದಾಳೆ” ಎಂದು ಕೇಳಲು ಅವನು “ಅಗೋ, ಗುಡಾರದಲ್ಲಿದ್ದಾಳೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('435', '1', '18', '10', '¶ ಅದಕ್ಕೆ ಆತನು, “ಬರುವ ವರ್ಷ ಇದೇ ವೇಳೆಗೆ ನಾನು ತಪ್ಪದೆ ತಿರುಗಿ ನಿನ್ನ ಬಳಿಗೆ ಬರುತ್ತೇನೆ; ಬಂದಾಗ ನಿನ್ನ ಪತ್ನಿಯಾದ ಸಾರಳಿಗೆ ಮಗನಿರುವನು” ಎಂದನು. ಆ ಮಾತು ಹಿಂದೆ ಗುಡಾರದ ಬಾಗಿಲಲ್ಲಿ ನಿಂತಿದ್ದ ಸಾರಳ ಕಿವಿಗೆ ಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('436', '1', '18', '11', 'ಅಬ್ರಹಾಮನೂ ಸಾರಳೂ ಬಹುವೃದ್ಧರಾಗಿದ್ದರು; ಸಾರಳಿಗೆ ಮುಟ್ಟು ನಿಂತು ಹೋಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('437', '1', '18', '12', 'ಹೀಗಿರಲಾಗಿ ಸಾರಳು, “ನನ್ನಂಥ ಮುದುಕಿಗೆ ಭೋಗವಾದೀತೇ?” ನನ್ನ ಯಜಮಾನನೂ ಮುದುಕನಲ್ಲವೇ ಎಂದು ತನ್ನೊಳಗೆ ನಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('438', '1', '18', '13', '¶ ಯೆಹೋವನು ಅಬ್ರಹಾಮನಿಗೆ, “ಸಾರಳು ನಕ್ಕು, ಮುದುಕಿಯಾದ, ನಾನು ಮಗುವನ್ನು ಹೆರುವುದಾದೀತೇ ಎಂದು ಹೇಳಿದ್ದೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('439', '1', '18', '14', 'ಯೆಹೋವನಿಗೆ ಅಸಾಧ್ಯವಾದದ್ದುಂಟೋ? ನಾನು ಹೇಳಿದಂತೆಯೇ ಬರುವ ವರ್ಷದ ಇದೇ ಕಾಲದಲ್ಲಿ ನಾನು ನಿನ್ನ ಬಳಿಗೆ ಬಂದಾಗ ಸಾರಳಿಗೆ ಮಗನಿರುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('440', '1', '18', '15', '¶ ಆಗ ಸಾರಳು ಭಯಪಟ್ಟು, “ನಾನು ನಗಲಿಲ್ಲ” ಎಂದು ಸುಳ್ಳಾಡಿದಾಗ, ಆತನು ಅದಕ್ಕೆ, “ಹಾಗಲ್ಲ, ನೀನು ನಕ್ಕಿದ್ದುಂಟು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('441', '1', '18', '16', '¶ ತರುವಾಯ ಆ ಮನುಷ್ಯರು ಅಲ್ಲಿಂದ ಹೊರಟು ಸೊದೋಮಿನ ಕಡೆಗೆ ನೋಡಿದರು. ಅಬ್ರಹಾಮನು ಅವರನ್ನು ಕಳುಹಿಸಿಕೊಡಲು ಅವರ ಜೊತೆಯಲ್ಲೇ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('442', '1', '18', '17', 'ಆಗ ಯೆಹೋವನು ತನ್ನೊಳಗೆ, “ನಾನು ಮಾಡಬೇಕೆಂದಿರುವ ಕಾರ್ಯವನ್ನು ಅಬ್ರಹಾಮನಿಗೆ ಮರೆಮಾಡುವುದು ಸರಿಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('443', '1', '18', '18', 'ಅವನಿಂದ ಬಲಿಷ್ಠವಾದ ಮಹಾ ಜನಾಂಗವು ಹುಟ್ಟಬೇಕಲ್ಲಾ; ಅವನ ಮೂಲಕ ಭೂಮಿಯ ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗೂ ಆಶೀರ್ವಾದ ಉಂಟಾಗುವುದಲ್ಲಾ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('444', '1', '18', '19', 'ಅವನು ತನ್ನ ಮಕ್ಕಳಿಗೂ ಮನೆಯವರಿಗೂ ನ್ಯಾಯ ನೀತಿಗಳನ್ನು ತಿಳಿಸಿ ಯೆಹೋವನ ಮಾರ್ಗವನ್ನು ಅನುಸರಿಸಬೇಕೆಂದು ಬೋಧಿಸುವಂತೆ ಅವನನ್ನು ನಾನು ಆರಿಸಿಕೊಂಡೆನಲ್ಲಾ; ಅವನು ಹೀಗೆ ಮಾಡುವುದರಿಂದ ಯೆಹೋವನಾದ ನನ್ನ ವಾಗ್ದಾನವು ನೆರವೇರುವುದು” ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('445', '1', '18', '20', '¶ ಇದಲ್ಲದೆ ಯೆಹೋವನು, “ಸೊದೋಮ್ ಗೊಮೋರಗಳ ದೊಡ್ಡ ಮೊರೆ ನನಗೆ ಮುಟ್ಟಿತು; ಆ ಊರಿನವರ ಮೇಲೆ ಹೊರಿಸಿರುವ ಪಾಪವು ಎಷ್ಟೋ ಘೋರವಾದದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('446', '1', '18', '21', 'ನಾನು ಇಳಿದು ಹೋಗಿ, ನನಗೆ ಮುಟ್ಟಿದ ಮೊರೆಯಂತೆಯೇ ಅವರು ಮಾಡಿರುವರೋ ಇಲ್ಲವೋ ಎಂದು ನೋಡಿ ತಿಳಿದುಕೊಳ್ಳುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('447', '1', '18', '22', '¶ ಆ ಮನುಷ್ಯರು ಅಲ್ಲಿಂದ ಸೊದೋಮಿನ ಕಡೆಗೆ ಹೋದರು; ಆದರೆ ಅಬ್ರಹಾಮನು ಯೆಹೋವನಿಗೆ ಎದುರಾಗಿ ಇನ್ನೂ ನಿಂತುಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('448', '1', '18', '23', '¶ ಆಗ ಅಬ್ರಹಾಮನು ಹತ್ತಿರಕ್ಕೆ ಬಂದು, “ನೀನು ದುಷ್ಟರ ಸಂಗಡ ನೀತಿವಂತರನ್ನೂ ನಾಶಮಾಡುವಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('449', '1', '18', '24', 'ಒಂದು ವೇಳೆ ಆ ಪಟ್ಟಣದೊಳಗೆ ಐವತ್ತು ಮಂದಿ ನೀತಿವಂತರಿದ್ದಾರು; ಅದರಲ್ಲಿ ಐವತ್ತು ಮಂದಿ ನೀತಿವಂತರಿದ್ದರೂ ಆ ಸ್ಥಳವನ್ನು ಉಳಿಸದೆ ನಾಶಮಾಡುವಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('450', '1', '18', '25', 'ಆ ರೀತಿಯಾಗಿ ದುಷ್ಟರಿಗೂ ಶಿಷ್ಟರಿಗೂ ಭೇದ ಮಾಡದೆ ದುಷ್ಟರ ಸಂಗಡ ನೀತಿವಂತರನ್ನೂ ಸಂಹರಿಸುವುದು ನಿನ್ನಿಂದ ಎಂದಿಗೂ ಆಗಬಾರದು; ಸರ್ವಲೋಕಕ್ಕೆ ನ್ಯಾಯತೀರಿಸುವವನು ನ್ಯಾಯವನ್ನೇ ನಡಿಸುವನಲ್ಲವೇ” ಎಂದು ಹೇಳಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('451', '1', '18', '26', '¶ ಯೆಹೋವನು, “ಸೊದೋಮನಲ್ಲಿ ಐವತ್ತು ಮಂದಿ ನೀತಿವಂತರು ನನಗೆ ಸಿಕ್ಕಿದರೆ ಅವರ ನಿಮಿತ್ತ ಪಟ್ಟಣವನ್ನೆಲ್ಲಾ ಉಳಿಸುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('452', '1', '18', '27', '¶ ಅದಕ್ಕೆ ಅಬ್ರಹಾಮನು, “ಇಗೋ, ಮಣ್ಣೂ ಬೂದಿಯೂ ಆಗಿರುವ ನಾನು ಸ್ವಾಮಿಯ ಸಂಗಡ ವಾದಿಸುವುದಕ್ಕೆ ಧೈರ್ಯಗೊಂಡಿದ್ದೇನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('453', '1', '18', '28', 'ಒಂದು ವೇಳೆ ಐವತ್ತು ಮಂದಿ ನೀತಿವಂತರಲ್ಲಿ ಐದು ಮಂದಿ ಕಡಿಮೆ ಇದ್ದರೆ ಪಟ್ಟಣವನ್ನೆಲ್ಲಾ ನಾಶ ಮಾಡುವಿಯಾ?” ಎಂದು ಕೇಳಲು ಯೆಹೋವನು, “ಅಲ್ಲಿ ನಲ್ವತ್ತೈದು ಮಂದಿ ನೀತಿವಂತರು ಸಿಕ್ಕಿದರೆ ಅದನ್ನು ನಾಶ ಮಾಡುವುದಿಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('454', '1', '18', '29', '¶ ಅಬ್ರಹಾಮನು ಆತನ ಸಂಗಡ ಇನ್ನೂ ಮಾತನಾಡಿ, “ಒಂದು ವೇಳೆ ಅಲ್ಲಿ ನಲ್ವತ್ತು ಮಂದಿ ಸಿಕ್ಕಾರು” ಎನ್ನಲು ಆತನು, “ನಲ್ವತ್ತು ಮಂದಿ ಸಿಕ್ಕಿದರೆ ಆ ಪಟ್ಟಣವನ್ನು ನಾಶ ಮಾಡುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('455', '1', '18', '30', '¶ ಅಬ್ರಹಾಮನು, “ಕರ್ತನೇ, ಕೋಪಮಾಡಬಾರದು; ಇನ್ನೂ ಮಾತನಾಡುತ್ತೇನೆ; ಒಂದು ವೇಳೆ ಮೂವತ್ತು ಮಂದಿ ಅಲ್ಲಿ ಸಿಕ್ಕಾರು” ಎನ್ನಲು ಆತನು, “ಅಲ್ಲಿ ಮೂವತ್ತು ಮಂದಿ ಸಿಕ್ಕಿದರೆ ಅದನ್ನು ನಾಶ ಮಾಡುವುದಿಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('456', '1', '18', '31', '¶ ಅವನು, “ಇಗೋ, ಸ್ವಾಮಿಯ ಸಂಗಡ ಮಾತನಾಡುವುದಕ್ಕೆ ಧೈರ್ಯಗೊಂಡಿದ್ದೇನೆ; ಒಂದು ವೇಳೆ ಇಪ್ಪತ್ತು ಮಂದಿ ಅಲ್ಲಿ ಸಿಕ್ಕಾರು” ಎನ್ನಲು ಆತನು, “ಇಪ್ಪತ್ತು ಮಂದಿಯಿದ್ದರೆ ಅವರ ನಿಮಿತ್ತ ಆ ಪಟ್ಟಣವನ್ನು ಉಳಿಸುವೆನು, ನಾಶ ಮಾಡುವುದಿಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('457', '1', '18', '32', '¶ ಅಬ್ರಹಾಮನು, “ಕರ್ತನೇ, ಸಿಟ್ಟಾಗಬಾರದು; ಇನ್ನು ಒಂದೇ ಸಾರಿ ಮಾತನಾಡುತ್ತೇನೆ; ಒಂದು ವೇಳೆ ಹತ್ತು ಮಂದಿ ಸಿಕ್ಕಾರು” ಎನ್ನಲು ಆತನು, “ಹತ್ತು ಮಂದಿಯ ನಿಮಿತ್ತವೂ ಅದನ್ನು ಉಳಿಸುವೆನು, ನಾಶ ಮಾಡುವುದಿಲ್ಲ.” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('458', '1', '18', '33', '¶ ಯೆಹೋವನು ಅಬ್ರಹಾಮನ ಸಂಗಡ ಮಾತನಾಡುವುದನ್ನು ನಿಲ್ಲಿಸಿ ಅಲ್ಲಿಂದ ಹೊರಟು ಹೋದನು; ಅಬ್ರಹಾಮನು ತನ್ನ ಸ್ಥಳಕ್ಕೆ ಹಿಂದಿರುಗಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('459', '1', '19', '1', '¶ ಆ ದೂತರಿಬ್ಬರು ಸಾಯಂಕಾಲದಲ್ಲಿ ಸೊದೋಮಿಗೆ ಬಂದಾಗ ಲೋಟನು ಸೊದೋಮಿನ ಊರು ಬಾಗಿಲಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದನು. ಅವನು ಅವರನ್ನು ಕಂಡಾಗ ಎದ್ದು, ಎದುರುಗೊಂಡು ತಲೆ ಬಾಗಿ ನಮಸ್ಕರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('460', '1', '19', '2', '“ಸ್ವಾಮಿಗಳೇ, ನಿಮ್ಮ ದಾಸನ ಮನೆಗೆ ಬಂದು ಇಳಿದುಕೊಂಡು ಕಾಲುಗಳನ್ನು ತೊಳೆದುಕೊಳ್ಳಿರಿ; ಬೆಳಿಗ್ಗೆ ನಿಮ್ಮ ಮಾರ್ಗ ಹಿಡಿದುಕೊಂಡು ಹೋಗಬಹುದು” ಅಂದನು. ಅವರು, “ಹಾಗಲ್ಲ, ಬೀದಿಯಲ್ಲೇ ರಾತ್ರಿ ಕಳೆಯುತ್ತೇವೆ” ಎನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('461', '1', '19', '3', 'ಅವನು ಅವರನ್ನು ಬಹಳ ಬಲವಂತ ಮಾಡಿದ್ದರಿಂದ ಅವರು ಅವನ ಬಳಿಯಲ್ಲಿ ಇಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ಒಪ್ಪಿದರು. ಅವರು ಮನೆಗೆ ಬಂದಾಗ ಅವನು ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ಮಾಡಿ ಔತಣವನ್ನು ಮಾಡಿಸಲು ಅವರು ಊಟಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('462', '1', '19', '4', '¶ ಅವರು ಮಲಗುವುದಕ್ಕಿಂತ ಮುಂಚೆ ಹುಡುಗರು ಮುದುಕರು ಸಹಿತವಾಗಿ ಸೊದೋಮಿನ ಪಟ್ಟಣದವರೆಲ್ಲರೂ ಒಗ್ಗಟ್ಟಾಗಿ ಮನೆಯನ್ನು ಮುತ್ತಿಗೆ ಹಾಕಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('463', '1', '19', '5', 'ಲೋಟನಿಗೆ, “ಈ ರಾತ್ರಿ ನಿನ್ನ ಬಳಿಗೆ ಬಂದ ಮನುಷ್ಯರು ಎಲ್ಲಿ? ಅವರನ್ನು ಹೊರಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಾ; ಅವರೊಡನೆ ನಮಗೆ ಸಂಗಮವಾಗಬೇಕೆಂದು” ಕೂಗಿ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('464', '1', '19', '6', 'ಲೋಟನು ಅವರ ಬಳಿಗೆ ಹೊರಕ್ಕೆ ಬಂದು ತನ್ನ ಹಿಂದೆ ಕದಹಾಕಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('465', '1', '19', '7', '“ಅಣ್ಣಂದಿರೇ, ಈ ದುಷ್ಟತನವನ್ನು ಮಾಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('466', '1', '19', '8', 'ಕೇಳಿರಿ, ನನಗೆ ಪುರುಷನನ್ನು ಅರಿಯದ ಇಬ್ಬರು ಹೆಣ್ಣುಮಕ್ಕಳು ಇದ್ದಾರೆ; ಅವರನ್ನಾದರೂ ನಿಮಗೆ ತಂದು ಒಪ್ಪಿಸುತ್ತೇನೆ; ಅವರನ್ನು ಮನಸ್ಸು ಬಂದಂತೆ ಮಾಡಬಹುದು; ಆದರೆ ಆ ಮನುಷ್ಯರು ನನ್ನ ಆಶ್ರಯಕ್ಕೆ ಬಂದವರು; ಅವರಿಗೆ ಏನೂ ಮಾಡಕೂಡದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('467', '1', '19', '9', '¶ ಅವರು ದಾರಿ ಬಿಡು ಎಂದು ಹೇಳಿ, “ಇವನು ಯಾರೋ ಒಬ್ಬ ಪರದೇಶಿಯಾಗಿ ಬಂದು ಈಗ ನ್ಯಾಯಾಧಿಪತಿಯಾಗಬೇಕೆಂದಿದ್ದಾನೆ; ಆ ಮನುಷ್ಯರಿಗೆ ಕೇಡು ಮಾಡುವುದಕ್ಕಿಂತ ಹೆಚ್ಚಾಗಿ ನಿನಗೇ ಕೇಡು ಮಾಡುತ್ತೇವೆ” ಎಂದು ಹೇಳಿ ಲೋಟನ ಮೇಲೆ ಬಿದ್ದು ಬಹಳವಾಗಿ ತುಳಿದು ಬಾಗಿಲನ್ನು ಮುರಿಯಲು ಸಮೀಪಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('468', '1', '19', '10', '¶ ಆದರೆ ಒಳಗಿದ್ದ ಆ ಮನುಷ್ಯರು ಕೈಚಾಚಿ ಲೋಟನನ್ನು ತಮ್ಮ ಕಡೆಗೆ ಎಳೆದುಕೊಂಡು ಮನೆಯೊಳಗೆ ಸೇರಿಸಿ ಕದ ಮುಚ್ಚಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('469', '1', '19', '11', 'ಇದಲ್ಲದೆ ಅವರು ಮನೆಯ ಹೊರಗಿದ್ದ ಮನುಷ್ಯರಿಗೆ ಚಿಕ್ಕವರಿಗೂ ದೊಡ್ಡವರಿಗೂ ಕೂಡ ಕಣ್ಣು ಮೊಬ್ಬಾಗುವಂತೆ ಮಾಡಿದ್ದರಿಂದ ಅವರು ಬಾಗಿಲು ಯಾವುದೆಂದು ತಿಳಿಯದೆ ಬೇಸರಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('470', '1', '19', '12', '¶ ಆಗ ಆ ದೂತರು ಲೋಟನಿಗೆ, “ಇಲ್ಲಿ ನಿನಗೆ ಇನ್ನಾರಿದ್ದಾರೆ? ಅಳಿಯಂದಿರನ್ನೂ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನೂ ಪಟ್ಟಣದಲ್ಲಿ ನಿನಗಿರುವ ಎಲ್ಲರನ್ನೂ ಊರ ಹೊರಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('471', '1', '19', '13', 'ನಾವು ಈ ಸ್ಥಳವನ್ನು ನಾಶಮಾಡುವುದಕ್ಕೆ ಬಂದವರು. ಇಲ್ಲಿಯವರ ವಿಷಯವಾಗಿ ಬಲು ದೊಡ್ಡ ಮೊರೆಯು ಯೆಹೋವನಿಗೆ ಮುಟ್ಟಿದ್ದರಿಂದ ಇವರನ್ನು ನಾಶಮಾಡುವುದಕ್ಕಾಗಿ ಆತನು ನಮ್ಮನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('472', '1', '19', '14', '¶ ಆಗ ಲೋಟನು ಹೊರಕ್ಕೆ ಹೋಗಿ ತನ್ನ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ಗೊತ್ತುಮಾಡಿಕೊಂಡಿದ್ದ ಅಳಿಯಂದಿರಿಗೆ ಈ ಸಂಗತಿಯನ್ನು ತಿಳಿಸಿ, “ನೀವೆದ್ದು, ಈ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ಹೋಗಿರಿ ಯೆಹೋವನು ಈ ಊರನ್ನು ನಾಶಮಾಡುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದನು. ಆದರೆ ಅವರು ಲೋಟನು ಅಪಹಾಸ್ಯ ಮಾಡುತ್ತಿದ್ದಾನೆ ಎಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('473', '1', '19', '15', '¶ ಹೊತ್ತು ಮೂಡುವುದಕ್ಕೆ ಮುಂಚೆ ಆ ದೂತರು ಲೋಟನಿಗೆ, “ನೀನೆದ್ದು ಇಲ್ಲಿರುವ ನಿನ್ನ ಹೆಂಡತಿಯನ್ನೂ ನಿನ್ನ ಇಬ್ಬರು ಹೆಣ್ಣುಮಕ್ಕಳನ್ನೂ ಬೇಗ ಕರೆದುಕೊಂಡು ಹೋಗು; ಊರಿಗೆ ಉಂಟಾಗುವ ದಂಡನೆಯಿಂದ ನಿನಗೂ ನಾಶವುಂಟಾದೀತು” ಎಂದು ಹೇಳಿ ತ್ವರೆಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('474', '1', '19', '16', '¶ ಅವನು ತಡಮಾಡಲು ಯೆಹೋವನು ಅವನನ್ನು ಕನಿಕರಿಸಿದ್ದರಿಂದ ಆ ಮನುಷ್ಯರು ಅವನನ್ನೂ ಅವನ ಹೆಂಡತಿ ಮಕ್ಕಳನ್ನೂ ಕೈಹಿಡಿದು ಹೊರಗೆ ತಂದು ಪಟ್ಟಣದ ಆಚೆಗೆ ಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('475', '1', '19', '17', 'ಅವರನ್ನು ಹೊರಗೆ ತಂದ ಮೇಲೆ ಅವರಲ್ಲಿ ಒಬ್ಬನು, “ಓಡಿಹೋಗು, ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೋ; ಹಿಂದಕ್ಕೆ ತಿರುಗಿ ನೋಡಬೇಡ; ಈ ಪ್ರದೇಶದೊಳಗೆ ಎಲ್ಲಿಯೂ ನಿಲ್ಲದೆ ಬೆಟ್ಟದ ಸೀಮೆಗೆ ಓಡಿಹೋಗು; ನಿನಗೂ ನಾಶವುಂಟಾದೀತು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('476', '1', '19', '18', '¶ ಅದಕ್ಕೆ ಲೋಟನು, “ಕರ್ತನೇ, ಅದು ನನ್ನಿಂದಾಗದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('477', '1', '19', '19', 'ನೀನು ನಿನ್ನ ದಾಸನ ಮೇಲೆ ದಯೆ ಇಟ್ಟು ನನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿದ್ದು ಬಹು ವಿಶೇಷವಾದ ಉಪಕಾರವೇ; ಆದರೆ ಬೆಟ್ಟಕ್ಕೆ ಓಡಿ ಹೋಗಲಾರೆನು; ನಾನು ಹೋಗುತ್ತಿರುವಾಗ ಆ ವಿಪತ್ತು ನನಗೂ ಉಂಟಾಗಿ ಸತ್ತೇನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('478', '1', '19', '20', 'ಆಗೋ, ಅಲ್ಲಿ ಒಂದು ಪಟ್ಟಣ ಹತ್ತಿರವಾಗಿದೆ; ಅದು ಸಣ್ಣದು; ಅಲ್ಲಿಗಾದರೂ ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾದರೆ ನನ್ನ ಪ್ರಾಣ ಉಳಿಯುವುದು; ಆ ಊರು ಸಣ್ಣದಲ್ಲವೇ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('479', '1', '19', '21', '¶ ಅದಕ್ಕಾತನು, “ಈ ವಿಷಯದಲ್ಲಿಯೂ ನಿನ್ನ ಬೇಡಿಕೆಯನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದೇನೆ, ನೋಡು; ನೀನು ಹೇಳಿದ ಊರನ್ನು ನಾನು ಕೆಡವಿ ಹಾಕುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('480', '1', '19', '22', 'ಬೇಗ ಅಲ್ಲಿಗೆ ಹೋಗಿ ತಪ್ಪಿಸಿಕೋ; ನೀನು ಆ ಪಟ್ಟಣವನ್ನು ಮುಟ್ಟುವ ತನಕ ನಾನೇನೂ ಮಾಡುವುದಕ್ಕಾಗುವುದಿಲ್ಲ” ಎಂದನು. ಇದರಿಂದ ಆ ಊರಿಗೆ ಚೋಗರ್ ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('481', '1', '19', '23', '¶ ಲೋಟನು ಚೋಗರ್ ಮುಟ್ಟುವಷ್ಟರಲ್ಲಿ ಸೂರ್ಯನು ಉದಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('482', '1', '19', '24', 'ಆಗ ಯೆಹೋವನು ಸೊದೋಮ್ ಗೊಮೋರಗಳ ಮೇಲೆ ಆಕಾಶದಿಂದ ಅಗ್ನಿಗಂಧಕಗಳನ್ನು ಸುರಿಸಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('483', '1', '19', '25', 'ಆ ಪಟ್ಟಣಗಳನ್ನೂ ಸುತ್ತಲಿರುವ ಸೀಮೆಯೆಲ್ಲವನ್ನೂ ಊರುಗಳಲ್ಲಿದ್ದ ಜನರೆಲ್ಲರನ್ನೂ ಭೂಮಿಯ ಮೇಲಣ ಎಲ್ಲಾ ಬೆಳೆಯನ್ನೂ ಹಾಳುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('484', '1', '19', '26', 'ಲೋಟನ ಹೆಂಡತಿ ಅವನ ಹಿಂದೆ ಬರುತ್ತಿರುವಾಗ ಹಿಂತಿರುಗಿ ನೋಡಿದ್ದರಿಂದ ಉಪ್ಪಿನ ಕಂಬವಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('485', '1', '19', '27', '¶ ಇತ್ತಲಾಗಿ ಅಬ್ರಹಾಮನು ಬೆಳಿಗ್ಗೆ ಎದ್ದು ತಾನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಂತಿದ್ದ ಸ್ಥಳಕ್ಕೆ ತಿರುಗಿ ಬಂದು ಸೊದೋಮ್ ಗೊಮೋರಗಳ ಕಡೆಗೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('486', '1', '19', '28', 'ಸೊದೋಮ್ ಗೊಮೋರದ ಸುತ್ತಲಿನ ಎಲ್ಲಾ ದಿಕ್ಕುಗಳ ಕಡೆಗೂ ನೋಡಿದಾಗ, ಅಯ್ಯೋ, ಆ ಪ್ರದೇಶದಿಂದ ಹೊಗೆಯು ಆವಿಗೆಯ ಹೊಗೆಯಂತೆ ಮೇಲಕ್ಕೇರುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('487', '1', '19', '29', '¶ ದೇವರು ಆ ಪ್ರದೇಶದ ಪಟ್ಟಣಗಳನ್ನು ನಾಶಮಾಡಿದಾಗ, ಅಬ್ರಹಾಮನನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡನು. ಲೋಟನು ವಾಸವಾಗಿದ್ದ ಪಟ್ಟಣಗಳನ್ನು ಹಾಳುಮಾಡಿ ಆ ಸ್ಥಳದೊಳಗಿಂದ ಲೋಟನನ್ನು ಹೊರಗೆ ಕಳುಹಿಸಿ ಪಾರುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('488', '1', '19', '30', '¶ ಲೋಟನು ಚೋಗರಿನಲ್ಲಿರುವುದಕ್ಕೆ ಹೆದರಿ ತನ್ನ ಇಬ್ಬರು ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ಕರೆದುಕೊಂಡು ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ಅಲ್ಲಿ ವಾಸಮಾಡಿದನು. ಅವನೂ ಅವನ ಇಬ್ಬರು ಹೆಣ್ಣುಮಕ್ಕಳೂ ಒಂದು ಗವಿಯಲ್ಲಿ ವಾಸಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('489', '1', '19', '31', 'ಹೀಗಿರುವಲ್ಲಿ ಹಿರೀಮಗಳು ತನ್ನ ತಂಗಿಗೆ, “ನಮ್ಮ ತಂದೆ ಮುದುಕನಷ್ಟೆ; ಸರ್ವಲೋಕದ ಪದ್ಧತಿಯ ಮೇರೆಗೆ ನಮ್ಮನ್ನು ಮದುವೆ ಮಾಡಿಕೊಳ್ಳುವ ಪುರುಷರು ಎಲ್ಲಿಯೂ ಇಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('490', '1', '19', '32', 'ನಾವು ತಂದೆಗೆ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಸಿ, ಅವನ ಸಂಗಡ ಮಲಗಿಕೊಂಡು ತಂದೆಯಿಂದ ಸಂತಾನವನ್ನು ಪಡೆದುಕೊಳ್ಳೋಣ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('491', '1', '19', '33', '¶ ಆ ರಾತ್ರಿ ಅವರು ತಂದೆಗೆ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಸಿದಾಗ ಹಿರೀ ಮಗಳು ಅವನ ಸಂಗಡ ಮಲಗಿಕೊಂಡಳು; ಯಾವಾಗ ಮಲಗಿಕೊಂಡಳೋ ಯಾವಾಗ ಎದ್ದು ಹೋದಳೋ ಅವನಿಗೇನೂ ತಿಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('492', '1', '19', '34', '¶ ಮಾರನೆಯ ದಿನ ಹಿರಿಯವಳು ಕಿರಿಯವಳಿಗೆ, “ನಿನ್ನೆಯ ರಾತ್ರಿ ನಾನೇ ಅಪ್ಪನ ಸಂಗಡ ಮಲಗಿಕೊಂಡೆನು; ಈ ರಾತ್ರಿಯೂ ಅವನಿಗೆ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಸೋಣ; ಆ ಮೇಲೆ ನೀನು ಅವನ ಸಂಗಡ ಮಲಗಿಕೋ; ಹೀಗೆ ನಮ್ಮ ತಂದೆಯಿಂದ ಸಂತಾನವನ್ನು ಪಡೆದುಕೊಳ್ಳೋಣ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('493', '1', '19', '35', 'ಆ ರಾತ್ರಿಯೂ ಅವರು ತಂದೆಗೆ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಸಿದ ಮೇಲೆ ಕಿರಿಯ ಮಗಳು ಅವನ ಸಂಗಡ ಮಲಗಿಕೊಂಡಳು; ಅವಳು ಯಾವಾಗ ಮಲಗಿದಳೋ ಯಾವಾಗ ಎದ್ದು ಹೋದಳೋ ಅವನಿಗೇನೂ ತಿಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('494', '1', '19', '36', '¶ ಹೀಗೆ ಲೋಟನ ಇಬ್ಬರು ಹೆಣ್ಣುಮಕ್ಕಳು ತಂದೆಯಿಂದ ಬಸುರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('495', '1', '19', '37', 'ಹಿರಿಯವಳು ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತು ಅದಕ್ಕೆ “ಮೋವಾಬ್” (ತಂದೆಯಿಂದ ಹುಟ್ಟಿದವನು) ಎಂದು ಹೆಸರಿಟ್ಟಳು. ಇಂದಿನ ವರೆಗೂ ಇರುವ ಮೋವಾಬ್ಯರಿಗೆ ಅವನೇ ಮೂಲಪುರುಷನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('496', '1', '19', '38', 'ಕಿರಿಯ ಮಗಳು ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತು ಅದಕ್ಕೆ “ಬೆನಮ್ಮಿ” (ರಕ್ತ ಸಂಬಂಧಿಕನ ಮಗ) ಎಂದು ಹೆಸರಿಟ್ಟಳು. ಇಂದಿನವರೆಗೂ ಇರುವ ಅಮ್ಮೋನಿಯರಿಗೆ ಇವನೇ ಮೂಲಪುರುಷನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('497', '1', '20', '1', '¶ ಅಬ್ರಹಾಮನು ಅಲ್ಲಿಂದ ಕಾನಾನ್ ದೇಶದ ದಕ್ಷಿಣ ಸೀಮೆಗೆ ಪ್ರಯಾಣ ಮಾಡುತ್ತಾ ಕಾದೇಶಿಗೂ ಶೂರಿಗೂ ನಡುವೆ ವಾಸ ಮಾಡಿ ಕೆಲವು ಕಾಲ ಗೆರಾರಿನಲ್ಲೂ ವಾಸಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('498', '1', '20', '2', 'ಅವನು ತನ್ನ ಹೆಂಡತಿಯಾದ ಸಾರಳನ್ನು ತಂಗಿಯೆಂದು ಹೇಳಿಕೊಂಡದ್ದರಿಂದ, ಗೆರಾರಿನ ಅರಸನಾದ ಅಬೀಮೆಲೆಕನು ಆಕೆಯನ್ನು ಕರೆಸಿ ತನ್ನ ಮನೆಯಲ್ಲಿ ಇರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('499', '1', '20', '3', '¶ ಆದರೆ ಆ ರಾತ್ರಿ ದೇವರು ಅಬೀಮೆಲೆಕನ ಕನಸಿನಲ್ಲಿ ಬಂದು, “ನೀನು ಆ ಸ್ತ್ರೀಯನ್ನು ಸೇರಿಸಿಕೊಂಡಿರುವುದರಿಂದ ಮರಣಕ್ಕೆ ಯೋಗ್ಯನಾಗಿದ್ದಿ; ಆಕೆ ಮತ್ತೊಬ್ಬ ಪುರುಷನ ಹೆಂಡತಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('500', '1', '20', '4', '¶ ಅಬೀಮೆಲೆಕನು ಆಕೆಯನ್ನು ಸಂಗಮಿಸಿರಲಿಲ್ಲ. ಅವನು, “ಕರ್ತನೇ, ನೀತಿವಂತರಾದ ಜನರನ್ನೂ ನಾಶಮಾಡುವಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('501', '1', '20', '5', 'ಆ ಮನುಷ್ಯನು ಈಕೆ ತನಗೆ ತಂಗಿಯಾಗಬೇಕೆಂದು ಹೇಳಿದನು. ಈಕೆಯೂ ಅವನು ತನಗೆ ಅಣ್ಣನಾಗಬೇಕೆಂದು ಹೇಳಿದಳು. ನಾನು ಯಥಾರ್ಥ ಮನಸ್ಸಿನಿಂದಲೂ, ಶುದ್ಧ ಹಸ್ತದಿಂದಲೂ ಇದನ್ನು ಮಾಡಿದೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('502', '1', '20', '6', '¶ ಅದಕ್ಕೆ ದೇವರು, “ನೀನು, ಇದನ್ನು ಯಥಾರ್ಥ ಮನಸ್ಸಿನಿಂದ ಮಾಡಿದೆ ಎಂಬುದನ್ನು ನಾನು ಬಲ್ಲೆ; ಆದಕಾರಣ ನೀನು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಪಾಪಮಾಡದಂತೆ ನಾನು ನಿನ್ನನ್ನು ತಡೆದು ಆಕೆಯನ್ನು ಮುಟ್ಟಗೊಡಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('503', '1', '20', '7', 'ಹೀಗಿರುವಲ್ಲಿ ಆ ಮನುಷ್ಯನ ಹೆಂಡತಿಯನ್ನು ಅವನಿಗೆ ಒಪ್ಪಿಸಿಬಿಡು. ಅವನು ಪ್ರವಾದಿ, ನಿನಗೋಸ್ಕರ ಅವನು ನನಗೆ ವಿಜ್ಞಾಪಿಸುವನು ಮತ್ತು ನೀನು ಬದುಕುವಿ. ಆಕೆಯನ್ನು ಒಪ್ಪಿಸದಿದ್ದರೆ ನೀನೂ ನಿನ್ನವರೆಲ್ಲರೂ ಮರಣಹೊಂದುವಿರಿ ಇದು ಖಂಡಿತ ಎಂದು ತಿಳಿದುಕೋ” ಎಂದು ಕನಸಿನಲ್ಲಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('504', '1', '20', '8', '¶ ಬೆಳಿಗ್ಗೆ ಅಬೀಮೆಲೆಕನು ತನ್ನ ಸೇವಕರೆಲ್ಲರನ್ನು ಕೂಡಿಸಿ ಈ ಸಂಗತಿಗಳನ್ನೆಲ್ಲಾ ತಿಳಿಸಲು ಅವರು ಬಹಳ ಭಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('505', '1', '20', '9', 'ಅಬೀಮೆಲೆಕನು ಅಬ್ರಹಾಮನನ್ನು ಕರೆದು, “ನೀನು ನಮಗೆ ಮಾಡಿದ್ದೇನು? ನಾನು ಯಾವ ಪಾಪ ಮಾಡಿದ್ದರಿಂದ ನೀನು ನನ್ನನ್ನೂ ನನ್ನ ರಾಜ್ಯವನ್ನೂ ಮಹಾಪಾತಕಕ್ಕೆ ಒಳಪಡಿಸಿದಿ? ನೀನು ಮಾಡಬಾರದ ಕಾರ್ಯಗಳನ್ನು ಮಾಡಲು ನಾನು ನಿನಗೇನು ಮಾಡಿದೆ” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('506', '1', '20', '10', '“ನೀನು ಯಾವ ಉದ್ದೇಶದಿಂದ ಈ ಕಾರ್ಯವನ್ನು ಮಾಡಿದೆ” ಎಂದು ಅಬೀಮೆಲೆಕನು ಅಬ್ರಹಾಮನನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('507', '1', '20', '11', '¶ ಅದಕ್ಕೆ ಅಬ್ರಹಾಮನು, “ಈ ಸ್ಥಳದವರು ದೇವರ ಭಯಭಕ್ತಿ ಇಲ್ಲದವರಾಗಿ ನನ್ನ ಹೆಂಡತಿಯ ನಿಮಿತ್ತ ನನ್ನನ್ನು ಕೊಂದಾರೆಂದು ಭಾವಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('508', '1', '20', '12', 'ಅದಲ್ಲದೆ ಆಕೆ ನಿಜವಾಗಿ ನನ್ನ ತಂಗಿ, ನನ್ನ ತಂದೆಯ ಮಗಳೇ; ಆದರೆ ನನ್ನ ತಾಯಿಯ ಮಗಳಲ್ಲವಾದುದರಿಂದ ನನಗೆ ಹೆಂಡತಿಯಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('509', '1', '20', '13', 'ನಾನು ದೇವರ ಸಂಕಲ್ಪದಿಂದ ತಂದೆಯ ಮನೆಯನ್ನು ಬಿಟ್ಟು ದೇಶಾಂತರ ಹೋಗುವುದಕ್ಕೆ ಹೊರಟಾಗ ನಾನು ಆಕೆಗೆ, ‘ನಾವು ಹೋಗುವ ಎಲ್ಲಾ ಸ್ಥಳಗಳಲ್ಲಿಯೂ ನನಗೆ ನಿನ್ನಿಂದ ಒಂದು ದಯೆ ಆಗಬೇಕು. ಅದು, ಏನೆಂದರೆ ನೀನು ನನ್ನನ್ನು ಅಣ್ಣನೆಂಬುದಾಗಿ ಹೇಳಬೇಕು’ ಎಂದು ತಿಳಿಸಿದೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('510', '1', '20', '14', '¶ ಆಗ ಅಬೀಮೆಲೆಕನು ಅಬ್ರಹಾಮನಿಗೆ ಕುರಿದನಗಳನ್ನೂ ದಾಸದಾಸಿಯರನ್ನೂ ಕೊಟ್ಟು, ಅವನ ಹೆಂಡತಿಯಾದ ಸಾರಳನ್ನು ಅವನಿಗೆ ಒಪ್ಪಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('511', '1', '20', '15', '“ಇಗೋ, ಇದು ನನ್ನ ದೇಶ; ಇದರೊಳಗೆ ನಿನಗೆ ಇಷ್ಟವಿದ್ದ ಕಡೆಯಲ್ಲಿ ನೀನು ವಾಸ ಮಾಡಬಹುದು” ಎಂದು ಅಬೀಮೆಲೆಕನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('512', '1', '20', '16', '¶ ಇದಲ್ಲದೆ ಅವನು ಸಾರಳಿಗೆ, “ನಿನ್ನ ಅಣ್ಣನಿಗೆ ಸಾವಿರ ರೂಪಾಯಿ ಕೊಟ್ಟಿದ್ದೇನೆ; ನಡೆದದ್ದನ್ನು ನಿನ್ನ ಕಡೆಯವರು ಗಮನಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳದಂತೆ ಇರಲು ಇದು ಪ್ರಾಯಶ್ಚಿವಾಗಿರಲಿ; ನೀನು ಮಾನಸ್ಥಳೆಂದು ಇದರಿಂದ ಎಲ್ಲರೂ ತಿಳಿದುಕೊಳ್ಳುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('513', '1', '20', '17', '¶ ತರುವಾಯ ಅಬ್ರಹಾಮನು ದೇವರನ್ನು ಬೇಡಿಕೊಳ್ಳಲು ದೇವರು ಅಬೀಮೆಲೆಕನನ್ನೂ, ಅವನ ಪತ್ನಿಯನ್ನೂ ಮತ್ತು ದಾಸಿಯರನ್ನೂ ವಾಸಿಮಾಡಿದ್ದರಿಂದ ಅವರಿಗೆ ಮಕ್ಕಳಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('514', '1', '20', '18', 'ಅಬ್ರಹಾಮನ ಹೆಂಡತಿಯಾದ ಸಾರಳ ನಿಮಿತ್ತ ಮೊದಲು ಯೆಹೋವನು ಅಬೀಮೆಲೆಕನ ಮನೆಯಲ್ಲಿದ್ದ ಸ್ತ್ರೀಯರೆಲ್ಲರನ್ನು ಬಂಜೆಯರನ್ನಾಗಿ ಮಾಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('515', '1', '21', '1', '¶ ಯೆಹೋವನು ತಾನು ವಾಗ್ದಾನ ಮಾಡಿದಂತೆಯೇ ಸಾರಳ ಮೇಲೆ ದಯವಿಟ್ಟು ಆಕೆಗೆ ಕೊಟ್ಟ ಮಾತನ್ನು ನೆರವೇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('516', '1', '21', '2', 'ಅದರಂತೆ ಸಾರಳು ಬಸುರಾಗಿ, ದೇವರು ಮೊದಲು ಸೂಚಿಸಿದ ಕಾಲದಲ್ಲಿ ಅಬ್ರಹಾಮನಿಂದ ಅವನ ಮುಪ್ಪಿನಲ್ಲೇ ಅವನಿಗೆ ಒಬ್ಬ ಮಗನನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('517', '1', '21', '3', 'ಅಬ್ರಹಾಮನು ಸಾರಳಲ್ಲಿ ತನ್ನಿಂದ ಹುಟ್ಟಿದ ಮಗನಿಗೆ “ಇಸಾಕ” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('518', '1', '21', '4', 'ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ದೇವರ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಅಬ್ರಹಾಮನು ಇಸಾಕನಿಗೆ ಸುನ್ನತಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('519', '1', '21', '5', 'ಇಸಾಕನು ಹುಟ್ಟಿದಾಗ ಅಬ್ರಹಾಮನು ನೂರು ವರ್ಷದವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('520', '1', '21', '6', '¶ ಸಾರಳು, “ದೇವರು ನನ್ನನ್ನು ಸಂತೋಷಪಡಿಸಿ ನಗುವಂತೆ ಮಾಡಿದ್ದಾನೆ; ಇದುವರೆಗೂ ಈ ಬಗ್ಗೆ ಕೇಳಿದವರು ನನ್ನೊಡನೆ ನಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('521', '1', '21', '7', 'ಸಾರಳೂ ಮಕ್ಕಳಿಗೆ ಮೊಲೆ ಕುಡಿಸುವಳೆಂದು ಯಾರಾದರೂ ಅಬ್ರಹಾಮನಿಗೆ ಹೇಳಲು ಸಾಧ್ಯವಿತ್ತೇ? ಆದರೆ ದೇವರ ಚಿತ್ತದಿಂದ ನನ್ನ ಮುಪ್ಪಿನಲ್ಲಿ ಮತ್ತು ಅಬ್ರಹಾಮನ ಮುಪ್ಪಿನಲ್ಲೇ ಅವನಿಗೆ ಮಗನನ್ನು ಹೆತ್ತಿದ್ದೇನಲ್ಲಾ” ಎಂದು ಹೇಳಿಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('522', '1', '21', '8', '¶ ಆ ಕೂಸು ಬೆಳೆದು ಮೊಲೆಬಿಟ್ಟಿತು. ಇಸಾಕನು ಮೊಲೆ ಬಿಟ್ಟ ದಿನದಲ್ಲಿ ಅಬ್ರಹಾಮನು ದೊಡ್ಡ ಔತಣವನ್ನು ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('523', '1', '21', '9', '¶ ಆದರೆ ಐಗುಪ್ತಳಾದ ಹಾಗರಳಲ್ಲಿ ಅಬ್ರಹಾಮನಿಗೆ ಹುಟ್ಟಿದ್ದ ಮಗನು ಇಸಾಕನ ವಿಷಯದಲ್ಲಿ ಹಾಸ್ಯಮಾಡುವುದನ್ನು ಕಂಡು ಸಾರಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('524', '1', '21', '10', 'ಅಬ್ರಹಾಮನಿಗೆ, “ಈ ದಾಸಿಯನ್ನೂ ಅವಳ ಮಗನನ್ನೂ ಹೊರಗೆ ಹಾಕು; ಈ ದಾಸಿಯ ಮಗನು ನನ್ನ ಮಗನಾದ ಇಸಾಕನೊಂದಿಗೆ ಬಾಧ್ಯಸ್ಥನಾಗಬಾರದು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('525', '1', '21', '11', '¶ ಮಗನ ಬಗ್ಗೆ ಆಡಿದ ಈ ಮಾತು ಅಬ್ರಹಾಮನಿಗೆ ಬಹು ದುಃಖವುಂಟುಮಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('526', '1', '21', '12', 'ಆದರೆ ದೇವರು ಅವನಿಗೆ, “ಮಗನ ಮತ್ತು ದಾಸಿಯ ದೆಸೆಯಿಂದ ನಿನಗೆ ವ್ಯಥೆಯಾಗಬಾರದು; ಸಾರಳು ಹೇಳಿದಂತೆಯೇ ಮಾಡು; ಇಸಾಕನಿಂದ ಹುಟ್ಟುವವರೇ ನಿನ್ನ ಸಂತತಿ ಅನ್ನಿಸಿಕೊಳ್ಳುವರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('527', '1', '21', '13', 'ಈ ದಾಸಿಯ ಮಗನು ನಿನ್ನಿಂದ ಹುಟ್ಟಿದವನಾದುದರಿಂದ ಅವನಿಂದಲೂ ಬಹು ಜನಾಂಗವಾಗುವಂತೆ ಆಶೀರ್ವಾದ ಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('528', '1', '21', '14', '¶ ಮಾರನೆಯ ದಿನ ಬೆಳಗ್ಗೆ ಅಬ್ರಹಾಮನು ಎದ್ದು, ಹಾಗರಳಿಗೆ ಬುತ್ತಿಯನ್ನೂ, ಒಂದು ತಿತ್ತಿ ತಣ್ಣೀರನ್ನೂ ಅವಳ ಹೆಗಲಿನ ಮೇಲೆ ಇಟ್ಟು, ಮಗುವನ್ನು ಒಪ್ಪಿಸಿ ಅವಳನ್ನು ಕಳುಹಿಸಿಬಿಟ್ಟನು. ಅವಳು ಹೊರಟು ಬೇರ್ಷೆಬದ ಕಾಡಿನಲ್ಲಿ ಅಲೆಯುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('529', '1', '21', '15', '¶ ತಿತ್ತಿಯಲ್ಲಿದ್ದ ನೀರು ಮುಗಿದ ಮೇಲೆ ಅವಳು ಮಗುವನ್ನು ಒಂದು ಗಿಡದ ನೆರಳಿನಲ್ಲಿ ಮಲಗಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('530', '1', '21', '16', 'ಕಲ್ಲೆಸೆಯುವಷ್ಟು ದೂರ ಹೋಗಿ ಕುಳಿತುಕೊಂಡು, “ಮಗುವು ಸಾಯುವುದನ್ನು ನೋಡಲಾರೆನು” ಎಂದು ಹೇಳಿ ಜೋರಾಗಿ ಅತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('531', '1', '21', '17', '¶ ಆ ಹುಡುಗನ ಮೊರೆಯು ದೇವರಿಗೆ ಕೇಳಿಸಿತು; ದೇವದೂತನು ಆಕಾಶದಿಂದ ಹಾಗರಳನ್ನು ಕರೆದು ಆಕೆಗೆ, “ಹಾಗರಳೇ, ನಿನಗೇನಾಯಿತು? ಹೆದರಬೇಡ; ಆ ಹುಡುಗನ ಕೂಗು ದೇವರಿಗೆ ಕೇಳಿಸಿತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('532', '1', '21', '18', 'ನೀನು ಎದ್ದು ಮಗನನ್ನು ಎತ್ತಿಕೊಂಡು ಸಂತೈಸು. ಏಕೆಂದರೆ ಅವನಿಂದ ಮಹಾ ಜನಾಂಗವಾಗುವಂತೆ ಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('533', '1', '21', '19', '¶ ಇದಲ್ಲದೆ ದೇವರು ಅವಳ ಕಣ್ಣನ್ನು ತೆರೆದಿದ್ದರಿಂದ, ಅವಳು ಅಲ್ಲಿ ನೀರಿನ ಬಾವಿಯನ್ನು ಕಂಡು ತಿತ್ತಿಯಲ್ಲಿ ನೀರನ್ನು ತುಂಬಿಕೊಂಡು ಮಗನಿಗೆ ಕುಡಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('534', '1', '21', '20', '¶ ದೇವರು ಆ ಹುಡುಗನ ಸಂಗಡ ಇದ್ದನು; ಅವನು ಬೆಳೆದು ಕಾಡಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದು ಬಿಲ್ಲುಗಾರನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('535', '1', '21', '21', 'ಅವನು ಪಾರಾನಿನ ಅರಣ್ಯದಲ್ಲಿ ವಾಸ ಮಾಡಿದನು. ಅವನ ತಾಯಿ ಐಗುಪ್ತ ದೇಶದಿಂದ ಕನ್ಯೆಯನ್ನು ತಂದು ಅವನಿಗೆ ಮದುವೆ ಮಾಡಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('536', '1', '21', '22', '¶ ಆ ಕಾಲದಲ್ಲಿ ಅಬೀಮೆಲೆಕನು ತನ್ನ ಸೇನಾಧಿಪತಿಯಾದ ಫೀಕೋಲನ ಸಮೇತ ಅಬ್ರಹಾಮನಿಗೆ, “ನೀನು ಮಾಡುವ ಎಲ್ಲಾ ಕೆಲಸಗಳಲ್ಲಿಯೂ ದೇವರು ನಿನ್ನ ಸಂಗಡ ಇದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('537', '1', '21', '23', 'ಆದುದರಿಂದ ನೀನು ನನಗೂ, ನನ್ನ ಮಕ್ಕಳಿಗೂ, ನನ್ನ ಸಂತತಿಗೂ ಅನ್ಯಾಯ ಮಾಡದೆ, ನಾನು ನಿನಗೆ ಹಿತವನ್ನು ಮಾಡಿದಂತೆಯೇ, ನನಗೂ, ನೀನು ವಾಸಿಸುವ ಈ ದೇಶಕ್ಕೂ ಹಿತವನ್ನು ಮಾಡುವುದಾಗಿ ದೇವರ ಮೇಲೆ ಪ್ರಮಾಣ ಮಾಡಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('538', '1', '21', '24', '¶ ಅದಕ್ಕೆ ಅಬ್ರಹಾಮನು “ಹಾಗೆಯೇ” ಪ್ರಮಾಣಮಾಡುತ್ತೇನೆ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('539', '1', '21', '25', '¶ ಅಬೀಮೆಲೆಕನ ಆಳುಗಳು ಒಂದು ಬಾವಿಯನ್ನು ಬಲವಂತವಾಗಿ ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡದ್ದರಿಂದ ಅಬ್ರಹಾಮನು ಅಬೀಮೆಲೆಕನ ಮೇಲೆ ತಪ್ಪು ಹೊರಿಸಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('540', '1', '21', '26', 'ಅಬೀಮೆಲೆಕನು, “ಈ ಕೆಲಸವನ್ನು ಮಾಡಿದವರು ಯಾರೋ ನಾನರಿಯೆ; ನೀನು ನನಗೆ ತಿಳಿಸಲೂ ಇಲ್ಲ, ಈಗಿನ ವರೆಗೆ ನಾನು ಈ ಸಂಗತಿಯನ್ನು ಕೇಳಲೂ ಇಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('541', '1', '21', '27', '¶ ಆ ನಂತರ ಅಬ್ರಹಾಮನು ಕುರಿದನಗಳನ್ನು ಅಬೀಮೆಲೆಕನಿಗೆ ದಾನ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('542', '1', '21', '28', 'ತರುವಾಯ ಅಬ್ರಹಾಮನು ಹಿಂಡಿನ ಏಳು ಹೆಣ್ಣು ಕುರಿಮರಿಗಳನ್ನು ಪ್ರತ್ಯೇಕವಾಗಿ ಇರಿಸಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('543', '1', '21', '29', 'ಅಬೀಮೆಲೆಕನು ಅಬ್ರಹಾಮನಿಗೆ “ನೀನು ಈ ಏಳು ಹೆಣ್ಣು ಕುರಿಮರಿಗಳನ್ನು ಪ್ರತ್ಯೇಕವಾಗಿ ಇರಿಸಲು ಕಾರಣವೇನು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('544', '1', '21', '30', '¶ ಅದಕ್ಕೆ ಅಬ್ರಹಾಮನು, “ಈ ಬಾವಿಯನ್ನು ತೋಡಿಸಿದವನು ನಾನೇ ಎಂಬುದಕ್ಕೆ ಸಾಕ್ಷಿಯಾಗಿ ನೀನು ಈ ಏಳು ಹೆಣ್ಣು ಕುರಿಮರಿಗಳನ್ನು ನನ್ನ ಕೈಯಿಂದ ತೆಗೆದುಕೊಳ್ಳಬೇಕು” ಎಂದು ಹೇಳಿ, ಅವರಿಬ್ಬರೂ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('545', '1', '21', '31', '¶ ಅವರಿಬ್ಬರು ಅಲ್ಲಿ ಪ್ರಮಾಣಮಾಡಿದ್ದರಿಂದ ಆ ಸ್ಥಳಕ್ಕೆ ಬೇರ್ಷೆಬ ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('546', '1', '21', '32', '¶ ಬೇರ್ಷೆಬದಲ್ಲಿ ಅವರು ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡ ತರುವಾಯ ಅಬೀಮೆಲೆಕನೂ ಅವನ ಸೇನಾಧಿಪತಿಯಾದ ಫೀಕೋಲನೂ ಫಿಲಿಷ್ಟಿಯರ ದೇಶಕ್ಕೆ ಹಿಂತಿರುಗಿ ಹೊರಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('547', '1', '21', '33', 'ಅಬ್ರಹಾಮನು ಬೇರ್ಷೆಬದಲ್ಲಿ ಪಿಚುಲ ವೃಕ್ಷವನ್ನು ನೆಟ್ಟು ಅಲ್ಲಿ ನಿತ್ಯದೇವರಾದ ಯೆಹೋವನ ಹೆಸರನ್ನು ಹೇಳಿಕೊಂಡು ಆರಾಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('548', '1', '21', '34', 'ಅಬ್ರಹಾಮನು ಫಿಲಿಷ್ಟಿಯರ ದೇಶದಲ್ಲಿ ಬಹಳ ದಿನಗಳ ಕಾಲ ವಾಸವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('549', '1', '22', '1', '¶ ಈ ಸಂಗತಿಗಳು ಆದ ಮೇಲೆ ದೇವರು ಅಬ್ರಹಾಮನನ್ನು ಪರೀಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('550', '1', '22', '2', 'ಹೇಗೆಂದರೆ ಆತನು ಅವನನ್ನು, “ಅಬ್ರಹಾಮನೇ” ಎಂದು ಕರೆಯಲು ಅವನು, “ಇಗೋ, ಇದ್ದೇನೆ” ಎಂದನು. ಆಗ ಆತನು, “ನಿನಗೆ ಪ್ರಿಯನಾಗಿರುವ ಒಬ್ಬನೇ ಮಗನಾದ ಇಸಾಕನನ್ನು ಕರೆದುಕೊಂಡು ಮೊರೀಯ ದೇಶಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿ ಅವನನ್ನು ನಾನು ಹೇಳುವ ಒಂದು ಬೆಟ್ಟದ ಮೇಲೆ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಅರ್ಪಿಸಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('551', '1', '22', '3', 'ಅದರಂತೆ ಮುಂಜಾನೆಯೇ ಎದ್ದು ಅಬ್ರಹಾಮನು ಕತ್ತೆಗೆ ತಡಿ ಹಾಕಿಸಿ, ಯಜ್ಞಕ್ಕೆ ಬೇಕಾದ ಕಟ್ಟಿಗೆಯನ್ನು ಒಡೆಸಿ ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ತನ್ನ ಸೇವಕರಲ್ಲಿ ಇಬ್ಬರನ್ನೂ, ತನ್ನ ಮಗನಾದ ಇಸಾಕನನ್ನೂ ಕರೆದುಕೊಂಡು ದೇವರು ಹೇಳಿದ ಸ್ಥಳಕ್ಕೆ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('552', '1', '22', '4', 'ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಅಬ್ರಹಾಮನು ಕಣ್ಣೆತ್ತಿ ನೋಡುವಾಗ ಆ ಸ್ಥಳವು ದೂರದಲ್ಲಿ ಕಾಣಿಸಲು ಅವನು ತನ್ನ ಸೇವಕರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('553', '1', '22', '5', '“ನೀವು ಇಲ್ಲೇ ಕತ್ತೆಯ ಬಳಿಯಲ್ಲಿರಿ; ನಾನೂ ನನ್ನ ಮಗನೂ ಅಲ್ಲಿಗೆ ಹೋಗಿ ದೇವಾರಾಧನೆ ಮಾಡಿಕೊಂಡು ನಿಮ್ಮ ಬಳಿಗೆ ಬರುತ್ತೇವೆ” ಎಂದು ಅಬ್ರಹಾಮನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('554', '1', '22', '6', 'ಆನಂತರ ಅಬ್ರಹಾಮನು ಯಜ್ಞಕ್ಕೆ ಬೇಕಾದ ಕಟ್ಟಿಗೆಯನ್ನು ತನ್ನ ಮಗನಾದ ಇಸಾಕನ ಮೇಲೆ ಹೊರಿಸಿ, ತನ್ನ ಕೈಯಲ್ಲೇ ಬೆಂಕಿಯನ್ನೂ ಕತ್ತಿಯನ್ನೂ ತೆಗೆದುಕೊಂಡ ನಂತರ ಅವರಿಬ್ಬರೂ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('555', '1', '22', '7', 'ಹೋಗುವಾಗ ಇಸಾಕನು ತನ್ನ ತಂದೆಯಾದ ಅಬ್ರಹಾಮನಿಗೆ, “ಅಪ್ಪಾ” ಎಂದು ಕರೆಯಲು ಅಬ್ರಹಾಮನು, “ಏನು ಮಗನೇ” ಎಂದನು. ಇಸಾಕನು, “ಇಗೋ, ಬೆಂಕಿಯೂ ಕಟ್ಟಿಗೆಯೂ ಉಂಟು; ಆದರೆ ಹೋಮಕ್ಕೆ ಬೇಕಾದ ಕುರಿ ಎಲ್ಲಿ” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('556', '1', '22', '8', 'ಅಬ್ರಹಾಮನು, “ಮಗನೇ, ಹೋಮಕ್ಕೆ ಬೇಕಾದ ಕುರಿಮರಿಯನ್ನು ದೇವರೇ ಒದಗಿಸುವನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('557', '1', '22', '9', 'ದೇವರು ಹೇಳಿದ ಸ್ಥಳಕ್ಕೆ ಅವರು ಸೇರಿದಾಗ ಅಬ್ರಹಾಮನು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿ, ಕಟ್ಟಿಗೆಯನ್ನು ಜೋಡಿಸಿ ತನ್ನ ಮಗನಾದ ಇಸಾಕನ ಕೈಕಾಲುಗಳನ್ನು ಕಟ್ಟಿ ಅವನನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಇದ್ದ ಕಟ್ಟಿಗೆಯ ಮೇಲೆ ಮಲಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('558', '1', '22', '10', 'ಅಬ್ರಹಾಮನು ತನ್ನ ಮಗನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ, ಕೈಚಾಚಿ ಕತ್ತಿಯನ್ನು ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('559', '1', '22', '11', '¶ ಆಗ ಯೆಹೋವನ ದೂತನು ಆಕಾಶದೊಳಗಿನಿಂದ, “ಅಬ್ರಹಾಮನೇ, ಅಬ್ರಹಾಮನೇ” ಎಂದು ಅವನನ್ನು ಕರೆದನು. ಅದಕ್ಕೆ ಅಬ್ರಹಾಮನು, “ಇಗೋ, ಇದ್ದೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('560', '1', '22', '12', 'ಆ ದೂತನು ಅವನಿಗೆ, “ಹುಡುಗನ ಮೇಲೆ ಕೈ ಹಾಕಬೇಡ, ಅವನಿಗೆ ಏನೂ ಮಾಡಬೇಡ. ನೀನು ನಿನ್ನ ಒಬ್ಬನೇ ಮಗನನ್ನು ನನಗೆ ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ಹಿಂಜರಿಯಲಿಲ್ಲ. ಈಗ ನೀನು ದೇವರಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನು ಎಂದು ನನಗೆ ಗೊತ್ತಾಯಿತು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('561', '1', '22', '13', 'ಅಬ್ರಹಾಮನು ಕಣ್ಣೆತ್ತಿ ನೋಡಲಾಗಿ ತನ್ನ ಹಿಂದೆ, ಒಂದು ಟಗರು ಪೊದೆಯಲ್ಲಿ ಕೊಂಬುಗಳಿಂದ ಸಿಕ್ಕಿ ಹಾಕಿಕೊಂಡಿರುವುದನ್ನು ಕಂಡನು. ಅವನು ಹೋಗಿ ಅದನ್ನು ಹಿಡಿದು ತಂದು ತನ್ನ ಮಗನಿಗೆ ಬದಲಾಗಿ ಹೋಮಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('562', '1', '22', '14', 'ಆ ಸ್ಥಳಕ್ಕೆ ಅಬ್ರಹಾಮನು “ಯೆಹೋವ ಯೀರೆ” ಎಂದು ಹೆಸರಿಟ್ಟನು. ಯೆಹೋವನು ಬೆಟ್ಟದಲ್ಲಿ ಒದಗಿಸುವನು ಎಂಬುದಾಗಿ ಇಂದಿನವರೆಗೂ ಹಾಗೆ ಹೇಳುವ ಪದ್ಧತಿ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('563', '1', '22', '15', '¶ ಯೆಹೋವನ ದೂತನು ಆಕಾಶದೊಳಗಿನಿಂದ ಎರಡನೆಯ ಸಾರಿ ಅಬ್ರಹಾಮನನ್ನು ಕರೆದು ಅವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('564', '1', '22', '16', '“ನೀನು ನಿನ್ನ ಒಬ್ಬನೇ ಮಗನನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ಹಿಂದೆಗೆಯದೆ ಹೋದುದರಿಂದ, ಯೆಹೋವನಾದ ನಾನು ನಿನಗೆ ಪ್ರಮಾಣವಾಗಿ ಹೇಳುವುದೇನಂದರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('565', '1', '22', '17', 'ನಾನು ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸಿಯೇ ಆಶೀರ್ವದಿಸುವೆನು; ನಿನ್ನ ಸಂತತಿಯನ್ನು ಅಧಿಕವಾಗಿ ಹೆಚ್ಚಿಸುವೆನು, ಅದನ್ನು ಆಕಾಶದ ನಕ್ಷತ್ರಗಳಂತೆಯೂ, ಸಮುದ್ರ ತೀರದಲ್ಲಿರುವ ಮರಳಿನಂತೆಯೂ ಅಸಂಖ್ಯವಾಗುವಂತೆ ಮಾಡುವೆನು; ಅವರು ಶತ್ರುಗಳ ಪಟ್ಟಣಗಳನ್ನು ಸ್ವತ್ತಾಗಿ ಮಾಡಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('566', '1', '22', '18', 'ನೀನು ನನ್ನ ಮಾತಿಗೆ ವಿಧೇಯನಾಗಿ ಭೂಮಿಯ ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗೆ ನಿನ್ನ ಸಂತತಿಯ ಮೂಲಕ ಆಶೀರ್ವಾದವುಂಟಾಗುವುದು ಎಂಬುದಾಗಿ ಯೆಹೋವನು ವಾಗ್ದಾನ ಮಾಡಿದ್ದಾನೆ.” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('567', '1', '22', '19', 'ತರುವಾಯ ಅಬ್ರಹಾಮನು ತನ್ನ ಸೇವಕರ ಬಳಿಗೆ ಹಿಂತಿರುಗಿ ಬಂದನು. ಅವರು ಹೊರಟು ಅವನ ಜೊತೆಯಲ್ಲಿ ಬೇರ್ಷೆಬಕ್ಕೆ ಹೋದರು. ಅಬ್ರಹಾಮನು ಬೇರ್ಷೆಬದಲ್ಲಿ ವಾಸವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('568', '1', '22', '20', '¶ ಅಬ್ರಹಾಮನು ತನ್ನ ತಮ್ಮನಾದ ನಾಹೋರನಿಗೆ ಮಿಲ್ಕಳಲ್ಲಿ ಮಕ್ಕಳು ಹುಟ್ಟಿದ್ದಾರೆ ಎಂಬ ವರ್ತಮಾನವನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('569', '1', '22', '21', 'ಅವರು ಯಾರೆಂದರೆ: ಅವನ ಚೊಚ್ಚಲಮಗನಾದ ಊಚ್, ಇವನ ತಮ್ಮನಾದ ಬೂಜ್, ಅರಾಮನ ತಂದೆಯಾದ ಕೆಮೂವೇಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('570', '1', '22', '22', 'ಕೆಸೆದ್, ಹಜೋ, ಪಿಲ್ದಾಷ್, ಇದ್ಲಾಫ್, ಬೆತೂವೇಲ್ ಎಂಬವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('571', '1', '22', '23', 'ಬೆತೂವೇಲನು ರೆಬೆಕ್ಕಳನ್ನು ಪಡೆದನು. ಈ ಎಂಟು ಮಂದಿಯನ್ನು ಮಿಲ್ಕಳು ಅಬ್ರಹಾಮನ ತಮ್ಮನಾದ ನಾಹೋರನಿಂದ ಪಡೆದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('572', '1', '22', '24', 'ಇದಲ್ಲದೆ ಅವನ ಉಪಪತ್ನಿಯಾದ ರೂಮಳೆಂಬುವಳು ಟೆಬಹ, ಗಹಮ್, ತಹಷ್, ಮಾಕಾ ಎಂಬವರನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('573', '1', '23', '1', '¶ ಸಾರಳು ನೂರಿಪ್ಪತ್ತೇಳು ವರ್ಷ ಬದುಕಿದಳು. ಇದು ಅವಳ ಒಟ್ಟು ಜೀವಮಾನ ಕಾಲದ ವರ್ಷಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('574', '1', '23', '2', 'ಸಾರಳು ಕಾನಾನ್ ದೇಶದಲ್ಲಿರುವ ಹೆಬ್ರೋನೆಂಬ ಕಿರ್ಯತರ್ಬದಲ್ಲಿ ಸತ್ತಳು. ಅಬ್ರಹಾಮನು ಬಂದು ಆಕೆಗಾಗಿ ಗೋಳಾಡಿ ಕಣ್ಣೀರು ಸುರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('575', '1', '23', '3', 'ಆಮೇಲೆ ಆಕೆಯ ಶವದ ಬಳಿಯಿಂದ ಅಬ್ರಹಾಮನು ಎದ್ದು ಹಿತ್ತಿಯರ ಬಳಿಗೆ ಹೋಗಿ ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('576', '1', '23', '4', '“ನಾನು ನಿಮ್ಮಲ್ಲಿ ಪರದೇಶದವನೂ, ಪ್ರವಾಸಿಯೂ ಆಗಿದ್ದೇನೆ. ಈಗ ಮರಣಹೊಂದಿರುವ ನನ್ನ ಪತ್ನಿಯ ಸಮಾಧಿಗೋಸ್ಕರ ಸ್ವಲ್ಪ ಭೂಮಿಯನ್ನು ನನ್ನ ಸ್ವಂತಕ್ಕೆ ಕೊಡಿ” ಎಂದು ಕೇಳಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('577', '1', '23', '5', '¶ ಹಿತ್ತಿಯರು ಅಬ್ರಹಾಮನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('578', '1', '23', '6', '“ಸ್ವಾಮಿ, ನಮ್ಮ ಮಾತನ್ನು ಕೇಳು. ನೀನು ನಮಗೆ ಮಹಾ ಪ್ರಭುವಾಗಿದ್ದೀಯಷ್ಟೆ. ಮರಣಹೊಂದಿರುವ ನಿನ್ನ ಪತ್ನಿಯ ದೇಹವನ್ನು ನಮಗಿರುವ ಸಮಾಧಿಯೊಳಗೆ ಶೇಷ್ಠವಾದದ್ದರಲ್ಲಿ ಇಡಬಹುದು. ನಿನ್ನ ಹೆಂಡತಿಯ ಶವವನ್ನು ಇಡುವುದಕ್ಕೆ ನಮ್ಮೊಳಗೆ ಯಾರೂ ಸ್ಮಶಾನ ಭೂಮಿಯನ್ನು ಕೊಡುವುದಕ್ಕೆ ಹಿಂದೆಗೆಯುವುದಿಲ್ಲ” ಎಂದು ಉತ್ತರ ಕೊಡಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('579', '1', '23', '7', 'ಅಬ್ರಹಾಮನು ಎದ್ದು, ಹಿತ್ತಿಯರಾಗಿದ್ದ ಆ ದೇಶದವರಿಗೆ ತಲೆಬಾಗಿ ನಮಸ್ಕರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('580', '1', '23', '8', 'ಅವನು ಅವರ ಸಂಗಡ ಪುನಃ ಮಾತನಾಡಿ, “ನಾನು ನಿಮ್ಮಲ್ಲಿ ನನ್ನ ಪತ್ನಿಯ ಶವವನ್ನು ಸಮಾಧಿಮಾಡುವುದು ನಿಮಗೆ ಒಪ್ಪಿಗೆಯಾಗಿದ್ದರೆ ನನಗೆ ನಿಮ್ಮಲ್ಲಿ ಒಂದು ವಿಜ್ಞಾಪನೆ ಇದೆ. ನೀವು ಚೋಹರನ ಮಗನಾದ ಎಫ್ರೋನನ ಸಂಗಡ ನನಗೋಸ್ಕರ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('581', '1', '23', '9', 'ಅವನ ಭೂಮಿಯ ಅಂಚಿನಲ್ಲಿರುವ ಮಕ್ಪೇಲ ಗವಿಯನ್ನು ನನಗೆ ಕೊಡಿಸಿ ಎಂದು ಕೇಳಿದನು. ಅವನು ನನ್ನ ಸ್ವಂತಕ್ಕೆ ಈ ಸಮಾಧಿಯ ಸ್ಥಳ ನಿಮ್ಮೆದುರಿನಲ್ಲಿ ನನಗೆ ಕೊಟ್ಟರೆ ಪೂರ್ಣ ಕ್ರಯವನ್ನು ಕೊಡುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('582', '1', '23', '10', 'ಎಫ್ರೋನನು ಅಲ್ಲಿ ಹಿತ್ತಿಯರ ನಡುವೆ ಕುಳಿತಿದ್ದನು. ಹೀಗಿರಲಾಗಿ ಹಿತ್ತಿಯನಾದ ಎಫ್ರೋನನು ಹಿತ್ತಿಯರಾಗಿದ್ದ ಆ ಊರಿನವರೆಲ್ಲರ ಎದುರಿನಲ್ಲಿ ಅಬ್ರಹಾಮನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('583', '1', '23', '11', '“ಹಾಗಲ್ಲ ಸ್ವಾಮಿ, ನನ್ನ ಮಾತನ್ನು ಲಾಲಿಸು. ಆ ಭೂಮಿಯನ್ನೂ ಅದರಲ್ಲಿರುವ ಗವಿಯನ್ನೂ ನಿನಗೆ ದಾನವಾಗಿ ಕೊಡುತ್ತೇನೆ; ನನ್ನ ಜನರ ಮುಂದೆಯೇ ಕೊಡುತ್ತೇನೆ; ಮರಣಹೊಂದಿದ ನಿನ್ನ ಪತ್ನಿಯನ್ನು ಅದರಲ್ಲಿ ಸಮಾಧಿ ಮಾಡಬಹುದು”');
INSERT INTO `bible_verses_kn_irv` VALUES ('584', '1', '23', '12', 'ಎಂದು ಹೇಳಲು ಅಬ್ರಹಾಮನು ಆ ದೇಶದ ಜನರಿಗೆ ನಮಸ್ಕರಿಸಿ ಅವರೆಲ್ಲರ ಮುಂದೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('585', '1', '23', '13', 'ಎಫ್ರೋನನಿಗೆ, “ಕೊಡಲಿಕ್ಕೆ ಮನಸ್ಸಿದ್ದರೆ ದಯವಿಟ್ಟು ನಾನು ಅರಿಕೆಮಾಡುವುದನ್ನು ಕೇಳು; ಆ ಭೂಮಿಗೆ ಕ್ರಯವನ್ನು ಕೊಡುತ್ತೇನೆ. ನನ್ನಿಂದ ಕ್ರಯ ತೆಗೆದುಕೊಂಡರೆ ಅದರಲ್ಲಿ ನನ್ನ ಪತ್ನಿಗೆ ಸಮಾಧಿ ಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('586', '1', '23', '14', 'ಅದಕ್ಕೆ ಎಫ್ರೋನನು ಅಬ್ರಹಾಮನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('587', '1', '23', '15', '“ಸ್ವಾಮಿ, ನನ್ನ ಮಾತನ್ನು ಲಾಲಿಸು; ನಾನೂರು ಬೆಳ್ಳಿ ನಾಣ್ಯಗಳ ಬೆಲೆಬಾಳುವ ಭೂಮಿಯ ವಿಷಯದಲ್ಲಿ ನಿನಗೂ ನನಗೂ ವಾದವೇತಕ್ಕೆ? ಸಮಾಧಿಮಾಡಬಹುದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('588', '1', '23', '16', 'ಅಬ್ರಹಾಮನು ಎಫ್ರೋನನ ಮಾತಿಗೆ ಒಪ್ಪಿದನು. ಎಫ್ರೋನನು ಹಿತ್ತಿಯರ ಎದುರಿನಲ್ಲಿ ಹೇಳಿದ ನಾನೂರು ನಾಣ್ಯಗಳನ್ನು ಅಬ್ರಹಾಮನು ವರ್ತಕರಲ್ಲಿ ಸಲ್ಲುವ ಬೆಳ್ಳಿಯಿಂದ ತೂಕ ಮಾಡಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('589', '1', '23', '17', 'ಹೀಗೆ ಮಮ್ರೆಗೆ ಎದುರಾಗಿರುವ ಮಕ್ಪೇಲಕ್ಕೆ ಸೇರಿದ ಎಫ್ರೋನನ ಭೂಮಿಯು, ಅದಕ್ಕೆ ಸೇರಿದ ಗವಿಯು ಅದರಲ್ಲಿ ಮತ್ತು ಅದರ ಸುತ್ತಣ ಅಂಚಿನಲ್ಲಿ ಇದ್ದ ಮರಗಳ ಸಹಿತವಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('590', '1', '23', '18', 'ಅಬ್ರಹಾಮನ ಸ್ವಂತ ಭೂಮಿಯೆಂದು ಹಿತ್ತಿಯರಾಗಿದ್ದ ಆ ಊರಿನವರೆಲ್ಲರ ಮುಂದೆ ತೀರ್ಮಾನವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('591', '1', '23', '19', 'ಇದಾದ ಮೇಲೆ ಅಬ್ರಹಾಮನು ತನ್ನ ಹೆಂಡತಿಯಾದ ಸಾರಳ ಶವವನ್ನು ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಹೆಬ್ರೋನೆಂಬ ಮಮ್ರೆಗೆ ಎದುರಾಗಿರುವ ಮಕ್ಪೇಲದ ಭೂಮಿಯಲ್ಲಿರುವ ಗವಿಯೊಳಗೆ ಹೂಣಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('592', '1', '23', '20', 'ಹಿತ್ತಿಯರು ಆ ಭೂಮಿಯನ್ನೂ ಅದರಲ್ಲಿರುವ ಗವಿಯನ್ನೂ ಸ್ವಂತವಾದ ಸ್ಮಶಾನ ಭೂಮಿಯನ್ನಾಗಿ ಅಬ್ರಹಾಮನಿಗೆ ಕೊಟ್ಟು ದೃಢಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('593', '1', '24', '1', '¶ ಅಬ್ರಹಾಮನು ದಿನ ತುಂಬಿದ ವೃದ್ಧನಾಗಿದ್ದನು. ಯೆಹೋವನು ಅವನನ್ನು ಸಕಲ ವಿಷಯಗಳಲ್ಲಿ ಅಭಿವೃದ್ಧಿಪಡಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('594', '1', '24', '2', 'ಹೀಗಿರಲು ಅವನು ತನಗಿದ್ದ ಆಸ್ತಿಯ ಮೇಲೆ ಆಡಳಿತ ಮಾಡುತ್ತಿದ್ದ ಹಿರಿಯ ಸೇವಕನಿಗೆ ಅಬ್ರಹಾಮನು, “ನೀನು ನನ್ನ ತೊಡೆಯ ಕೆಳಗೆ ಕೈಯಿಡು ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('595', '1', '24', '3', 'ಅನಂತರ ಯೆಹೋವನ ಆಣೆ ನಾನು ವಾಸವಾಗಿರುವ ಈ ಕಾನಾನ್ಯರ ಪುತ್ರಿಯರೊಳಗಿಂದ ನನ್ನ ಮಗನಾದ ಇಸಾಕನಿಗೆ ಹೆಣ್ಣನ್ನು ತಂದು ಮದುವೆ ಮಾಡದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('596', '1', '24', '4', 'ನನ್ನ ದೇಶದ, ನನ್ನ ಸಂಬಂಧಿಕರೊಳಗಿಂದ ಇಸಾಕನಿಗೆ ಹೆಣ್ಣನ್ನು ತಂದು ಮದುವೆ ಮಾಡುತ್ತೇನೆ ಎಂದು ಪರಲೋಕದ ಮತ್ತು ಭೂಲೋಕದ ತಂದೆಯಾಗಿರುವ ಯೆಹೋವನ ಮೇಲೆ ಪ್ರಮಾಣ ಮಾಡಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('597', '1', '24', '5', '¶ ಅದಕ್ಕೆ ಆ ಸೇವಕನು, “ಒಂದು ವೇಳೆ ನನ್ನೊಡನೆ ಈ ದೇಶಕ್ಕೆ ಬರುವುದಕ್ಕೆ ಆ ಸ್ತ್ರೀಗೆ ಮನಸ್ಸಿಲ್ಲದೆ ಹೋದರೆ, ನೀನು ಬಿಟ್ಟು ಬಂದ ಆ ದೇಶಕ್ಕೆ ನಾನು ನಿನ್ನ ಮಗನನ್ನು ತಿರುಗಿ ಕರೆದುಕೊಂಡು ಹೋಗಬೇಕೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('598', '1', '24', '6', '¶ ಅಬ್ರಹಾಮನು ಅವನಿಗೆ, “ಅಲ್ಲಿಗೆ ನನ್ನ ಮಗನನ್ನು ಎಂದಿಗೂ ಕರೆದುಕೊಂಡು ಹೋಗಲೇ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('599', '1', '24', '7', 'ನನ್ನ ತಂದೆಯ ಮನೆಯಿಂದಲೂ ನಾನು ಹುಟ್ಟಿದ ದೇಶದಿಂದಲೂ ನನ್ನನ್ನು ಕರತಂದು, ‘ನಿನ್ನ ಸಂತತಿಗೆ ಈ ದೇಶವನ್ನು ಕೊಡುವೆನು’ ಎಂದು ಪ್ರಮಾಣಮಾಡಿ ಹೇಳಿದ ಪರಲೋಕದ ದೇವರಾದ ಯೆಹೋವನು ನಿನ್ನ ಮುಂದೆ ತನ್ನ ದೂತನನ್ನು ಕಳುಹಿಸಿ, ನೀನು ಅಲ್ಲಿಂದ ನನ್ನ ಮಗನಿಗೋಸ್ಕರ ಹೆಣ್ಣನ್ನು ತೆಗೆದುಕೊಂಡು ಬರುವಂತೆ ಅನುಕೂಲಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('600', '1', '24', '8', 'ನಿನ್ನನ್ನು ಹಿಂಬಾಲಿಸಿ ಬರುವುದಕ್ಕೆ ಆ ಸ್ತ್ರೀಗೆ ಮನಸ್ಸಿಲ್ಲದೆ ಹೋದರೆ ನಾನು ಮಾಡಿಸಿದ ಪ್ರಮಾಣದಿಂದ ನೀನು ಬಿಡುಗಡೆಯಾಗಿರುವಿ. ಆದರೆ ನನ್ನ ಮಗನನ್ನು ತಿರುಗಿ ಅಲ್ಲಿಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('601', '1', '24', '9', 'ಆಗ ಆ ಸೇವಕನು ತನ್ನ ದಣಿಯಾದ ಅಬ್ರಹಾಮನ ತೊಡೆಯ ಕೆಳಗೆ ಕೈಯಿಟ್ಟು ಅವನು ಹೇಳಿದಂತೆಯೇ ಪ್ರಮಾಣಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('602', '1', '24', '10', '¶ ತರುವಾಯ ಆ ಸೇವಕನು ತನ್ನ ದಣಿಯ ಒಂಟೆಗಳಲ್ಲಿ ಹತ್ತು ಒಂಟೆಗಳನ್ನು ಸಿದ್ಧಮಾಡಿ, ದಣಿಯ ಬಳಿಯಿದ್ದ ಶ್ರೇಷ್ಠವಾದ ಒಡವೆಗಳನ್ನು ತನ್ನ ವಶಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೊರಟು, ಅರಾಮ್ ನಾಹಾರಾಯಿಮ್ ಸೀಮೆಗೆ ಸೇರಿದ ನಾಹೋರನು ವಾಸಿಸಿದ ಊರನ್ನು ಮುಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('603', '1', '24', '11', 'ಸಾಯಂಕಾಲದಲ್ಲಿ ಸ್ತ್ರೀಯರು ನೀರು ತರುವುದಕ್ಕೆ ಹೋಗುವಾಗ ಅವನು ಊರಿನ ಹೊರಗಡೆ ಬಾವಿಯ ಹತ್ತಿರ ಒಂಟೆಗಳನ್ನು ಮಲಗಿಸಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('604', '1', '24', '12', '¶ “ನನ್ನ ದಣಿಯಾದ ಅಬ್ರಹಾಮನ ದೇವರಾಗಿರುವ ಯೆಹೋವನೇ, ಈ ಹೊತ್ತು ನಾನು ಬಂದ ಕಾರ್ಯವನ್ನು ನೀನು ಸಫಲಪಡಿಸಿ ನನ್ನ ದಣಿಯಾದ ಅಬ್ರಹಾಮನಿಗೆ ದಯೆಯನ್ನು ತೋರಿಸಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('605', '1', '24', '13', 'ಇಗೋ, ನೀರಿನ ಬುಗ್ಗೆಯ ಬಳಿಯಲ್ಲಿ ನಿಂತಿದ್ದೇನೆ; ಈ ಊರಿನ ಹೆಣ್ಣುಮಕ್ಕಳು ನೀರಿಗೆ ಬರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('606', '1', '24', '14', 'ನಾನು ಯಾವ ಹುಡುಗಿಗೆ, ‘ನೀನು ದಯವಿಟ್ಟು ನಿನ್ನ ಕೊಡವನ್ನು ಇಳಿಸಿ ನನಗೆ ಕುಡಿಯುವುದಕ್ಕೆ ನೀರನ್ನು ಕೊಡು’ ಎಂದು ಹೇಳುವಾಗ, ‘ನೀನು ಕುಡಿಯಬಹುದು ಮತ್ತು ನಿನ್ನ ಒಂಟೆಗಳಿಗೂ ನೀರು ಕೊಡುತ್ತೇನೆ’ ಎನ್ನುವಳೋ, ಅವಳೇ ನಿನ್ನ ದಾಸನಾದ ಇಸಾಕನಿಗೆ ನೀನು ನೇಮಿಸಿರುವ ಕನ್ಯೆಯಾಗಲಿ. ನನ್ನ ದಣಿಯ ಮೇಲೆ ನಿನ್ನ ದಯೆಯಿದೆ ಎಂದು ಇದರಿಂದ ನನಗೆ ಗೊತ್ತಾಗುವುದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('607', '1', '24', '15', '¶ ಅವನು ಹೀಗೆ ಅಂದುಕೊಳ್ಳುತ್ತಿರುವಾಗಲೇ ಅಬ್ರಹಾಮನ ತಮ್ಮನಾದ ನಾಹೋರನ ಹೆಂಡತಿಯಾಗಿರುವ ಮಿಲ್ಕಳ ಮಗನಾದ ಬೆತೂವೇಲನಿಗೆ ಹುಟ್ಟಿದ ರೆಬೆಕ್ಕಳು ಹೆಗಲಿನ ಮೇಲೆ ಕೊಡವನ್ನಿಟ್ಟುಕೊಂಡು ಊರ ಹೊರಗೆ ಬರುವುದನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('608', '1', '24', '16', 'ಆ ಹುಡುಗಿ ಬಹು ಸುಂದರಿಯೂ ಇನ್ನೂ ಮದುವೆಯಾಗದ ಕನ್ಯೆಯಾಗಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('609', '1', '24', '17', '¶ ಆಕೆ ಬುಗ್ಗೆಯ ಬಳಿಗೆ ಹೋಗಿ ಕೊಡದಲ್ಲಿ ನೀರು ತುಂಬಿಕೊಂಡು ಮೇಲಕ್ಕೆ ಬಂದಾಗ ಆ ಸೇವಕನು ಓಡಿಬಂದು ಎದುರುಗೊಂಡು, “ಅಮ್ಮಾ, ದಯಮಾಡಿ ನಿನ್ನ ಕೊಡದಿಂದ ನನಗೆ ಸ್ವಲ್ಪ ನೀರನ್ನು ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಡು” ಎಂದು ಕೇಳಿಕೊಳ್ಳಲು ಆಕೆಯು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('610', '1', '24', '18', '¶ ಆಕೆ ತಕ್ಷಣವೇ ಕೊಡವನ್ನು ತನ್ನ ಕೈಯ ಮೇಲೆ ಇಳಿಸಿ “ಕುಡಿಯಿರಿ” ಎಂದು ಕುಡಿಯಲು ಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('611', '1', '24', '19', '¶ ನೀರು ಕೊಟ್ಟ ಮೇಲೆ, “ನಾನು ನಿನ್ನ ಒಂಟೆಗಳಿಗೂ ಬೇಕಾದಷ್ಟು ನೀರು ತಂದು ಕೊಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('612', '1', '24', '20', 'ಕೊಡದಲ್ಲಿದ್ದ ನೀರನ್ನು ನೀರಿನ ತೊಟ್ಟಿಯೊಳಗೆ ಹೊಯ್ಯಿದು ತಿರುಗಿ ತರುವುದಕ್ಕೆ ಬಾವಿಗೆ ತ್ವರೆಯಾಗಿ ಹೋದಳು. ಹೀಗೆ ಅವನ ಎಲ್ಲಾ ಒಂಟೆಗಳಿಗೂ ನೀರನ್ನು ತಂದು ಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('613', '1', '24', '21', 'ಅಷ್ಟರಲ್ಲಿ ಆ ಮನುಷ್ಯನು ಏನೂ ಮಾತನಾಡದೆ ಆಕೆಯನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡುತ್ತಾ, ಯೆಹೋವನು ತನ್ನ ಪ್ರಯಾಣವನ್ನು ಸಫಲ ಮಾಡಿದನೋ ಇಲ್ಲವೋ ಎಂದು ತಿಳಿಯುವುದಕ್ಕಾಗಿ ಕಾದುಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('614', '1', '24', '22', '¶ ಒಂಟೆಗಳು ಕುಡಿದ ನಂತರ ಅವನು ಆಕೆಗೆ ಅರ್ಧ ತೊಲಾ ತೂಕವುಳ್ಳ ಒಂದು ಚಿನ್ನದ ಮೂಗುತಿಯನ್ನು, ಆಕೆಯ ಕೈಗಳಿಗೆ ಹತ್ತು ತೊಲಾ ತೂಕವುಳ್ಳ ಎರಡು ಚಿನ್ನದ ಬಳೆಗಳನ್ನೂ ಕೊಟ್ಟು, “ನೀನು ಯಾರ ಮಗಳು? ದಯವಿಟ್ಟು ನನಗೆ ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('615', '1', '24', '23', 'ನಿನ್ನ ತಂದೆಯ ಮನೆಯಲ್ಲಿ ನಾವು ಇಳಿದು ಕೊಳ್ಳುವುದಕ್ಕೆ ಸ್ಥಳವಿದೆಯೋ?” ಎಂದು ಕೇಳಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('616', '1', '24', '24', '¶ ಆಕೆಯು ಅವನಿಗೆ, “ನಾನು ನಾಹೋರನಿಗೆ ಮಿಲ್ಕಳಲ್ಲಿ ಹುಟ್ಟಿದ ಬೆತೂವೇಲನ ಮಗಳು” ಎಂದು ಉತ್ತರಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('617', '1', '24', '25', 'ಇದಲ್ಲದೆ ಆಕೆಯು ಅವನಿಗೆ, “ಹುಲ್ಲೂ ಮೇವೂ ನಮ್ಮಲ್ಲಿ ಸಾಕಷ್ಟು ಇದೆ ಮತ್ತು ನೀನು ಉಳಿದುಕೊಳ್ಳುವುದಕ್ಕೂ ಸ್ಥಳವಿದೆ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('618', '1', '24', '26', '¶ ಆ ಮನುಷ್ಯನು ಇದನ್ನು ಕೇಳಿ ಅಡ್ಡಬಿದ್ದು ಯೆಹೋವನಿಗೆ ನಮಸ್ಕರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('619', '1', '24', '27', '“ನನ್ನ ದಣಿಯಾದ ಅಬ್ರಹಾಮನ ದೇವರಾಗಿರುವ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ. ಆತನು ತನ್ನ ಪ್ರೀತಿಯನ್ನೂ ಸತ್ಯತೆಯನ್ನೂ ನನ್ನ ದಣಿಯಿಂದ ತೆಗೆಯಲಿಲ್ಲ; ನನ್ನನ್ನು ನನ್ನ ದಣಿಯ ಬಂಧುಗಳ ಮನೆಗೆ ನೆಟ್ಟನೆ ದಾರಿಯಿಂದಲೇ ಕರೆದುಕೊಂಡು ಬಂದಿದ್ದಾನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('620', '1', '24', '28', '¶ ಆ ಹುಡುಗಿಯು ಓಡಿ ಹೋಗಿ ನಡೆದ ಸಂಗತಿಯನ್ನು ತಾಯಿಯ ಮನೆಯವರಿಗೆ ತಿಳಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('621', '1', '24', '29', 'ರೆಬೆಕ್ಕಳಿಗೆ ಲಾಬಾನನೆಂಬ ಅಣ್ಣನಿದ್ದನು. ಅವನು ಬುಗ್ಗೆಯ ಹತ್ತಿರ ಒಂಟೆಗಳ ಬಳಿಯಲ್ಲಿ ನಿಂತಿದ್ದ ಆ ಮನುಷ್ಯನ ಬಳಿಗೆ ಓಡಿಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('622', '1', '24', '30', 'ತನ್ನ ತಂಗಿಯ ಬಳಿ ಇದ್ದ ಮೂಗುತಿಯನ್ನೂ ಬಳೆಗಳನ್ನೂ ನೋಡಿ, ಆ ಮನುಷ್ಯನು ನನ್ನ ಸಂಗಡ ಹೇಗೆ ಮಾತನಾಡಿದನೆಂದು ರೆಬೆಕ್ಕಳು ಹೇಳಿದ ಮಾತುಗಳನ್ನು ಕೇಳಿ, ಬುಗ್ಗೆಯ ಹತ್ತಿರ ಒಂಟೆಗಳ ಬಳಿಯಲ್ಲಿ ನಿಂತಿದ್ದ ಆ ಮನುಷ್ಯನ ಬಳಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('623', '1', '24', '31', 'ಅವನಿಗೆ, “ಯೆಹೋವನ ಆಶೀರ್ವಾದವನ್ನು ಹೊಂದಿದವನೇ, ಒಳಗೆ ಬಾ; ಯಾಕೆ ಹೊರಗೆ ನಿಂತಿರುತ್ತೀ? ನಿನಗೋಸ್ಕರ ನನ್ನ ಮನೆಯಲ್ಲಿ ಒಂಟೆಗಳಿಗೆ ಬೇಕಾದ ಸ್ಥಳವನ್ನೂ ಸಿದ್ಧಮಾಡಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('624', '1', '24', '32', '¶ ಆ ಮನುಷ್ಯನು ಮನೆಯೊಳಕ್ಕೆ ಬಂದಾಗ ಲಾಬಾನನು ಒಂಟೆಗಳ ಹೊರೆಗಳನ್ನು ಇಳಿಸಿ ಅವುಗಳಿಗೆ ಹುಲ್ಲನ್ನು, ಮೇವನ್ನು ಕೊಡಿಸಿ ಆ ಮನುಷ್ಯನ ಮತ್ತು ಅವನ ಸಂಗಡ ಇದ್ದವರ ಕಾಲುಗಳನ್ನು ತೊಳೆಯುವುದಕ್ಕೆ ನೀರನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('625', '1', '24', '33', 'ಆದರೆ ಅವನಿಗೆ ಊಟಕ್ಕೆ ಬಡಿಸಿದಾಗ, ಅವನು, “ನಾನು ಬಂದ ಕೆಲಸವನ್ನು ಹೇಳದೆ ಊಟ ಮಾಡುವುದಿಲ್ಲ” ಅನ್ನಲು ಲಾಬಾನನು, “ಹೇಳು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('626', '1', '24', '34', '¶ ಆಗ ಅವನು, “ನಾನು ಅಬ್ರಹಾಮನ ಸೇವಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('627', '1', '24', '35', 'ಯೆಹೋವನು ನನ್ನ ದಣಿಯನ್ನು ಬಹಳವಾಗಿ ಅಭಿವೃದ್ಧಿಪಡಿಸಿ ಅವನಿಗೆ ಕುರಿದನಗಳನ್ನೂ, ಬೆಳ್ಳಿ ಬಂಗಾರವನ್ನೂ, ದಾಸದಾಸಿಯರನ್ನೂ, ಒಂಟೆಗಳನ್ನೂ, ಕತ್ತೆಗಳನ್ನೂ ಕೊಟ್ಟಿದ್ದರಿಂದ ಅವನು ಧನವಂತನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('628', '1', '24', '36', 'ನನ್ನ ದಣಿಯ ಪತ್ನಿಯಾದ ಸಾರಳು ವೃದ್ಧಾಪ್ಯದಲ್ಲಿ ಅವನಿಗೆ ಮಗನನ್ನು ಹೆತ್ತಳು; ಆ ಮಗನಿಗೆ ನನ್ನ ದಣಿಯು ತನಗಿರುವುದನ್ನೆಲ್ಲಾ ಕೊಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('629', '1', '24', '37', 'ಇದಲ್ಲದೆ ನನ್ನ ದಣಿಯು ನನ್ನಿಂದ ಪ್ರಮಾಣ ಮಾಡಿಸಿ, ‘ನಾನು ವಾಸವಾಗಿರುವ ಕಾನಾನ್ ದೇಶದವರಿಂದ ನನ್ನ');
INSERT INTO `bible_verses_kn_irv` VALUES ('630', '1', '24', '38', 'ಮಗನಿಗೆ ಹೆಣ್ಣನ್ನು ತೆಗೆದುಕೊಳ್ಳದೆ, ನನ್ನ ತಂದೆಯ ಮನೆಗೂ ನನ್ನ ಬಂಧುಗಳ ಬಳಿಗೂ ಹೋಗಿ ಅವರಲ್ಲೇ ಹೆಣ್ಣನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕೆಂದು ಹೇಳಿ ನನ್ನಿಂದ ಪ್ರಮಾಣ ಮಾಡಿಸಿದನು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('631', '1', '24', '39', 'ನಾನು ನನ್ನ ದಣಿಗೆ, ‘ಒಂದು ವೇಳೆ ನನ್ನ ಹಿಂದೆ ಬರುವುದಕ್ಕೆ ಆ ಕನ್ಯೆಗೆ ಮನಸ್ಸಿಲ್ಲದೆ ಹೋದರೆ’” ಎಂದು ಹೇಳಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('632', '1', '24', '40', '¶ ಅವನು ನನಗೆ, “ನಾನು ಆರಾಧನೆ ಮಾಡುತ್ತಾ ಬಂದಿರುವ ನನ್ನ ದೇವರಾದ ಆ ಯೆಹೋವನು ತನ್ನ ದೂತನನ್ನು ನಿನ್ನೊಂದಿಗೆ ಕಳುಹಿಸಿ ನೀನು ನನ್ನ ತಂದೆಯ ಮನೆತನಕ್ಕೆ ಸೇರಿರುವ ಬಂಧುಗಳಲ್ಲಿ ನನ್ನ ಮಗನಿಗೆ ಹೆಣ್ಣು ತೆಗೆದುಕೊಳ್ಳುವಂತೆ ಅನುಕೂಲ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('633', '1', '24', '41', 'ಆ ಮೇಲೆ ನಾನು ಮಾಡಿಸಿದ ಪ್ರಮಾಣದಿಂದ ನೀನು ಹೋದಾಗ ನನ್ನ ಬಂಧುಗಳಲ್ಲಿ ಅವರು ಹೆಣ್ಣನ್ನು ಕೊಡದಿದ್ದರೆ ನಾನು ಮಾಡಿಸಿದ ಪ್ರಮಾಣದಿಂದ ನೀನು ಬಿಡುಗಡೆಯಾಗಿರುವಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('634', '1', '24', '42', '¶ ನಾನು ಈ ಹೊತ್ತು ಈ ಊರಿನ ಬುಗ್ಗೆಯ ಬಳಿಗೆ ಬಂದಾಗ, “ನನ್ನ ದಣಿಯಾದ ಅಬ್ರಹಾಮನ ದೇವರಾಗಿರುವ ಯೆಹೋವನೇ, ನೀರಿನ ಬುಗ್ಗೆಯ ಬಳಿಯಲ್ಲಿ ನಿಂತಿದ್ದೇನಷ್ಟೆ; ನೀನು ನನ್ನ ಪ್ರಯಾಣವನ್ನು ಸಫಲಮಾಡುವುದಾದರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('635', '1', '24', '43', 'ನೀರಿಗೆ ಬರುವ ಯಾವ ಸ್ತ್ರೀಗೆ, ‘ನೀನು ದಯವಿಟ್ಟು, ನಿನ್ನ ಕೊಡದಿಂದ ನನಗೆ ಸ್ವಲ್ಪ ನೀರನ್ನು ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಡಮ್ಮಾ’ ಎಂದು ನಾನು ಕೇಳುವಾಗ, ಅವಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('636', '1', '24', '44', '‘ಕುಡಿಯಿರಿ ಮತ್ತು ನಿನ್ನ ಒಂಟೆಗಳಿಗೂ ನೀರು ತಂದು ಕೊಡುತ್ತೇನೆ ಅನ್ನುವಳೋ ಅವಳೇ ಯೆಹೋವನಿಂದ ನನ್ನ ದಣಿಯ ಮಗನಿಗೆ ನೇಮಕವಾದ ಕನ್ಯೆಯಾಗಿರಲಿ’ ಎಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('637', '1', '24', '45', 'ನಾನು ನನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಅಂದುಕೊಳ್ಳುತ್ತಿರುವಾಗಲೇ, ರೆಬೆಕ್ಕಳು ಹೆಗಲಿನ ಮೇಲೆ ಕೊಡವನ್ನು ಹೊತ್ತುಕೊಂಡು ಬರುವುದನ್ನು ಕಂಡೆನು. ಆಕೆಯು ಬುಗ್ಗೆಗೆ ಇಳಿದು ನೀರನ್ನು ತೆಗೆದುಕೊಂಡು ಬಂದಾಗ ನಾನು ಆಕೆಗೆ, ‘ನನಗೆ ಕುಡಿಯುವುದಕ್ಕೆ ನೀರನ್ನು ಕೊಡು’ ಎಂದು ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('638', '1', '24', '46', 'ಆ ಕ್ಷಣವೇ ಆಕೆ ಕೊಡವನ್ನು ಹೆಗಲಿನಿಂದ ಇಳಿಸಿ, ‘ಕುಡಿಯಿರಿ, ನಿಮ್ಮ ಒಂಟೆಗಳಿಗೂ ತಂದು ಕೊಡುತ್ತೇನೆ’ ಎಂದಳು. ನಾನು ಕುಡಿದ ಮೇಲೆ ಆಕೆ ಒಂಟೆಗಳಿಗೂ ನೀರು ತಂದುಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('639', '1', '24', '47', 'ನೀನು ಯಾರ ಮಗಳೆಂದು ನಾನು ಕೇಳಿದ್ದಕ್ಕೆ ಆಕೆಯು, ‘ನಾನು ನಾಹೋರನಿಗೆ ಮಿಲ್ಕಳಲ್ಲಿ ಹುಟ್ಟಿದ ಬೆತೂವೇಲನ ಮಗಳು’ ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('640', '1', '24', '48', 'ಅದನ್ನು ಕೇಳಿ ನಾನು ಆಕೆಯ ಮೂಗಿಗೆ ಮೂಗುತಿಯನ್ನೂ ಕೈಗಳಿಗೆ ಬಳೆಗಳನ್ನೂ ಇಟ್ಟು ನನ್ನ ದಣಿಯಾದ ಅಬ್ರಹಾಮನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ತಲೆಬಾಗಿ ನಮಸ್ಕರಿಸಿ ಆತನು ನನ್ನ ದಣಿಯ ಮಗನಿಗೋಸ್ಕರ ಅವನ ತಮ್ಮನ ಮಗಳನ್ನೇ ತೆಗೆದುಕೊಳ್ಳುವಂತೆ ನನ್ನನ್ನು ಸತ್ಯದ ದಾರಿಯಲ್ಲಿ ಕರೆದುಕೊಂಡು ಬಂದುದಕ್ಕಾಗಿ ಆತನನ್ನು ಕೊಂಡಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('641', '1', '24', '49', 'ಹೀಗಿರುವಲ್ಲಿ ನೀವು ನನ್ನ ದಣಿಗೆ ಪ್ರೀತಿಯಿಂದಲೂ, ನಂಬಿಕೆಯಿಂದಲೂ ನಡೆಯುವುದಕ್ಕೆ ಒಪ್ಪಿದರೆ ನನಗೆ ಹೇಳಿರಿ; ಇಲ್ಲವಾದರೆ ಇಲ್ಲವೆನ್ನಿರಿ; ಆಗ ನಾನು ಬಲಗಡೆಗಾಗಲಿ ಎಡಗಡೆಗಾಗಲಿ ನನ್ನ ಪ್ರಯಾಣ ಮುಂದುವರೆಸುತ್ತೇನೆ” ಎಂದು ವಿವರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('642', '1', '24', '50', '¶ ಅದಕ್ಕೆ ಲಾಬಾನನೂ, ಬೆತೂವೇಲನೂ, “ಈ ಕಾರ್ಯವು ಯೆಹೋವನಿಂದಲೇ ಉಂಟಾಯಿತು; ನಾವಂತೂ ಹೌದೆಂದೂ, ಅಲ್ಲವೆಂದೂ ಹೇಳಲಾರೆವು. ರೆಬೆಕ್ಕಳನ್ನು ನಿನ್ನ ವಶಕ್ಕೆ ಕೊಡುತ್ತೇವೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('643', '1', '24', '51', 'ಕರೆದುಕೊಂಡು ಹೋಗಬಹುದು; ಯೆಹೋವನು ಹೇಳಿದಂತೆಯೇ ರೆಬೆಕ್ಕಳು ನಿನ್ನ ದಣಿಯ ಮಗನಿಗೆ ಹೆಂಡತಿಯಾಗಲಿ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('644', '1', '24', '52', '¶ ಅಬ್ರಹಾಮನ ಸೇವಕನು ಅವರ ಮಾತನ್ನು ಕೇಳಿದಾಗ ಯೆಹೋವನಿಗೆ ತಲೆಬಾಗಿ ನಮಸ್ಕರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('645', '1', '24', '53', 'ಆ ಮೇಲೆ ತಾನು ತಂದಿದ್ದ ಬೆಳ್ಳಿ ಬಂಗಾರದ ಒಡವೆಗಳನ್ನೂ, ವಸ್ತ್ರಗಳನ್ನೂ ತೆಗೆದು ರೆಬೆಕ್ಕಳಿಗೆ ಕೊಟ್ಟನು. ಆಕೆಯ ಅಣ್ಣನಿಗೂ ತಾಯಿಗೂ ಸಹ ಬೆಲೆಯುಳ್ಳ ವಸ್ತುಗಳನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('646', '1', '24', '54', 'ಬಳಿಕ ಅವನೂ ಅವನ ಸಂಗಡ ಬಂದ ಸೇವಕರೂ ಊಟ ಉಪಚಾರಗಳನ್ನು ಮುಗಿಸಿಕೊಂಡು ರಾತ್ರಿಯೆಲ್ಲಾ ಅಲ್ಲೇ ಇದ್ದರು. ಬೆಳಗ್ಗೆ ಎದ್ದಾಗ ಅವನು, “ನನ್ನ ದಣಿಯ ಬಳಿಗೆ ಹೊರಡುವುದಕ್ಕೆ ನನಗೆ ಅಪ್ಪಣೆಯಾಗಲಿ” ಎಂದು ಕೇಳಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('647', '1', '24', '55', '¶ ರೆಬೆಕ್ಕಳ ಅಣ್ಣನೂ, ತಾಯಿಯೂ ಅವನಿಗೆ, “ಹುಡುಗಿಯು ಇನ್ನು ಹತ್ತು ದಿನವಾದರೂ ನಮ್ಮಲ್ಲಿರಲಿ; ಆ ಮೇಲೆ ಆಕೆ ಹೋಗಬಹುದು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('648', '1', '24', '56', '¶ ಅವನು ಅವರಿಗೆ, “ಯೆಹೋವನು ನನ್ನ ಪ್ರಯಾಣವನ್ನು ಸಫಲಮಾಡಿದ್ದಾನೆ; ಆದುದರಿಂದ ನನ್ನನ್ನು ತಡೆಯಬೇಡಿರಿ, ನನ್ನ ದಣಿಯ ಬಳಿಗೆ ಹೋಗುವುದಕ್ಕೆ ನನಗೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು” ಎಂದು ಹೇಳಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('649', '1', '24', '57', '¶ ಅವರು, “ನಾವು ಹುಡುಗಿಯನ್ನು ಕರೆದು ಆಕೆಯ ಅಭಿಪ್ರಾಯವನ್ನು ತಿಳಿದುಕೊಳ್ಳುತ್ತೇವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('650', '1', '24', '58', 'ಅವರು ರೆಬೆಕ್ಕಳನ್ನು ಕರೆದು ಆಕೆಗೆ, “ಅಮ್ಮಾ ಈ ಮನುಷ್ಯನ ಜೊತೆಯಲ್ಲಿ ನೀನು ಹೋಗುವಿಯಾ?” ಎಂದು ಕೇಳಿದರು. ಅದಕ್ಕೆ ಅವಳು “ಹೋಗುತ್ತೇನೆ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('651', '1', '24', '59', '¶ ಆಗ ಅವರು ತಮ್ಮ ತಂಗಿಯಾದ ರೆಬೆಕ್ಕಳನ್ನೂ, ಅವಳ ದಾಸಿಯರನ್ನು, ಸಂಗಡ ಬಂದ ಅಬ್ರಹಾಮನ ಮನುಷ್ಯರ ಸಂಗಡ ಕಳುಹಿಸಿ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('652', '1', '24', '60', 'ಮತ್ತು ರೆಬೆಕ್ಕಳಿಗೆ, “ತಂಗಿ, ನಿನ್ನಿಂದ ಸಾವಿರ, ಹತ್ತು ಸಾವಿರ ಸಂತಾನವಾಗಲಿ; ನಿನ್ನ ಸಂತಾನದವರು ತಮ್ಮ ವೈರಿಗಳ ಸ್ವತ್ತನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳಲಿ” ಎಂದು ಹೇಳಿ ಹರಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('653', '1', '24', '61', '¶ ರೆಬೆಕ್ಕಳೂ ಆಕೆಯ ದಾಸಿಯರೂ ಒಂಟೆಗಳ ಮೇಲೆ ಹತ್ತಿದವರಾಗಿ ಅಬ್ರಹಾಮನ ಸೇವಕನ ಹಿಂದೆ ಹೋದರು. ಹೀಗೆ ಆ ಸೇವಕರು ರೆಬೆಕ್ಕಳನ್ನು ಕರೆದುಕೊಂಡು ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('654', '1', '24', '62', '¶ ಅಷ್ಟರಲ್ಲಿ ಇಸಾಕನು ಬೆರ್ ಲಹೈರೋಯಿ ಬಾವಿಗೆ ಹೋಗಿ ಬಂದಿದ್ದನು; ಅವನು ಕಾನಾನ್ ದೇಶದ ದಕ್ಷಿಣ ಸೀಮೆಯಲ್ಲಿ ವಾಸವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('655', '1', '24', '63', 'ಇಸಾಕನು ಸಂಜೆ ವೇಳೆಯಲ್ಲಿ ಧ್ಯಾನ ಮಾಡುವುದಕ್ಕಾಗಿ ಬಯಲು ಪ್ರದೇಶಕ್ಕೆ ಹೋಗಿದ್ದನು. ಅಲ್ಲಿ ಕಣ್ಣೆತ್ತಿ ನೋಡಲಾಗಿ ಒಂಟೆಗಳು ಬರುವುದನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('656', '1', '24', '64', 'ರೆಬೆಕ್ಕಳು ಕಣ್ಣೆತ್ತಿ ಇಸಾಕನನ್ನು ನೋಡಿ ಒಂಟೆಯಿಂದ ಕೆಳಗೆ ಇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('657', '1', '24', '65', 'ಆಕೆಯು ಆ ಸೇವಕನಿಗೆ, “ನಮ್ಮನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಅಡವಿಯಲ್ಲಿ ನಡೆದು ಬರುವ ಆ ಮನುಷ್ಯನು ಯಾರು?” ಎಂದು ಕೇಳಿದಳು. ಅವನೇ ನನ್ನ ದಣಿಯೆಂದು ಅವನು ಹೇಳಿದಾಗ ಆಕೆ ಮುಸುಕು ಹಾಕಿಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('658', '1', '24', '66', '¶ ಆ ಸೇವಕನು ತಾನು ಮಾಡಿದ ಕಾರ್ಯಗಳನ್ನೆಲ್ಲಾ ಇಸಾಕನಿಗೆ ತಿಳಿಸಿದ ನಂತರ ಇಸಾಕನು ಆಕೆಯನ್ನು ತನ್ನ ತಾಯಿಯಾದ ಸಾರಳ ಗುಡಾರಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('659', '1', '24', '67', 'ಈ ರೀತಿಯಾಗಿ ಇಸಾಕನು ರೆಬೆಕ್ಕಳನ್ನು ವರಿಸಿದನು, ಆಕೆ ಅವನ ಹೆಂಡತಿಯಾದಳು. ಅವನು ಆಕೆಯನ್ನು ಪ್ರೀತಿಸಿ ತನ್ನ ತಾಯಿ ಸಾರಳು ಸತ್ತ ದುಃಖವನ್ನು ಶಮನ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('660', '1', '25', '1', '¶ ಅಬ್ರಹಾಮನು ಕೆಟೂರಳೆಂಬ ಇನ್ನೊಬ್ಬ ಹೆಂಡತಿಯನ್ನು ಮದುವೆ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('661', '1', '25', '2', 'ಆಕೆ ಅವನಿಗೆ ಜಿಮ್ರಾನ್, ಯೊಕ್ಷಾನ್, ಮೆದಾನ್, ಮಿದ್ಯಾನ್, ಇಷ್ಬಾಕ್, ಶೂಹ ಇವರನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('662', '1', '25', '3', 'ಯೊಕ್ಷಾನನು ಶೆಬಾ, ದೆದಾನ್ ಎಂಬಿವರನ್ನು ಪಡೆದನು. ಅಶ್ಮೂರ್ಯರೂ, ಲೆಟೂಶ್ಯರೂ, ಲೆಯುಮ್ಯರೂ ದೆದಾನನಿಂದ ಹುಟ್ಟಿದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('663', '1', '25', '4', 'ಗೇಫಾ, ಗೇಫೆರ್, ಹನೋಕ್, ಅಬೀದಾ, ಎಲ್ದಾಯ ಎಂಬುವವರು ಮಿದ್ಯಾನನಿಂದ ಹುಟ್ಟಿದರು. ಇವರೆಲ್ಲರೂ ಕೆಟೂರಳ ಸಂತತಿಯವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('664', '1', '25', '5', '¶ ಅಬ್ರಹಾಮನು ತನಗಿದ್ದ ಆಸ್ತಿಯನ್ನೆಲ್ಲಾ ಇಸಾಕನಿಗೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('665', '1', '25', '6', 'ಅಬ್ರಹಾಮನು ತನ್ನ ಉಪಪತ್ನಿಯರ ಮಕ್ಕಳಿಗೆ ಕೆಲವು ಸೊತ್ತುಗಳನ್ನು ದಾನಮಾಡಿ ತಾನು ಇನ್ನೂ ಜೀವದಿಂದಿರುವಾಗಲೇ ಅವರನ್ನು ತನ್ನ ಮಗನಾದ ಇಸಾಕನ ಬಳಿಯಿಂದ ಪೂರ್ವ ದಿಕ್ಕಿನಲ್ಲಿರುವ ಕೆದೆಮ್ ದೇಶಕ್ಕೆ ಕಳುಹಿಸಿ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('666', '1', '25', '7', '¶ ಅಬ್ರಹಾಮನು ನೂರ ಎಪ್ಪತ್ತೈದು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('667', '1', '25', '8', 'ಅಬ್ರಹಾಮನು ಪೂರ್ಣಾಯುಷ್ಯದಿಂದ ದಿನತುಂಬಿದ ಮುದುಕನಾಗಿ ಪ್ರಾಣ ಬಿಟ್ಟು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('668', '1', '25', '9', 'ಅವನ ಮಕ್ಕಳಾದ ಇಸಾಕ್, ಇಷ್ಮಾಯೇಲರು ಹಿತ್ತಿಯನಾದ ಚೋಹರನ ಮಗ ಎಫ್ರೋನನ ಭೂಮಿಯಲ್ಲಿರುವ ಮಕ್ಪೇಲದ ಗವಿಯಲ್ಲಿ ಅವನನ್ನು ಸಮಾಧಿಮಾಡಿದರು. ಅದು ಮಮ್ರೆಯ ತೋಪಿನ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('669', '1', '25', '10', 'ಅಬ್ರಹಾಮನು ಅದನ್ನು ಹಿತ್ತಿಯರಿಂದ ಕೊಂಡುಕೊಂಡಿದ್ದನು. ಅದರಲ್ಲಿ ಅಬ್ರಹಾಮನಿಗೂ, ಅವನ ಹೆಂಡತಿಯಾದ ಸಾರಳಿಗೂ ಸಮಾಧಿ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('670', '1', '25', '11', 'ಅಬ್ರಹಾಮನು ತೀರಿಹೋದ ನಂತರ ದೇವರ ಅನುಗ್ರಹವು ಅವನ ಮಗನಾದ ಇಸಾಕನ ಮೇಲೂ ಉಂಟಾಯಿತು. ಇಸಾಕನು ಬೆರ್ ಲಹೈರೋಯಿಯ ಹತ್ತಿರ ವಾಸವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('671', '1', '25', '12', '¶ ಅಬ್ರಹಾಮನಿಗೆ ಸಾರಳ ಐಗುಪ್ತ ದಾಸಿಯಾದ ಹಾಗರಳಲ್ಲಿ ಹುಟ್ಟಿದ ಇಷ್ಮಾಯೇಲನ ವಂಶದ ಚರಿತ್ರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('672', '1', '25', '13', '¶ ಇಷ್ಮಾಯೇಲನ ಮಕ್ಕಳಿಗೂ ಇವರಿಂದ ಹುಟ್ಟಿದ ಕುಲಗಳಿಗೂ ಇರುವ ಹೆಸರುಗಳು ಯಾವುದೆಂದರೆ: ಮೊದಲು ಹುಟ್ಟಿದವನು ನೆಬಾಯೋತ್, ಆ ಮೇಲೆ ಹುಟ್ಟಿದವರು ಕೇದಾರ್, ಅದ್ಬಯೇಲ್, ಮಿಬ್ಸಾಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('673', '1', '25', '14', 'ಮಿಷ್ಮಾ, ದೂಮಾ, ಮಸ್ಸಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('674', '1', '25', '15', 'ಹದದ್, ತೇಮಾ, ಯಟೂರ್, ನಾಫೀಷ್, ಕೇದ್ಮಾ ಎಂಬುವವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('675', '1', '25', '16', 'ವಂಶ ಪಾರಂಪರೆಯಾಗಿ ಊರುಗಳಲ್ಲಿಯೂ, ಪಾಳೆಯಗಳಲ್ಲಿಯೂ ವಾಸಿಸುವ ಇಷ್ಮಾಯೇಲನ ಸಂತಾನದವರೂ ಇವರೇ ಆಗಿದ್ದಾರೆ. ಇವರ ಕುಲಗಳ ಸಂಖ್ಯೆಗಳಿಗನುಸಾರವಾಗಿ ಹನ್ನೆರಡು ಮಂದಿ ಅರಸರಿರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('676', '1', '25', '17', '¶ ಇಷ್ಮಾಯೇಲನು ನೂರಮೂವತ್ತೇಳು ವರ್ಷ ಬದುಕಿದನು. ನಂತರ ಅವನು ಪ್ರಾಣ ಬಿಟ್ಟು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('677', '1', '25', '18', 'ಇಷ್ಮಾಯೇಲ್ಯರು ಹವೀಲದಿಂದ ಐಗುಪ್ತ ದೇಶದ ಮೂಡಲಲ್ಲಿರುವ ಅಶ್ಶೂರಿನ ದಾರಿಯಲ್ಲಿರುವ ಶೂರಿನ ತನಕ ವಾಸಮಾಡಿದರು. ಹೀಗೆ ಅವರು ತಮ್ಮ ಸಂಬಂಧಿಕರ ಎದುರಾಗಿ ವಾಸಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('678', '1', '25', '19', '¶ ಅಬ್ರಹಾಮನ ಮಗನಾದ ಇಸಾಕನ ಚರಿತ್ರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('679', '1', '25', '20', 'ಅಬ್ರಹಾಮನು ಇಸಾಕನನ್ನು ಪಡೆದನು. ಇಸಾಕನು ನಲವತ್ತು ವರ್ಷದವನಾದಾಗ ಅರಾಮ್ಯನಾದ ಬೆತೂವೇಲನ ಮಗಳೂ ಅರಾಮ್ಯನಾದ ಲಾಬಾನನ ತಂಗಿಯೂ ಆಗಿದ್ದ ರೆಬೆಕ್ಕಳನ್ನು ಪದ್ದನ್ ಅರಾಮಿನಿಂದ ಕರೆದುತಂದು ಹೆಂಡತಿಯನ್ನಾಗಿ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('680', '1', '25', '21', '¶ ಆಕೆ ಬಂಜೆಯಾಗಿರಲಾಗಿ ಇಸಾಕನು ಆಕೆಗೊಸ್ಕರ ಯೆಹೋವನನ್ನು ಬೇಡಿಕೊಂಡನು. ಯೆಹೋವನು ಅವನ ವಿಜ್ಞಾಪನೆಯನ್ನು ಲಾಲಿಸಿದ್ದರಿಂದ ರೆಬೆಕ್ಕಳು ಬಸುರಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('681', '1', '25', '22', 'ಆಕೆಯ ಗರ್ಭದಲ್ಲಿ ಶಿಶುಗಳು ಒಂದನ್ನೊಂದು ನೂಕಾಡುತ್ತಿದ್ದಾಗ ಆಕೆಯು, “ಹೀಗಾದರೆ ನಾನು ಹೇಗೆ ಬದುಕಬೇಕು” ಎಂದು ಹೇಳಿ ಇದರ ವಿಷಯದಲ್ಲಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಿಚಾರಿಸುವುದಕ್ಕೆ ಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('682', '1', '25', '23', '¶ ಯೆಹೋವನು ಆಕೆಗೆ, “ನಿನ್ನ ಗರ್ಭದಲ್ಲಿ ಎರಡು ಜನಾಂಗಗಳು ಇವೆ; ಆ ಎರಡು ಜನಾಂಗಗಳು ಹುಟ್ಟಿನಿಂದಲೇ ಭಿನ್ನವಾಗಿರುವವು; ಅವುಗಳಲ್ಲಿ ಒಂದು ಮತ್ತೊಂದಕ್ಕಿಂತ ಬಲಿಷ್ಠವಾಗುವುದು; ಹಿರಿಯವನು ಕಿರಿಯವನಿಗೆ ಸೇವೆ ಮಾಡುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('683', '1', '25', '24', '¶ ಆಕೆ ದಿನತುಂಬಿದಾಗ ಅವಳಿ ಮಕ್ಕಳನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('684', '1', '25', '25', 'ಮೊದಲು ಹುಟ್ಟಿದ್ದು ಕೆಂಪಾಗಿಯೂ ಮೈಮೇಲೆಲ್ಲಾ ಕೂದಲಿನ ವಸ್ತ್ರದಂತೆ ರೋಮವುಳ್ಳದ್ದಾಗಿಯೂ ಇತ್ತು. ಅದಕ್ಕೆ “ಏಸಾವ” ಎಂದು ಹೆಸರಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('685', '1', '25', '26', 'ಎರಡನೆಯ ಶಿಶುವು ಏಸಾವನ ಹಿಮ್ಮಡಿಯನ್ನು ಕೈಯಿಂದ ಹಿಡಿದುಕೊಂಡು ಹುಟ್ಟಿದ್ದರಿಂದ ಅದಕ್ಕೆ “ಯಾಕೋಬ” ಎಂದು ಹೆಸರಿಟ್ಟರು. ಇವರಿಬ್ಬರು ಹುಟ್ಟಿದಾಗ ಇಸಾಕನು ಅರುವತ್ತು ವರ್ಷದವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('686', '1', '25', '27', '¶ ಆ ಹುಡುಗರಿಬ್ಬರೂ ಬೆಳೆದಾಗ ಅವರಲ್ಲಿ ಏಸಾವನು ಬೇಟೆಯಾಡುವುದರಲ್ಲಿ ನಿಪುಣನಾಗಿದ್ದನು; ಅವನು ಅರಣ್ಯವಾಸಿ. ಯಾಕೋಬನು ಸಾಧು ಮನುಷ್ಯನಾಗಿ ಗುಡಾರಗಳಲ್ಲೇ ವಾಸಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('687', '1', '25', '28', 'ಬೇಟೆಯ ಮಾಂಸವು ಇಸಾಕನಿಗೆ ಇಷ್ಟವಾದುದರಿಂದ ಅವನು ಏಸಾವನನ್ನು ಪ್ರೀತಿಸಿದನು; ರೆಬೆಕ್ಕಳು ಯಾಕೋಬನನ್ನು ಪ್ರೀತಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('688', '1', '25', '29', '¶ ಒಂದು ದಿನ ಯಾಕೋಬನು ಅಡಿಗೆ ಮಾಡುತ್ತಿರುವಾಗ ಏಸಾವನು ಕಾಡಿನಿಂದ ದಣಿದು ಬಂದು ಅವನಿಗೆ, “ನಾನು ಬಹಳ ದಣಿದು ಬಂದಿದ್ದೇನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('689', '1', '25', '30', 'ಆ ಕೆಂಪಾದ ರುಚಿ ಪದಾರ್ಥವನ್ನು ಈಗಲೇ ತಿನ್ನುವುದಕ್ಕೆ ಕೊಡು” ಎಂದು ಕೇಳಿದನು. ಈ ಸಂಗತಿಯಿಂದ ಏಸಾವನಿಗೆ “ಎದೋಮ್” ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('690', '1', '25', '31', '¶ ಯಾಕೋಬನು ಅವನಿಗೆ, “ನೀನು ಮೊದಲು ನಿನ್ನ ಚೊಚ್ಚಲತನದ ಹಕ್ಕನ್ನು ನನಗೆ ಮಾರಿ ಬಿಡು” ಅನ್ನಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('691', '1', '25', '32', '¶ ಏಸಾವನು, “ಆಗಲಿ” ನನ್ನಂಥ ಸಾಯುವವನಿಗೆ ಚೊಚ್ಚಲತನದಿಂದ ಪ್ರಯೋಜನವೇನು ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('692', '1', '25', '33', '¶ ಆಗ ಯಾಕೋಬನು ಮೊದಲು ಪ್ರಮಾಣಮಾಡು ಅಂದಾಗ ಏಸಾವನು ಪ್ರಮಾಣಮಾಡಿ ಅವನಿಗೆ ತನ್ನ ಚೊಚ್ಚಲತನದ ಹಕ್ಕನ್ನು ಕೊಟ್ಟುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('693', '1', '25', '34', '¶ ಆಗ ಯಾಕೋಬನು ಏಸಾವನಿಗೆ ರೊಟ್ಟಿಯನ್ನೂ ಅಲಸಂದಿ ಗುಗ್ಗರಿಯ ಪಲ್ಯವನ್ನು ಕೊಟ್ಟನು. ಏಸಾವನು ತಿಂದು ಕುಡಿದು ಎದ್ದು ಹೋದನು. ಹೀಗೆ ಅವನು ತನ್ನ ಚೊಚ್ಚಲತನದ ಹಕ್ಕನ್ನು ತಾತ್ಸಾರ ಮಾಡಿ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('694', '1', '26', '1', '¶ ಅಬ್ರಹಾಮನ ಕಾಲದಲ್ಲಿ ಬಂದ ಮೊದಲನೆಯ ಬರಗಾಲವಲ್ಲದೆ ಇನ್ನೊಂದು ಬರಗಾಲವು ಕಾನಾನ್ ದೇಶಕ್ಕೆ ಬಂದಿತು. ಆಗ ಇಸಾಕನು ಫಿಲಿಷ್ಟಿಯರ ಅರಸನಾದ ಅಬೀಮೆಲೆಕನ ಬಳಿಗೆ ಗೆರಾರಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('695', '1', '26', '2', 'ಅಲ್ಲಿ ಯೆಹೋವನು ಇಸಾಕನಿಗೆ ದರ್ಶನಕೊಟ್ಟು, “ನೀನು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಇಳಿದು ಹೋಗಬೇಡ; ನಾನು ಹೇಳುವ ದೇಶದಲ್ಲಿ ನೀನು ವಾಸಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('696', '1', '26', '3', 'ನೀನು ಈ ದೇಶದಲ್ಲಿ ಪ್ರವಾಸಿಯಾಗಿರು; ನಾನು ನಿನ್ನ ಬಳಿಯಲ್ಲಿದ್ದು ನಿನ್ನನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸಿ ನಿನಗೂ, ನಿನ್ನ ಸಂತತಿಯವರಿಗೂ ಈ ಪ್ರದೇಶಗಳನ್ನೆಲ್ಲಾ ಕೊಡುವೆನು. ಹೀಗೆ ನಿನ್ನ ತಂದೆಯಾದ ಅಬ್ರಹಾಮನಿಗೆ ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ನೆರವೇರಿಸುವೆನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('697', '1', '26', '4', 'ನಿನ್ನ ಸಂತತಿಯವರನ್ನು ಆಕಾಶದಲ್ಲಿರುವ ನಕ್ಷತ್ರಗಳಂತೆ ಹೆಚ್ಚಿಸುವೆನು. ನಿನ್ನ ಸಂತತಿಗೆ ಈ ಪ್ರದೇಶಗಳನ್ನೆಲ್ಲಾ ಕೊಡುವೆನು. ನಿನ್ನ ಸಂತತಿಯ ಮೂಲಕ ಭೂಮಿಯ ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗೂ ಆಶೀರ್ವಾದವುಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('698', '1', '26', '5', 'ಏಕೆಂದರೆ ಅಬ್ರಹಾಮನು ನನ್ನ ಮಾತಿಗೆ ವಿಧೇಯನಾಗಿ ನನ್ನ ವಿಧಿಗಳನ್ನು, ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು, ನನ್ನ ನೇಮಗಳನ್ನು, ನನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು, ಕೈಗೊಂಡು ನಡೆದನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('699', '1', '26', '6', '¶ ಇಸಾಕನು ಗೆರಾರಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('700', '1', '26', '7', 'ಆ ಸ್ಥಳದ ಜನರು ಅವನ ಹೆಂಡತಿಯನ್ನು ನೋಡಿ ಆಕೆಯನ್ನು ಕುರಿತು ವಿಚಾರಿಸಿದಾಗ ಅವನು ರೆಬೆಕ್ಕಳು ಸುಂದರಿಯಾಗಿರುವುದರಿಂದ ಈ ಸ್ಥಳದ ಜನರು ಈಕೆಯ ನಿಮಿತ್ತ ನನ್ನನ್ನು ಕೊಂದಾರು ಅಂದುಕೊಂಡು ಆಕೆಯನ್ನು ತನ್ನ ಹೆಂಡತಿ ಎಂದು ಹೇಳುವುದಕ್ಕೆ ಭಯಪಟ್ಟು ತಂಗಿಯಾಗಬೇಕು ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('701', '1', '26', '8', '¶ ಅವನು ಆ ಸ್ಥಳದಲ್ಲಿ ಬಹಳ ದಿನ ಇದ್ದ ಮೇಲೆ ಒಂದು ದಿನ ಫಿಲಿಷ್ಟಿಯರ ಅರಸನಾದ ಅಬೀಮೆಲೆಕನು ಕಿಟಿಕಿಯಿಂದ ನೋಡಿದಾಗ ಇಸಾಕನು ತನ್ನ ಹೆಂಡತಿಯಾದ ರೆಬೆಕ್ಕಳ ಸಂಗಡ ಸರಸವಾಡುವುದನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('702', '1', '26', '9', 'ಆಗ ಅಬೀಮೆಲೆಕನು ಇಸಾಕನನ್ನು ಕರೆಯಿಸಿ, “ನಿಶ್ಚಯವಾಗಿ ಈಕೆಯ ನಿನ್ನ ಹೆಂಡತಿಯಲ್ಲವೇ, ತಂಗಿ ಎಂದು ಯಾಕೆ ಹೇಳಿದೆ” ಎಂದು ಕೇಳಲು ಇಸಾಕನು, “ಜನರು ಈಕೆಯ ನಿಮಿತ್ತ ನನ್ನನ್ನು ಕೊಂದಾರೆಂದು ಹಾಗೆ ಹೇಳಿದೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('703', '1', '26', '10', '¶ ಅದಕ್ಕೆ ಅಬೀಮೆಲೆಕನು, “ನೀನು ನಮಗೆ ಹೀಗೆ ಯಾಕೆ ಮಾಡಿದೆ? ಜನರಲ್ಲಿ ಒಬ್ಬನು ನಿನ್ನ ಹೆಂಡತಿಯೊಡನೆ ಸಂಗಮಿಸುವುದಕ್ಕೆ ಆಸ್ಪದವಾಗುತ್ತಿತ್ತು. ನಿನ್ನ ಮೂಲಕ ನಮಗೆ ದೋಷ ಪ್ರಾಪ್ತವಾಗುತ್ತಿತ್ತಲ್ಲಾ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('704', '1', '26', '11', '¶ ಎಂದು ಹೇಳಿ ಅಬೀಮೆಲೆಕನು ತನ್ನ ಪ್ರಜೆಗಳಿಗೆ, “ಈ ಮನುಷ್ಯನಿಗಾಗಲಿ ಇವನ ಹೆಂಡತಿಗಾಗಲಿ ಕೇಡುಮಾಡುವವನಿಗೆ ತಪ್ಪದೆ ಮರಣ ದಂಡನೆಯಾಗುವುದು” ಎಂದು ಆಜ್ಞೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('705', '1', '26', '12', '¶ ಇಸಾಕನು ಆ ದೇಶದಲ್ಲಿ ಬೀಜವನ್ನು ಬಿತ್ತಿ ಅದೇ ವರ್ಷದಲ್ಲಿ ನೂರರಷ್ಟು ಬೆಳೆಯನ್ನು ಕೊಯ್ದನು; ಯೆಹೋವನು ಅವನನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸಿದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('706', '1', '26', '13', 'ಅವನ ಐಶ್ವರ್ಯವು ದಿನೇ ದಿನೇ ಹೆಚ್ಚಿದ್ದರಿಂದ ಬಹು ಧನವಂತನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('707', '1', '26', '14', 'ಅವನಿಗೆ ದನಕುರಿಗಳೂ, ಸಂಪತ್ತೂ, ಸೇವಕರು ಹೇರಳವಾಗಿದ್ದುದನ್ನು ನೋಡಿ ಫಿಲಿಷ್ಟಿಯರು ಹೊಟ್ಟೆಕಿಚ್ಚುಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('708', '1', '26', '15', 'ಅವನ ತಂದೆಯಾದ ಅಬ್ರಹಾಮನ ಸೇವಕರು ಅಬ್ರಹಾಮನ ಕಾಲದಲ್ಲೇ ತೋಡಿದ್ದ ಬಾವಿಗಳನ್ನು ಫಿಲಿಷ್ಟಿಯರು ಮಣ್ಣುಹಾಕಿ ಮುಚ್ಚಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('709', '1', '26', '16', '¶ ಹೀಗಿರಲಾಗಿ ಅಬೀಮೆಲೆಕನು ಇಸಾಕನಿಗೆ, “ನೀನು ನಮಗಿಂತ ಬಹು ಬಲಿಷ್ಠನಾಗಿದ್ದೀ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('710', '1', '26', '17', 'ಆದ್ದರಿಂದ ನಮ್ಮ ಬಳಿಯಿಂದ ಹೊರಟುಹೋಗಬೇಕು” ಎಂದು ಹೇಳಲು ಇಸಾಕನು ಅಲ್ಲಿಂದ ಹೋಗಿ ಗೆರಾರ್ ತಗ್ಗಿನ ಬಯಲಿನಲ್ಲಿ ಬಿಡಾರ ಮಾಡಿಕೊಂಡು ಅಲ್ಲಿ ವಾಸವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('711', '1', '26', '18', 'ಅಬ್ರಹಾಮನು ತೋಡಿಸಿದ್ದ ಬಾವಿಗಳನ್ನು ಅವನು ಸತ್ತ ನಂತರ ಫಿಲಿಷ್ಟಿಯರು ಮುಚ್ಚಿ ಹಾಕಿದ್ದರಿಂದ ಇಸಾಕನು ಅವುಗಳನ್ನು ತಿರುಗಿ ಅಗೆಸಿ, ತಂದೆ ಇಟ್ಟಿದ್ದ ಹೆಸರುಗಳನ್ನೇ ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('712', '1', '26', '19', '¶ ಇಸಾಕನ ಸೇವಕರು ತಗ್ಗಿನಲ್ಲಿ ಅಗೆಯುವಾಗ ಅವರಿಗೆ ಉಕ್ಕುವ ಒರತೆಯ ನೀರಿನ ಬಾವಿಯು ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('713', '1', '26', '20', 'ಗೆರಾರಿನ ದನ ಕಾಯುವವರು ಬಂದು ಆ ನೀರು ತಮ್ಮದು ಎಂದು ಹೇಳಿ ಇಸಾಕನ ದನ ಕಾಯುವವರ ಸಂಗಡ ಜಗಳವಾಡಿದ್ದರಿಂದ ಇಸಾಕನು ಆ ಬಾವಿಗೆ “ಏಸೆಕ್” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('714', '1', '26', '21', 'ತರುವಾಯ ಅವನ ಜನರು ಬೇರೊಂದು ಬಾವಿಯನ್ನು ತೋಡಿದಾಗ ಆ ದೇಶದವರು ಅದಕ್ಕಾಗಿಯೂ ಜಗಳವಾಡಿದ್ದರಿಂದ ಅವನು ಅದಕ್ಕೆ “ಸಿಟ್ನಾ” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('715', '1', '26', '22', 'ಅವನು ಅಲ್ಲಿಂದ ಹೊರಟು ಮತ್ತೊಂದು ಬಾವಿಯನ್ನೂ ತೋಡಿಸಿದಾಗ ಅದರ ವಿಷಯದಲ್ಲಿ ಯಾರೂ ಜಗಳವಾಡದೆ ಹೋದುದರಿಂದ ಅವನು, “ಈಗ ಯೆಹೋವನು ನಮಗೋಸ್ಕರ ಸ್ಥಳ ಮಾಡಿದ್ದರಿಂದ ಅಭಿವೃದ್ಧಿಯಾಗುವೆವು” ಎಂದು ಹೇಳಿ ಅದಕ್ಕೆ “ರೆಹೋಬೋತ್” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('716', '1', '26', '23', '¶ ಇಸಾಕನು ಅಲ್ಲಿಂದ ಹೊರಟು ಗಟ್ಟಾ ಹತ್ತಿ ಬೇರ್ಷೆಬಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('717', '1', '26', '24', 'ಆ ರಾತ್ರಿ ಯೆಹೋವನು ಅವನಿಗೆ ಕಾಣಿಸಿಕೊಂಡು, “ನಾನು ನಿನ್ನ ತಂದೆಯಾದ ಅಬ್ರಹಾಮನ ದೇವರು; ನೀನು ಭಯಪಡಬೇಡ; ನಾನು ನಿನ್ನ ಸಂಗಡ ಇದ್ದೇನೆ; ನನ್ನ ಸೇವಕನಾದ ಅಬ್ರಹಾಮನ ನಿಮಿತ್ತ ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸಿ ನಿನ್ನ ಸಂತತಿಯನ್ನು ಹೆಚ್ಚಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('718', '1', '26', '25', '¶ ಇಸಾಕನು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿ ಯೆಹೋವನ ಹೆಸರನ್ನು ಹೇಳಿಕೊಂಡು ಆರಾಧಿಸಿ ಅಲ್ಲಿ ತನ್ನ ಗುಡಾರವನ್ನು ಹಾಕಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('719', '1', '26', '26', '¶ ಅಲ್ಲಿಯೂ ಇಸಾಕನ ಸೇವಕರು ಬಾವಿಯನ್ನು ಅಗೆದರು. ಆ ಸಮಯದಲ್ಲಿ ಅಬೀಮೆಲೆಕನು ತನ್ನ ಮಂತ್ರಿಯಾದ ಅಹುಜ್ಜತನನ್ನೂ, ಸೇನಾಪತಿಯಾದ ಫೀಕೋಲನನ್ನೂ ಸಂಗಡ ಕರೆದುಕೊಂಡು ಗೆರಾರಿನಿಂದ ಇಸಾಕನ ಬಳಿಗೆ ಬರಲು ಇಸಾಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('720', '1', '26', '27', '¶ ನೀವು, “ನನ್ನನ್ನು ದ್ವೇಷಿಸಿ ನಿಮ್ಮ ಬಳಿಯಿಂದ ಕಳುಹಿಸಿ ಬಿಟ್ಟಿರಲ್ಲಾ; ಈಗ ನನ್ನ ಬಳಿಗೆ ಯಾಕೆ ಬಂದಿರಿ” ಎಂದು ಅವರನ್ನು ಕೇಳಿದ್ದಕ್ಕೆ ಅವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('721', '1', '26', '28', '“ಯೆಹೋವನು ನಿನ್ನ ಸಂಗಡ ಇದ್ದಾನೆ ಎಂದು ನಮಗೆ ಸ್ಪಷ್ಟವಾಗಿ ಕಂಡು ಬಂದುದರಿಂದ ನೀನೂ, ನಾವೂ ಒಬ್ಬರಿಗೊಬ್ಬರು ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಳ್ಳೋಣವೆಂದು ಆಲೋಚಿಸಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('722', '1', '26', '29', 'ನಾವು ನಿನಗೆ ಯಾವ ಕೇಡನ್ನೂ ಮಾಡದೆ ಹಿತವನ್ನೇ ಮಾಡಿ ನಿನ್ನನ್ನು ಸಮಾಧಾನದಿಂದ ಕಳುಹಿಸಿದೆವಲ್ಲಾ. ಅದರಂತೆ ನೀನು ನಮಗೆ ಕೇಡನ್ನು ಮಾಡುವುದಿಲ್ಲವೆಂಬುದಾಗಿ ಪ್ರಮಾಣಮಾಡಬೇಕು. ನೀನು ಈಗ ಯೆಹೋವನ ದಯೆಯನ್ನು ಹೊಂದಿದವನಾಗಿದ್ದೀಯಲ್ಲವೇ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('723', '1', '26', '30', '¶ ಆಗ ಇಸಾಕನು ಅವರಿಗೆ ಔತಣವನ್ನು ಮಾಡಿಸಿದನು. ಅವರೆಲ್ಲರೂ ಭೋಜನ ಉಪಚಾರಗಳನ್ನು ಮುಗಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('724', '1', '26', '31', 'ಅವರು ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಒಬ್ಬರಿಗೊಬ್ಬರು ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡರು. ಇಸಾಕನು ಅವರನ್ನು ಕಳುಹಿಸಲು ಅವರು ಸಮಾಧಾನದಿಂದ ಹೊರಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('725', '1', '26', '32', '¶ ಅದೇ ದಿನದಲ್ಲಿ ಇಸಾಕನ ಸೇವಕರು ಬಂದು, “ನಮಗೆ ನೀರು ಸಿಕ್ಕಿತು” ಎಂದು ಹೇಳಿ ತಾವು ತೋಡಿದ ಬಾವಿಯ ಸಂಗತಿಯನ್ನು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('726', '1', '26', '33', 'ಅವನು ಆ ಬಾವಿಗೆ “ಷಿಬಾ” ಎಂದು ಹೆಸರಿಟ್ಟನು. ಆದುದರಿಂದ ಅಲ್ಲಿರುವ ಊರಿಗೆ ಇಂದಿನವರೆಗೂ “ಬೇರ್ಷೆಬ” ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('727', '1', '26', '34', '¶ ಏಸಾವನು ನಲವತ್ತು ವರ್ಷದವನಾದಾಗ ಹಿತ್ತಿಯನಾದ ಬೇರಿಯ ಮಗಳಾದ ಯೆಹೂದೀತಳನ್ನೂ ಹಿತ್ತಿಯನಾದ ಏಲೋನನ ಮಗಳಾದ ಬಾಸೆಮತಳನ್ನೂ ಮದುವೆ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('728', '1', '26', '35', 'ಇವರ ದೆಸೆಯಿಂದ ಇಸಾಕನಿಗೂ ರೆಬೆಕ್ಕಳಿಗೂ ಮನೋವ್ಯಥೆ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('729', '1', '27', '1', '¶ ಇಸಾಕನು ಮುಪ್ಪಿನಿಂದ ಕಣ್ಣು ಕಾಣಲಾರದಷ್ಟು ಮೊಬ್ಬಾಗಿರಲು ಅವನು ತನ್ನ ಹಿರೀಮಗನಾದ ಏಸಾವನನ್ನು ಕರೆದು, “ಮಗನೇ” ಎನ್ನಲು ಏಸಾವನು, “ಇಗೋ ಇದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('730', '1', '27', '2', '¶ ಇಸಾಕನು ಅವನಿಗೆ, “ನಾನು ಮುದುಕನಾಗಿದ್ದೇನೆ; ಯಾವಾಗ ಸಾಯುವೆನೋ ಗೊತ್ತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('731', '1', '27', '3', 'ಆದುದರಿಂದ ನೀನು ಬಿಲ್ಲು ಬತ್ತಳಿಕೆ ಮುಂತಾದ ಆಯುಧಗಳನ್ನು ತೆಗೆದುಕೊಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('732', '1', '27', '4', 'ಕಾಡಿಗೆ ಹೋಗಿ ಬೇಟೆಯಾಡಿ ಬೇಟೆ ಮಾಂಸದಿಂದ ನನಗೆ ಇಷ್ಟವಾಗಿರುವ ರುಚಿಪದಾರ್ಥವನ್ನು ನನ್ನ ಊಟಕ್ಕೆ ಸಿದ್ಧಪಡಿಸು, ಸಾವು ಬರುವುದಕ್ಕಿಂತ ಮೊದಲು ನಾನು ಅದನ್ನು ತಿಂದು ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('733', '1', '27', '5', '¶ ಇಸಾಕನು ತನ್ನ ಮಗನಾದ ಏಸಾವನಿಗೆ ಹೇಳಿದ ಮಾತು ರೆಬೆಕ್ಕಳ ಕಿವಿಗೆ ಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('734', '1', '27', '6', 'ಏಸಾವನು ಬೇಟೆಯಾಡುವುದಕ್ಕೆ ಕಾಡಿಗೆ ಹೋಗಿದ್ದಾಗ ರೆಬೆಕ್ಕಳು ತನ್ನ ಮಗನಾದ ಯಾಕೋಬನಿಗೆ, “ನಿನ್ನ ತಂದೆಯು ನಿನ್ನ ಅಣ್ಣನಾದ ಏಸಾವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('735', '1', '27', '7', '‘ನೀನು ಹೋಗಿ ಬೇಟೆಯಾಡಿ ಬೇಟೆಯ ಮಾಂಸದಿಂದ ನನ್ನ ಊಟಕ್ಕೆ ರುಚಿಪದಾರ್ಥವನ್ನು ಸಿದ್ಧಮಾಡು; ಸಾವು ಬರುವುದಕ್ಕಿಂತ ಮೊದಲು ನಾನು ನಿನ್ನನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಆಶೀರ್ವದಿಸುತ್ತೇನೆ’ ಎಂದು ಹೇಳುವುದನ್ನು ಕೇಳಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('736', '1', '27', '8', 'ಆದುದರಿಂದ ಮಗನೇ, ನೀನು ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಟ್ಟು ನನ್ನ ಅಪ್ಪಣೆಯಂತೆ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('737', '1', '27', '9', 'ಆಡಿನ ಹಿಂಡಿನೊಳಗೆ ಹೋಗಿ ಎರಡು ಒಳ್ಳೆ ಆಡಿನ ಮರಿಗಳನ್ನು ಬೇಗ ತೆಗೆದುಕೊಂಡು ಬಾ; ಅವುಗಳಿಂದ ನಿನ್ನ ತಂದೆಗೆ ಇಷ್ಟವಾಗಿರುವ ರುಚಿಪದಾರ್ಥವನ್ನು ನಾನೇ ಸಿದ್ಧಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('738', '1', '27', '10', 'ನೀನು ಅದನ್ನು ಅವನ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಬಡಿಸಬೇಕು; ಹೀಗೆ ಮಾಡಿದರೆ ಅವನು ಸಾಯುವುದಕ್ಕಿಂತ ಮೊದಲು ನಿನ್ನನ್ನೇ ಆಶೀರ್ವದಿಸುವನು” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('739', '1', '27', '11', '¶ ಅದಕ್ಕೆ ಯಾಕೋಬನು ತನ್ನ ತಾಯಿ ರೆಬೆಕ್ಕಳಿಗೆ, “ನನ್ನ ಅಣ್ಣನಾದ ಏಸಾವನು ಮೈತುಂಬ ಅಧಿಕವಾಗಿ ರೋಮವುಳ್ಳವನಾಗಿದ್ದಾನೆ. ನಾನು ನುಣುಪಾದ ಚರ್ಮವುಳ್ಳವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('740', '1', '27', '12', 'ಒಂದು ವೇಳೆ ತಂದೆಯು ನನ್ನನ್ನು ಮುಟ್ಟಿ ನೋಡಿದರೆ ನಾನು ಅವನಿಗೆ ಮೋಸ ಮಾಡುವವನಾಗಿ ಕಂಡು ಬಂದರೆ, ಆಶೀರ್ವಾದಕ್ಕಿಂತ ಶಾಪವನ್ನೇ ಹೊಂದುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('741', '1', '27', '13', '¶ ಅವನ ತಾಯಿಯು ಅವನಿಗೆ, “ಮಗನೇ, ಅವನು ನಿನಗೆ ಶಾಪಕೊಟ್ಟರೆ ಆ ಶಾಪ ನನಗಿರಲಿ; ನೀನು ನನ್ನ ಮಾತನ್ನು ಕೇಳಿ ಆಡಿನ ಮರಿಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಬಾ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('742', '1', '27', '14', '¶ ಅವನು ಹೋಗಿ ಅವುಗಳನ್ನು ತಂದು ತಾಯಿಗೆ ಕೊಟ್ಟನು. ರೆಬೆಕ್ಕಳು ಅವನ ತಂದೆಗೆ ಇಷ್ಟವಾಗಿದ್ದ ಸವಿಯೂಟವನ್ನು ಸಿದ್ಧಪಡಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('743', '1', '27', '15', 'ಆಮೇಲೆ ರೆಬೆಕ್ಕಳು ಮನೆಯಲ್ಲಿ ತನ್ನ ವಶದಲ್ಲಿದ್ದ ಹಿರೀಮಗನಾದ ಏಸಾವನ ಶ್ರೇಷ್ಠ ವಸ್ತ್ರಗಳನ್ನು ತೆಗೆದು, ತನ್ನ ಕಿರಿಯ ಮಗನಾದ ಯಾಕೋಬನಿಗೆ ಹೊದಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('744', '1', '27', '16', 'ಆ ಆಡಿನ ಮರಿಗಳ ಚರ್ಮಗಳನ್ನು ಅವನ ಕೈಗಳಿಗೂ, ನುಣುಪಾದ ಕೊರಳಿಗೂ ಸುತ್ತಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('745', '1', '27', '17', 'ನಂತರ ತಾನು ಸಿದ್ಧಮಾಡಿದ್ದ ರುಚಿಪದಾರ್ಥವನ್ನೂ ರೊಟ್ಟಿಯನ್ನೂ ತನ್ನ ಮಗನಾದ ಯಾಕೋಬನ ಕೈಯಲ್ಲಿ ಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('746', '1', '27', '18', '¶ ಅವನು ತಂದೆಯ ಬಳಿಗೆ ಹೋಗಿ, “ಅಪ್ಪಾ” ಎಂದು ಕರೆಯಲು, ತಂದೆಯು, “ಏನು ಮಗನೇ, ನೀನು ಯಾರು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('747', '1', '27', '19', '¶ ಯಾಕೋಬನು ಅವನಿಗೆ, “ನಾನು ನಿನ್ನ ಹಿರೀಮಗನಾದ ಏಸಾವನು; ನಿನ್ನ ಅಪ್ಪಣೆಯಂತೆ ಊಟ ಸಿದ್ಧಪಡಿಸಿಕೊಂಡು ತಂದಿದ್ದೇನೆ. ಎದ್ದು, ಕುಳಿತುಕೊಂಡು ನಾನು ತಂದಿರುವ ಬೇಟೆ ಮಾಂಸವನ್ನು ಊಟಮಾಡಿ ನನ್ನನ್ನು ಆಶೀರ್ವದಿಸು” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('748', '1', '27', '20', '¶ ಇಸಾಕನು, “ಏನು ಮಗನೇ, ಇಷ್ಟು ಬೇಗ ಬೇಟೆ ಹೇಗೆ ಸಿಕ್ಕಿತು” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವನು, “ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ಅದನ್ನು ನನ್ನೆದುರಿಗೆ ಬರಮಾಡಿದನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('749', '1', '27', '21', '¶ ಇಸಾಕನು ಯಾಕೋಬನಿಗೆ, “ಕಂದಾ, ನನ್ನ ಬಳಿಗೆ ಬಾ; ನೀನು ನನ್ನ ಮಗನಾದ ಏಸಾವನೋ ಅಲ್ಲವೋ ನಿನ್ನನ್ನು ಮುಟ್ಟಿ ತಿಳಿದುಕೊಳ್ಳಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('750', '1', '27', '22', '¶ ಯಾಕೋಬನು ತನ್ನ ತಂದೆಯ ಹತ್ತಿರಕ್ಕೆ ಬಂದಾಗ ಇಸಾಕನು ಅವನನ್ನು ಮುಟ್ಟಿ ನೋಡಿ, “ಸ್ವರವೇನೋ ಯಾಕೋಬನ ಸ್ವರವಾಗಿದೆ, ಕೈಗಳು ಏಸಾವನ ಕೈಗಳು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('751', '1', '27', '23', 'ಯಾಕೋಬನ ಕೈಗಳು ಏಸಾವನ ಕೈಗಳಂತೆ ರೋಮವುಳ್ಳವುಗಳಾಗಿದ್ದರಿಂದ ಇಸಾಕನು ಅವನ ಗುರುತನ್ನು ಹಿಡಿಯಲಾರದೆ ಅವನನ್ನು ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('752', '1', '27', '24', 'ಅವನು, “ನೀನು ನಿಜವಾದ ನನ್ನ ಮಗನಾದ ಏಸಾವನೋ” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಯಾಕೋಬನು, “ಹೌದು” ಎನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('753', '1', '27', '25', '¶ ಇಸಾಕನು, “ಆ ಪದಾರ್ಥವನ್ನು ಹತ್ತಿರಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಬಾ; ನೀನು ತಂದ ಬೇಟೆ ಮಾಂಸವನ್ನು ನಾನು ಊಟಮಾಡಿದ ಮೇಲೆ ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು. ಯಾಕೋಬನು ಅದನ್ನು ಅವನ ಹತ್ತಿರಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಬರಲು ಅವನು ತಿಂದನು; ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('754', '1', '27', '26', 'ಆಮೇಲೆ ಅವನ ತಂದೆಯಾದ ಇಸಾಕನು ಅವನಿಗೆ, “ಮಗನೇ, ನೀನು ಹತ್ತಿರ ಬಂದು ನನಗೆ ಮುದ್ದಿಡು” ಎಂದು ಹೇಳಲು ಅವನು ಹತ್ತಿರ ಬಂದು ತಂದೆಗೆ ಮುದ್ದಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('755', '1', '27', '27', '¶ ಇಸಾಕನು ಅವನ ವಸ್ತ್ರಗಳ ವಾಸನೆಯನ್ನು ಮೂಸಿ ನೋಡಿ ಅವನನ್ನು ಆಶೀರ್ವದಿಸಿ, “ಆಹಾ, ನನ್ನ ಮಗನ ಸುವಾಸನೆಯು, ಯೆಹೋವನು ಆಶೀರ್ವದಿಸಿದ ಹೊಲದ ಸುವಾಸನೆಯಂತಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('756', '1', '27', '28', 'ದೇವರು ನಿನಗೆ ಆಕಾಶದ ಮಂಜನ್ನೂ, ಸಾರವುಳ್ಳ ಭೂಮಿಯನ್ನೂ ಕೊಟ್ಟು ದವಸಧಾನ್ಯಗಳನ್ನೂ, ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ಹೇರಳವಾಗಿ ಅನುಗ್ರಹಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('757', '1', '27', '29', 'ಜನಗಳು ನಿನ್ನನ್ನು ಆರಾಧಿಸಲಿ, ಜನಾಂಗಗಳು ನಿನಗೆ ಅಧೀನವಾಗಲಿ. ನಿನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ ನೀನು ದೊರೆಯಾಗಿರು, ನಿನ್ನ ತಾಯಿಯ ಮಕ್ಕಳು ನಿನಗೆ ಅಡ್ಡಬೀಳಲಿ. ನಿನ್ನನ್ನು ಶಪಿಸುವವರಿಗೆ ಶಾಪವೂ, ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸುವವರಿಗೆ ಆಶೀರ್ವಾದವೂ ಉಂಟಾಗಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('758', '1', '27', '30', '¶ ಇಸಾಕನು ಅವನನ್ನು ಆಶೀರ್ವದಿಸಿದ ಮೇಲೆ ಯಾಕೋಬನು ತನ್ನ ತಂದೆಯ ಬಳಿಯಿಂದ ಹೊರಟುಹೋದ ಕ್ಷಣವೇ ಅವನ ಅಣ್ಣನಾದ ಏಸಾವನು ಬೇಟೆಯಿಂದ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('759', '1', '27', '31', 'ಅವನೂ ಸವಿಯೂಟವನ್ನು ಸಿದ್ಧಮಾಡಿ ತನ್ನ ತಂದೆಯ ಬಳಿಗೆ ತಂದು ಅವನಿಗೆ, “ಅಪ್ಪಾ, ನೀನು ಎದ್ದು ನಿನ್ನ ಮಗನಾದ ನಾನು ಬೇಟೆಯಿಂದ ತಂದಿರುವ ಮಾಂಸವನ್ನು ಊಟಮಾಡಿ ನನ್ನನ್ನು ಆಶೀರ್ವದಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('760', '1', '27', '32', '¶ ಅವನ ತಂದೆಯಾದ ಇಸಾಕನು, “ನೀನು ಯಾರು?” ಎಂದು ಅವನನ್ನು ಕೇಳಲು ಅವನು, “ನಾನು ನಿನ್ನ ಚೊಚ್ಚಲ ಮಗನಾದ ಏಸಾವನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('761', '1', '27', '33', '¶ ಅದಕ್ಕೆ ಇಸಾಕನು ಬಹಳವಾಗಿ ಗಡಗಡನೆ ನಡುಗುತ್ತಾ, “ಯಾರೋ ಬೇರೊಬ್ಬನು ಬೇಟೆ ಮಾಂಸವನ್ನು ತಂದು ನನಗೆ ಕೊಟ್ಟುಹೋದನಲ್ಲಾ. ನೀನು ಬರುವುದಕ್ಕಿಂತ ಮೊದಲೇ ಅವನು ತಂದಿದ್ದರಲ್ಲಿ ನಾನು ಊಟಮಾಡಿ ಅವನನ್ನೇ ಆಶೀರ್ವದಿಸಿದೆನು; ಅವನಿಗೆ ಮಾಡಿದ ಆಶೀರ್ವಾದ ತಪ್ಪಲಾರದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('762', '1', '27', '34', '¶ ಏಸಾವನು ತನ್ನ ತಂದೆಯ ಮಾತುಗಳನ್ನು ಕೇಳಿ ದುಃಖಾಕ್ರಾಂತನಾಗಿ ಬಹಳವಾಗಿ ಅಳುತ್ತಾ, “ಅಪ್ಪಾ, ತಂದೆಯೇ, ನನ್ನನ್ನು ಸಹ ಆಶೀರ್ವದಿಸು” ಎಂದು ಬೇಡಿಕೊಳ್ಳಲು ಇಸಾಕನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('763', '1', '27', '35', '¶ “ನಿನ್ನ ತಮ್ಮನು ಮೋಸದಿಂದ ಬಂದು ನಿನಗಾಗಬೇಕಾಗಿದ್ದ ಆಶೀರ್ವಾದವನ್ನು ಪಡೆದುಕೊಂಡನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('764', '1', '27', '36', '¶ ಅದಕ್ಕೆ ಏಸಾವನು, “ಯಾಕೋಬನೆಂಬ ಹೆಸರು ಅವನಿಗೆ ಉಂಟಾದದ್ದು ನ್ಯಾಯವಲ್ಲವೋ? ಎರಡು ಸಾರಿ ನನ್ನನ್ನು ವಂಚಿಸಿದ್ದಾನೆ, ಹಿಂದೆ ನನ್ನ ಚೊಚ್ಚಲತನದ ಹಕ್ಕನ್ನು ಅಪಹರಿಸಿದನು; ಈಗ ಬಂದು ನನಗಾಗ ಬೇಕಾಗಿದ್ದ ಆಶೀರ್ವಾದವನ್ನೂ ತೆಗೆದುಕೊಂಡಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿ ತನ್ನ ತಂದೆಯನ್ನು, “ನನಗೋಸ್ಕರವೂ ನಿನ್ನ ಬಳಿ ಆಶೀರ್ವಾದವಿಲ್ಲವೋ” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('765', '1', '27', '37', '¶ ಇಸಾಕನು ಏಸಾವನಿಗೆ, “ನನ್ನ ಮಗನೇ, ಅವನನ್ನು ನಿನ್ನ ದೊರೆಯನ್ನಾಗಿ ನೇಮಿಸಿದ್ದೇನೆ; ಅವನ ಅಣ್ಣತಮ್ಮಂದಿರನ್ನು ಅವನಿಗೆ ಸೇವಕನನ್ನಾಗಿ ಕೊಟ್ಟಿದ್ದೇನೆ; ದವಸಧಾನ್ಯಗಳನ್ನೂ ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ಅವನ ಪೋಷಣೆಗಾಗಿ ಕೊಟ್ಟಿದ್ದೇನೆ ನೋಡು. ಹೀಗಿರುವಲ್ಲಿ ನಾನು ನಿನಗೋಸ್ಕರ ಏನು ಮಾಡಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('766', '1', '27', '38', '¶ ಏಸಾವನು ಅವನಿಗೆ, “ಅಪ್ಪಾ, ತಂದೆಯೇ, ನಿನ್ನಲ್ಲಿ ಒಂದೇ ಒಂದು ಆಶೀರ್ವಾದ ಮಾತ್ರ ಇರುವುದೋ? ಅಪ್ಪಾ, ನನ್ನನ್ನೂ ಆಶೀರ್ವದಿಸಬೇಕು” ಎಂದು ಹೇಳಿ ಗೋಳಾಡುತ್ತಾ ಅಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('767', '1', '27', '39', '¶ ಅವನ ತಂದೆಯಾದ ಇಸಾಕನು ಅವನಿಗೆ, “ಸಾರವುಳ್ಳ ಭೂಮಿಯೂ ಮೇಲಿನಿಂದ ಬೀಳುವ ಆಕಾಶದ ಮಂಜು ಇರುವ ಸ್ಥಳದಲ್ಲಿ ನಿನ್ನ ನಿವಾಸವಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('768', '1', '27', '40', 'ನೀನು ಕತ್ತಿಯಿಂದಲೇ ಜೀವನ ಮಾಡುವಿ. ನಿನ್ನ ತಮ್ಮನಿಗೆ ಸೇವಕನಾಗಿರುವಿ. ಆದರೂ ನೀನು ತಾಳ್ಮೆ ಮೀರುವಾಗ, ಅವನು ನಿನ್ನ ಹೆಗಲಿನ ಮೇಲೆ ಹೊರಿಸಿರುವ ನೊಗವನ್ನು ಮುರಿದು ಹಾಕುವಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('769', '1', '27', '41', '¶ ತಂದೆಯು ಯಾಕೋಬನಿಗೆ ಮಾಡಿದ ಆಶೀರ್ವಾದದ ನಿಮಿತ್ತ ಏಸಾವನು ಯಾಕೋಬನನ್ನು ಹಗೆಮಾಡಿ ತನ್ನ ಮನಸ್ಸಿನೊಳಗೆ, “ತಂದೆಗೋಸ್ಕರ ದುಃಖಿಸುವ ಕಾಲ ಸಮೀಪಿಸಿತು. ತರುವಾಯ ನನ್ನ ತಮ್ಮನಾದ ಯಾಕೋಬನನ್ನು ಕೊಲ್ಲುವೆನು” ಎಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('770', '1', '27', '42', '¶ ಹಿರಿಮಗನಾದ ಏಸಾವನು ಹೇಳಿದ ಮಾತು ರೆಬೆಕ್ಕಳಿಗೆ ತಿಳಿದುಬಂದಾಗ ಆಕೆಯು ತನ್ನ ಕಿರಿಯ ಮಗನಾದ ಯಾಕೋಬನನ್ನು ಕರೆದು ಅವನಿಗೆ, “ನೋಡು, ನಿನ್ನ ಅಣ್ಣನಾದ ಏಸಾವನು ನಿನ್ನನ್ನು ಕೊಂದು ಸಮಾಧಾನದಿಂದ ಇರಬೇಕೆಂದುಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('771', '1', '27', '43', 'ಆದುದರಿಂದ ಮಗನೇ, ನನ್ನ ಮಾತಿಗೆ ವಿಧೇಯನಾಗು; ನೀನು ಎದ್ದು ಹಾರಾನಿನಲ್ಲಿರುವ ನನ್ನ ಅಣ್ಣನಾದ ಲಾಬಾನನ ಬಳಿಗೆ ಹೊರಟುಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('772', '1', '27', '44', 'ಕೆಲವು ಕಾಲ, ನಿನ್ನ ಅಣ್ಣನ ಕೋಪವು ಶಮನವಾಗುವ ವರೆಗೂ ಅವನ ಬಳಿಯಲ್ಲೇ ಇರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('773', '1', '27', '45', 'ನಿನ್ನ ಅಣ್ಣನು ನೀನು ಮಾಡಿರುವುದನ್ನು ಮರೆತು, ತನ್ನ ಕೋಪವನ್ನು ಮರೆತು ಬಿಟ್ಟಾಗ ನಾನು ನಿನ್ನನ್ನು ಅಲ್ಲಿಂದ ಕರೆಯಿಸುವೆನು. ನಾನು ಒಂದೇ ದಿನದಲ್ಲಿ ನಿಮ್ಮಿಬ್ಬರನ್ನೂ ಕಳೆದುಕೊಳ್ಳುವುದು ಏಕೆ?” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('774', '1', '27', '46', '¶ ರೆಬೆಕ್ಕಳು ಇಸಾಕನಿಗೆ, “ಹಿತ್ತಿಯರಾದ ಈ ಸ್ತ್ರೀಯರ ದೆಸೆಯಿಂದ ನನಗೆ ಬೇಸರವಾಗಿದೆ, ಯಾಕೋಬನೂ ಈ ದೇಶದಲ್ಲಿರುವ ಹಿತ್ತಿಯ ಸ್ತ್ರೀಯನ್ನು ಆರಿಸಿಕೊಂಡು ಮದುವೆ ಮಾಡಿಕೊಂಡರೆ, ನಾನು ಇನ್ನೂ ಬದುಕುವುದರಿಂದ ಪ್ರಯೋಜನವೇನು?” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('775', '1', '28', '1', '¶ ಆಗ ಇಸಾಕನು ಯಾಕೋಬನನ್ನು ಕರೆದು ಆಶೀರ್ವದಿಸಿ ಅವನಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ, “ನೀನು ಕಾನಾನ್ಯರ ಹೆಣ್ಣನ್ನು ಮದುವೆಯಾಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('776', '1', '28', '2', 'ಪದ್ದನ್ ಅರಾಮ್ ದೇಶದಲ್ಲಿರುವ ನಿನ್ನ ತಾಯಿಯ ತಂದೆಯಾದ ಬೆತೂವೇಲನ ಮನೆಗೆ ಹೊರಟು ಹೋಗು. ಅಲ್ಲಿ ನಿನ್ನ ತಾಯಿಯ ಸಹೋದರನಾದ ಲಾಬಾನನ ಹೆಣ್ಣು ಮಕ್ಕಳಲ್ಲಿ ಒಬ್ಬಳನ್ನು ಮದುವೆ ಮಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('777', '1', '28', '3', 'ಸರ್ವಶಕ್ತನಾದ ದೇವರು ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸಿ ನಿನಗೆ ಬಹಳ ಸಂತತಿಯನ್ನು ಕೊಟ್ಟು ನಿನ್ನಿಂದ ಅನೇಕ ಜನಾಂಗಗಳು ಹುಟ್ಟುವಂತೆ ಅನುಗ್ರಹಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('778', '1', '28', '4', 'ದೇವರು ಅಬ್ರಹಾಮನಿಗೆ ಕೊಟ್ಟಿರುವ ಆಶೀರ್ವಾದವನ್ನು ನಿನಗೂ, ನಿನ್ನ ಸಂತತಿಗೂ ಕೊಡಲಿ, ದೇವರು ಅಬ್ರಹಾಮನಿಗೆ ವಾಗ್ದಾನ ಮಾಡಿದ ಹಾಗೆ, ನೀನು ಈಗ ಪ್ರವಾಸಿಯಾಗಿರುವ ದೇಶವನ್ನು ಸ್ವತ್ತಾಗಿ ಹೊಂದುವಂತೆ ದೇವರು ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸಿ ನಿನಗೂ ನಿನ್ನ ಸಂತತಿಗೂ ಕೊಡಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('779', '1', '28', '5', 'ಇಸಾಕನು ಯಾಕೋಬನನ್ನು ಕಳುಹಿಸಿದಾಗ ಅವನು ಪದ್ದನ್ ಅರಾಮನಲ್ಲಿದ್ದ ಯಾಕೋಬನ ಮತ್ತು ಏಸಾವನ ತಾಯಿಯಾದ ರೆಬೆಕ್ಕಳ ಅಣ್ಣನಾದ ಅರಾಮಿನವನಾದ ಬೆತೂವೇಲನ ಮಗನಾಗಿದ್ದ ಲಾಬಾನನ ಬಳಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('780', '1', '28', '6', '¶ ಇಸಾಕನು ಯಾಕೋಬನನ್ನು ಆಶೀರ್ವದಿಸಿ ಪದ್ದನ್ ಅರಾಮಿನಲ್ಲಿ ಹೆಣ್ಣನ್ನು ಹುಡುಕಿ ಮದುವೆ ಮಾಡಿಕೊಳ್ಳಲು ಕಳುಹಿಸಿದ್ದನ್ನೂ, ಅವನು ಯಾಕೋಬನನ್ನು ಆಶೀರ್ವದಿಸುವಾಗ ಅವನಿಗೆ, ನೀನು ಕಾನಾನ್ಯರ ಹೆಣ್ಣನ್ನು ತೆಗೆದುಕೊಳ್ಳಬಾರದೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟದ್ದನ್ನೂ, ಏಸಾವನು ನೋಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('781', '1', '28', '7', 'ಯಾಕೋಬನು ತನ್ನ ತಂದೆತಾಯಿಗಳ ಮಾತಿಗೆ ವಿಧೇಯನಾಗಿ ಪದ್ದನ್ ಅರಾಮಿಗೆ ಹೋದದ್ದನ್ನೂ ಸಹ ಏಸಾವನು ನೋಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('782', '1', '28', '8', 'ಕಾನಾನ್ಯರ ಹೆಣ್ಣು ಮಕ್ಕಳು ತನ್ನ ತಂದೆಯಾದ ಇಸಾಕನಿಗೆ ಇಷ್ಟವಿಲ್ಲವೆಂದು ಏಸಾವನು ತಿಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('783', '1', '28', '9', 'ಏಸಾವನು ಇಷ್ಮಾಯೇಲನ ಬಳಿಗೆ ಹೋಗಿ ಅಬ್ರಹಾಮನ ಮಗನೂ ಇಷ್ಮಾಯೇಲನ ಮಗಳೂ ನೆಬಾಯೋತನ ತಂಗಿಯೂ ಆಗಿರುವ ಮಹಲತಳನ್ನು ಮದುವೆ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('784', '1', '28', '10', '¶ ಆಗ ಯಾಕೋಬನು ಹಾರಾನಿಗೆ ಹೋಗಬೇಕೆಂದು ಬೇರ್ಷೆಬದಿಂದ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('785', '1', '28', '11', 'ಅವನು ಪ್ರಯಾಣಾರ್ಥವಾಗಿ ಹೋಗುತ್ತಿರುವಾಗ ಹೊತ್ತು ಮುಳುಗಿದ್ದರಿಂದ ಆ ರಾತ್ರಿ ಅಲ್ಲಿಯೇ ಉಳಿದುಕೊಂಡನು. ಅವನು ಅಲ್ಲಿದ್ದ ಕಲ್ಲುಗಳಲ್ಲಿ ಒಂದು ಕಲ್ಲನ್ನು ತಲೆದಿಂಬಾಗಿ ಇಟ್ಟುಕೊಂಡು ಆ ಸ್ಥಳದಲ್ಲಿ ಮಲಗಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('786', '1', '28', '12', 'ಆ ರಾತ್ರಿ ಅವನು ಒಂದು ಕನಸು ಕಂಡನು. ಆ ಕನಸಿನಲ್ಲಿ ಒಂದು ಏಣಿಯು ಭೂಮಿಯ ಮೇಲೆ ನಿಂತಿತು. ಅದರ ತುದಿ ಆಕಾಶವನ್ನು ಮುಟ್ಟಿತು. ಅದರ ಮೇಲೆ ದೇವ ದೂತರು ಏರುತ್ತಾ ಇಳಿಯುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('787', '1', '28', '13', 'ಇದಲ್ಲದೆ ಯೆಹೋವನು ಅದರ ಮೇಲೆ ನಿಂತುಕೊಂಡು, “ನಿನ್ನ ತಂದೆಯಾದ ಅಬ್ರಹಾಮನ ದೇವರೂ, ಇಸಾಕನ ದೇವರೂ ಆಗಿರುವ ಯೆಹೋವನು ನಾನೇ. ನೀನು ಮಲಗಿರುವ ಭೂಮಿಯನ್ನು ನಿನಗೂ, ನಿನ್ನ ಸಂತತಿಗೂ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('788', '1', '28', '14', 'ನಿನ್ನ ಸಂತತಿಯು ಭೂಮಿಯ ಧೂಳಿನಷ್ಟು ಅಸಂಖ್ಯವಾಗುವುದು. ನೀನು ಪೂರ್ವ, ಪಶ್ಚಿಮ, ದಕ್ಷಿಣ ಉತ್ತರ ದಿಕ್ಕುಗಳಿಗೆ ಹರಡಿಕೊಳ್ಳುವಿ. ನಿನ್ನಿಂದಲೂ, ನಿನ್ನ ಸಂತತಿಯಿಂದಲೂ, ಭೂಮಿಯ ಎಲ್ಲಾ ಕುಲದವರು ಆಶೀರ್ವಾದ ಹೊಂದುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('789', '1', '28', '15', 'ಇಗೋ, ನಾನು ನಿನ್ನ ಸಂಗಡ ಇದ್ದು ನೀನು ಹೋಗುವಲ್ಲೆಲ್ಲಾ ನಿನ್ನನ್ನು ಕಾಪಾಡಿ, ಪುನಃ ಈ ದೇಶಕ್ಕೆ ಬರಮಾಡುವೆನು. ಏಕೆಂದರೆ ನಾನು ನಿನಗೆ ಹೇಳಿದ್ದನ್ನೆಲ್ಲಾ ನೆರವೇರಿಸದ ಹೊರತು ಬಿಡುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('790', '1', '28', '16', '¶ ಯಾಕೋಬನು ನಿದ್ದೆಯಿಂದ ಎಚ್ಚೆತ್ತು, “ನಿಜವಾಗಿ ಯೆಹೋವನು ಈ ಸ್ಥಳದಲ್ಲಿ ನೆಲೆಸಿದ್ದಾನೆ. ಇದು ನನಗೆ ತಿಳಿಯದೆ ಹೋಯಿತು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('791', '1', '28', '17', 'ಅವನು ಭಯಪಟ್ಟವನಾಗಿ, “ಈ ಸ್ಥಳವು ಪವಿತ್ರವಾದ್ದದು. ಇದು ದೇವರ ಮನೆಯೇ ಹೊರತು ಬೇರೆಯಲ್ಲ, ಇದು ಪರಲೋಕದ ಬಾಗಿಲು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('792', '1', '28', '18', '¶ ಯಾಕೋಬನು ಬೆಳಗ್ಗೆ ಎದ್ದು ತಾನು ತಲೆದಿಂಬಾಗಿ ಇಟ್ಟುಕೊಂಡಿದ್ದ ಕಲ್ಲನ್ನು ತೆಗೆದುಕೊಂಡು ಅದನ್ನು ಸ್ತಂಭವಾಗಿ ನಿಲ್ಲಿಸಿ ಅದರ ಮೇಲೆ ಎಣ್ಣೆಯನ್ನು ಹೊಯ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('793', '1', '28', '19', 'ಇದಲ್ಲದೆ ಅವನು ಆ ಸ್ಥಳಕ್ಕೆ “ಬೇತೇಲ್” ಎಂದು ಹೆಸರಿಟ್ಟನು. ಅದಕ್ಕಿಂತ ಮೊದಲು ಆ ಪಟ್ಟಣಕ್ಕೆ “ಲೂಜ್” ಎಂದು ಹೆಸರಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('794', '1', '28', '20', '¶ ಯಾಕೋಬನು ಅಲ್ಲಿ ಪ್ರಮಾಣ ಮಾಡಿ, “ದೇವರು ನನ್ನ ಸಂಗಡ ಇದ್ದು ನಾನು ಹೋಗುವ ಈ ಮಾರ್ಗದಲ್ಲಿ ನನ್ನನ್ನು ಕಾಪಾಡಿ ಉಣ್ಣುವುದಕ್ಕೆ ಆಹಾರವನ್ನೂ, ಉಡುವುದಕ್ಕೆ ವಸ್ತ್ರವನ್ನೂ, ನನಗೆ ಕೊಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('795', '1', '28', '21', 'ತಿರುಗಿ ನನ್ನನ್ನು ನನ್ನ ತಂದೆಯ ಮನೆಗೆ ಸುರಕ್ಷಿತವಾಗಿ ಬರಮಾಡಿದರೆ ಯೆಹೋವನೇ ನನಗೆ ದೇವರಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('796', '1', '28', '22', 'ಇದಲ್ಲದೆ ನಾನು ಸ್ತಂಭವಾಗಿ ನಿಲ್ಲಿಸಿದ ಈ ಕಲ್ಲು ದೇವರ ಮನೆಯಾಗುವುದು. ಆಗ ನೀನು ನನಗೆ ಕೊಡುವುದರಲ್ಲೆಲ್ಲಾ ಹತ್ತರಲ್ಲಿ ಒಂದು ಭಾಗವನ್ನು ನಿನಗೆ ನಾನು ಖಂಡಿತವಾಗಿ ಕೊಡುವೆನು” ಎಂದು ಹರಕೆಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('797', '1', '29', '1', '¶ ಆಗ ಯಾಕೋಬನು ಪ್ರಯಾಣ ಮಾಡಿ ಪೂರ್ವ ದಿಕ್ಕಿನ ಜನರ ಸೀಮೆಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('798', '1', '29', '2', 'ಅವನು ಕಣ್ಣೆತ್ತಿ ನೋಡಲಾಗಿ ಹೊಲದಲ್ಲಿ ಬಾವಿಯನ್ನು ಕಂಡನು. ಬಾವಿಯ ಹತ್ತಿರ ಮೂರು ಕುರಿಹಿಂಡುಗಳು ಮಲಗಿದ್ದವು. ಆ ಬಾವಿಯ ನೀರನ್ನು ಮಂದೆಗಳಿಗೆ ಕುಡಿಸುತ್ತಿದ್ದರು. ಆ ಬಾವಿಯ ಮೇಲೆ ಒಂದು ದೊಡ್ಡ ಕಲ್ಲನ್ನು ಇಡಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('799', '1', '29', '3', 'ಹಿಂಡುಗಳೆಲ್ಲಾ ಅಲ್ಲಿ ಕೂಡಿದಾಗ ಕುರಿಕಾಯುವವರು ಬಾವಿಯ ಮೇಲೆ ಮುಚ್ಚಿದ್ದ ಕಲ್ಲನ್ನು ಉರುಳಿಸಿ ಕುರಿಗಳಿಗೆ ನೀರು ಕುಡಿಸಿ ತಿರುಗಿ ಕಲ್ಲನ್ನು ಬಾವಿಯ ಮೇಲೆ ಮುಚ್ಚುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('800', '1', '29', '4', '¶ ಯಾಕೋಬನು ಅವರಿಗೆ, “ಅಣ್ಣಂದಿರೇ, ನೀವು ಎಲ್ಲಿಯವರು?” ಎಂದು ಕೇಳಲು ಅವರು, “ನಾವು ಖಾರಾನ್ ಊರಿನವರು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('801', '1', '29', '5', '¶ ಅದಕ್ಕೆ ಅವನು ಅವರಿಗೆ, “ನಾಹೋರನ ಮಗನಾದ ಲಾಬಾನನನ್ನು ನೀವು ಬಲ್ಲಿರೋ?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ, “ನಾವು ಅವನನ್ನು ಬಲ್ಲೆವು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('802', '1', '29', '6', '¶ ಅವನು ಅವರಿಗೆ, “ಅವನು ಕ್ಷೇಮವಾಗಿದ್ದಾನೋ?” ಎಂದು ಕೇಳಲು ಅವರು, “ಕ್ಷೇಮವಾಗಿದ್ದಾನೆ. ಅಗೋ, ಅವನ ಮಗಳಾದ ರಾಹೇಲಳು ಕುರಿಗಳ ಸಂಗಡ ಬರುತ್ತಿದ್ದಾಳೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('803', '1', '29', '7', '¶ ಯಾಕೋಬನು ಅವರಿಗೆ, “ಇನ್ನೂ ಹೊತ್ತು ಬಹಳ ಇದೆ, ಮಂದೆಗಳಿಗೆ ನೀರನ್ನು ಕುಡಿಸಿ ಪುನಃ ಮೇಯಿಸಿಕೊಂಡು ಬನ್ನಿರಿ ಅನ್ನಲು ಅವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('804', '1', '29', '8', 'ಮಂದೆಗಳೆಲ್ಲವು ಬಂದ ನಂತರ ಅವರು ಬಾವಿಯ ಮೇಲೆ ಮುಚ್ಚಿರುವ ಕಲ್ಲನ್ನು ತೆಗೆದು; ಅನಂತರ ಕುರಿಗಳಿಗೆ ನೀರು ಕುಡಿಸುತ್ತೇವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('805', '1', '29', '9', '¶ ಅವನು ಅವರೊಂದಿಗೆ ಮಾತನಾಡುತ್ತಿರುವಾಗಲೇ ರಾಹೇಲಳು ತನ್ನ ತಂದೆಯ ಕುರಿಗಳ ಸಂಗಡ ಬಂದಳು; ಆಕೆಯೇ ಅವುಗಳನ್ನು ಮೇಯಿಸುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('806', '1', '29', '10', 'ಯಾಕೋಬನು ತನ್ನ ತಾಯಿಯ ಅಣ್ಣನಾದ ಲಾಬಾನನ ಮಗಳಾದ ರಾಹೇಲಳನ್ನೂ ಲಾಬಾನನ ಕುರಿಗಳನ್ನೂ ಕಂಡಾಗ ಬಾವಿಯ ಹತ್ತಿರಕ್ಕೆ ಹೋಗಿ ಅದರ ಮೇಲೆ ಮುಚ್ಚಿದ್ದ ಕಲ್ಲನ್ನು ಸರಿಸಿ ಲಾಬನನ ಕುರಿಗಳಿಗೆ ನೀರು ಕುಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('807', '1', '29', '11', 'ಯಾಕೋಬನು ರಾಹೇಲಳಿಗೆ ಮುದ್ದಿಟ್ಟು ಜೋರಾಗಿ ಅತ್ತು ಆಕೆಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('808', '1', '29', '12', '“ನಾನು ನಿನ್ನ ತಂದೆಯ ಸೋದರಳಿಯನೂ ರೆಬೆಕ್ಕಳ ಮಗನಾದ ಯಾಕೋಬನೆಂದು ತಿಳಿಸಿದನು” ಆಗ ರಾಹೇಲಳು ಓಡಿಹೋಗಿ ಆ ಮಾತನ್ನು ತನ್ನ ತಂದೆಗೆ ತಿಳಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('809', '1', '29', '13', '¶ ಲಾಬಾನನು ತನ್ನ ಸಹೋದರಿಯ ಮಗನಾದ ಯಾಕೋಬನು ಬಂದಿರುವ ವರ್ತಮಾನವನ್ನು ಕೇಳಿದಾಗ ಅವನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಓಡಿಬಂದು ಅಪ್ಪಿಕೊಂಡು ಮುದ್ದಿಟ್ಟು ತನ್ನ ಮನೆಗೆ ಕರೆದುಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('810', '1', '29', '14', 'ಯಾಕೋಬನು ಲಾಬಾನನಿಗೆ ಎಲ್ಲಾ ಸಂಗತಿಗಳನ್ನು ತಿಳಿಸಲು ಲಾಬಾನನು ಅವನಿಗೆ, “ನಿಜವಾಗಿ ನೀನು ನನ್ನ ರಕ್ತ ಸಂಬಂಧಿಯಾಗಿದ್ದಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('811', '1', '29', '15', 'ಅವನು ಒಂದು ತಿಂಗಳಿನವರೆಗೂ ಲಾಬಾನನ ಬಳಿಯಲ್ಲಿ ವಾಸಮಾಡಿದನು. ಆ ಮೇಲೆ ಲಾಬಾನನು ಯಾಕೋಬನಿಗೆ, “ನೀನು ನನ್ನ ಸಂಬಂಧಿಯೆಂದು ಸುಮ್ಮನೆ ಸೇವೆ ಮಾಡುವುದು ನ್ಯಾಯವೋ? ನಿನ್ನ ಕೆಲಸಕ್ಕಾಗಿ ನಾನು ನಿನಗೆ ಏನು ಕೊಡಲಿ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('812', '1', '29', '16', '¶ ಲಾಬಾನನಿಗೆ ಇಬ್ಬರು ಹೆಣ್ಣುಮಕ್ಕಳಿದ್ದರು; ದೊಡ್ಡವಳ ಹೆಸರು ಲೇಯಾ, ಚಿಕ್ಕವಳ ಹೆಸರು ರಾಹೇಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('813', '1', '29', '17', 'ಲೇಯಾ ಎಂಬಾಕೆಯ ಕಣ್ಣುಗಳು ಕಾಂತಿ ಹೀನವಾಗಿದ್ದವು. ಆದರೆ ರಾಹೇಲಳು ಬಹು ಸುಂದರಿಯು ಲಾವಣ್ಯವತಿಯೂ ಆಗಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('814', '1', '29', '18', 'ಯಾಕೋಬನು ರಾಹೇಲಳನ್ನು ಪ್ರೀತಿಸಿ, “ನಿನ್ನ ಕಿರಿಯ ಮಗಳಾದ ರಾಹೇಲಳಿಗೋಸ್ಕರ ಏಳು ವರ್ಷ ಸೇವೆ ಮಾಡುವೆನು” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('815', '1', '29', '19', 'ಲಾಬಾನನು, “ಆಕೆಯನ್ನು ಬೇರೊಬ್ಬನಿಗೆ ಕೊಡುವುದಕ್ಕಿಂತ ನಿನಗೆ ಕೊಡುವುದೇ ಒಳ್ಳೆಯದು. ಆದುದರಿಂದ ನೀನು ನನ್ನ ಸಂಗಡ ವಾಸವಾಗಿರು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('816', '1', '29', '20', 'ಈ ಪ್ರಕಾರ ಯಾಕೋಬನು ರಾಹೇಲಳಿಗೋಸ್ಕರ ಏಳು ವರ್ಷ ಸೇವೆ ಮಾಡಿದನು. ಅವನು ಆಕೆಯನ್ನು ಬಹಳವಾಗಿ ಪ್ರೀತಿಸಿದ್ದರಿಂದ ಅದು ಅವನಿಗೆ ಸ್ವಲ್ಪ ಕಾಲದಂತೆ ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('817', '1', '29', '21', '¶ ತರುವಾಯ ಯಾಕೋಬನು ಲಾಬಾನನಿಗೆ, “ನನಗೆ ಗೊತ್ತು ಮಾಡಿದ ಕಾಲವು ಪೂರ್ತಿಯಾದವು. ರಾಹೇಲಳನ್ನು ನನಗೆ ಮದುವೆಮಾಡಿ ನನ್ನ ಸ್ವಾಧೀನಕ್ಕೆ ಕೊಡು” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('818', '1', '29', '22', '¶ ಆಗ ಲಾಬಾನನು ಆ ಸ್ಥಳದವರೆಲ್ಲರನ್ನು ಕರೆಸಿ ಔತಣವನ್ನು ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('819', '1', '29', '23', 'ಸಾಯಂಕಾಲದಲ್ಲಿ ತನ್ನ ಹಿರೀಮಗಳಾದ ಲೇಯಳನ್ನೇ ಯಾಕೋಬನಿಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟನು. ಅವನು ಆಕೆಯನ್ನು ಸಂಗಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('820', '1', '29', '24', 'ಲಾಬಾನನು ತನ್ನ ಮಗಳಾದ ಲೇಯಳಿಗೆ ಜಿಲ್ಪಾ ಎಂಬ ಒಬ್ಬ ದಾಸಿಯನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('821', '1', '29', '25', '¶ ಬೆಳಗ್ಗೆ ಆಕೆ ಲೇಯಳೆಂದು ಯಾಕೋಬನಿಗೆ ತಿಳಿದು ಬರಲು ಅವನು ಲಾಬಾನನಿಗೆ, “ಇದೇನು ನೀನು ನನಗೆ ಮಾಡಿದ್ದು? ರಾಹೇಲಳಿಗೋಸ್ಕರ ನಿನಗೆ ಸೇವೆಮಾಡಿದೆನಲ್ಲಾ; ಯಾಕೆ ನನಗೆ ಮೋಸ ಮಾಡಿದೆ” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('822', '1', '29', '26', '¶ ಲಾಬಾನನು, “ಹಿರಿ ಮಗಳಿಗಿಂತ ಮೊದಲು ಕಿರಿಯ ಮಗಳನ್ನು ಮದುವೆ ಮಾಡಿಸಿಕೊಡುವುದು ನಮ್ಮ ದೇಶದ ಪದ್ಧತಿಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('823', '1', '29', '27', 'ಆಕೆಯ ಮದುವೆಯ ವಾರವನ್ನು ಪೂರೈಸು. ಅನಂತರ ಈ ನನ್ನ ಕಿರಿಯ ಮಗಳನ್ನೂ ನಿನಗೆ ಕೊಡುತ್ತೇನೆ; ಈಕೆಗೋಸ್ಕರ ನೀನು ಇನ್ನೂ ಏಳು ವರ್ಷ ಸೇವೆಮಾಡು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('824', '1', '29', '28', '¶ ಯಾಕೋಬನು ಅದಕ್ಕೆ ಒಪ್ಪಿ ಹಿರಿಯವಳ ಮದುವೆಯ ವಾರವನ್ನು ತೀರಿಸಿದನು. ಆಗ ಲಾಬಾನನು ತನ್ನ ಮಗಳಾದ ರಾಹೇಲಳನ್ನು ಯಾಕೋಬನಿಗೆ ಮದುವೆ ಮಾಡಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('825', '1', '29', '29', 'ಲಾಬಾನನು ತನ್ನ ಮಗಳಾದ ರಾಹೇಲಳಿಗೆ ಬಿಲ್ಹಾ ಎಂಬ ದಾಸಿಯನ್ನು ಕೂಡ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('826', '1', '29', '30', 'ಯಾಕೋಬನು ರಾಹೇಲಳನ್ನೂ ಸಂಗಮಿಸಿ ಆಕೆಯನ್ನು ಲೇಯಳಿಗಿಂತ ಹೆಚ್ಚಾಗಿ ಪ್ರೀತಿಸಿದನು. ಆಕೆಗೋಸ್ಕರ ಲಾಬಾನನ ಬಳಿಯಲ್ಲಿ ಇನ್ನೂ ಏಳು ವರ್ಷ ಸೇವೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('827', '1', '29', '31', '¶ ಲೇಯಳು ಯಾಕೋಬನಿಗೆ ಅಲಕ್ಷ್ಯವಾಗಿದ್ದಾಳೆಂಬುದನ್ನು ಯೆಹೋವನು ನೋಡಿ, ಆಕೆಯು ಗರ್ಭಧರಿಸುವಂತೆ ಅನುಗ್ರಹಿಸಿದನು; ಆದರೆ ರಾಹೇಲಳು ಬಂಜೆಯಾಗಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('828', '1', '29', '32', 'ಲೇಯಳು ಗರ್ಭಿಣಿಯಾಗಿ ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತು, “ಯೆಹೋವನು ನನ್ನ ವ್ಯಥೆಯನ್ನು ನೋಡಿದ್ದಾನೆ, ಇನ್ನು ಮುಂದೆ ನನ್ನ ಗಂಡನು ನನ್ನನ್ನು ಪ್ರೀತಿಸುವನು ಎಂದು ಹೇಳಿ ಅದಕ್ಕೆ ‘ರೂಬೇನ್ ಎಂದು’ ಹೆಸರಿಟ್ಟಳು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('829', '1', '29', '33', '¶ ಆಕೆ ತಿರುಗಿ ಗರ್ಭಿಣಿಯಾಗಿ ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತು, “ನಾನು ಗಂಡನ ಅಲಕ್ಷ್ಯಕ್ಕೆ ಗುರಿಯಾದೆನೆಂದು ಯೆಹೋವನು ತಿಳಿದಿದ್ದರಿಂದ ಈ ಮಗುವನ್ನೂ ದಯಪಾಲಿಸಿದನೆಂದು ಹೇಳಿ ಅದಕ್ಕೆ ‘ಸಿಮೆಯೋನ್’ ಎಂದು ಹೆಸರಿಟ್ಟಳು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('830', '1', '29', '34', '¶ ಆಕೆಯು ತಿರುಗಿ ಗರ್ಭಧರಿಸಿ ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತು, “ಈಗಲಾದರೂ ನನ್ನ ಗಂಡನೂ ನಾನೂ ಒಂದಾಗುವೆವು, ಅವನಿಗೆ ಮೂರು ಮಂದಿ ಗಂಡು ಮಕ್ಕಳನ್ನು ಹೆತ್ತಿದ್ದೇನಲ್ಲಾ” ಎಂದು ಹೇಳಿ ಅದಕ್ಕೆ “ಲೇವಿಯೆಂದು” ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('831', '1', '29', '35', '¶ ಆಕೆಯು ತಿರುಗಿ ಗರ್ಭಿಣಿಯಾಗಿ ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತು, “ಈಗ ಯೆಹೋವನಿಗೆ ಉಪಕಾರ ಸ್ತುತಿಮಾಡುವೆನು” ಎಂದು ಹೇಳಿ ಅದಕ್ಕೆ “ಯೆಹೂದಾ” ಎಂದು ಹೆಸರಿಟ್ಟಳು. ಆ ಮೇಲೆ ಆಕೆಗೆ ಗರ್ಭಧಾರಣೆಯಾಗುವುದು ನಿಂತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('832', '1', '30', '1', '¶ ರಾಹೇಲಳು ತಾನು ಯಾಕೋಬನಿಗೆ ಮಕ್ಕಳನ್ನು ಹೆರದೆ ಇರುವುದನ್ನು ನೋಡಿ ತನ್ನ ಅಕ್ಕನ ಮೇಲೆ ಹೊಟ್ಟೆಕಿಚ್ಚುಪಟ್ಟು, ಯಾಕೋಬನಿಗೆ, “ಮಕ್ಕಳನ್ನು ನನಗೆ ಕೊಡು, ಇಲ್ಲದಿದ್ದರೆ ಸಾಯುವೆನು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('833', '1', '30', '2', '¶ ಯಾಕೋಬನು ರಾಹೇಲಳ ಮೇಲೆ ಕೋಪಗೊಂಡು, “ದೇವರು ನಿನಗೆ ಮಕ್ಕಳನ್ನು ಕೊಡದೆ ಹೋದ ಮೇಲೆ ಕೊಡಲಿಕ್ಕೆ ನನ್ನಿಂದಾದೀತೋ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('834', '1', '30', '3', '¶ ಅದಕ್ಕೆ ಆಕೆಯು, “ನನ್ನ ದಾಸಿಯಾದ ಬಿಲ್ಹಾ ಇದ್ದಾಳಲ್ಲಾ, ಅವಳನ್ನು ಸಂಗಮಿಸು, ಅವಳು ಬಸುರಾದರೆ ಆ ಮಗುವನ್ನು ನನ್ನ ಮಡಿಲಲ್ಲಿ ಹಾಕಲಿ. ಆಗ ನನಗೂ ಸಂತಾನವಾಗುವುದು” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('835', '1', '30', '4', 'ತನ್ನ ದಾಸಿಯಾದ ಬಿಲ್ಹಳನ್ನು ಯಾಕೋಬನಿಗೆ ಹೆಂಡತಿಯಾಗುವುದಕ್ಕೆ ಒಪ್ಪಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('836', '1', '30', '5', 'ಯಾಕೋಬನು ಅವಳನ್ನು ಸಂಗಮಿಸಲು ಬಿಲ್ಹಳು ಗರ್ಭಿಣಿಯಾಗಿ ಗಂಡು ಮಗುವನ್ನು ಹೆರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('837', '1', '30', '6', 'ರಾಹೇಲಳು, “ದೇವರು ನನ್ನ ಕಡೆಗೆ ನ್ಯಾಯತೀರಿಸಿದ್ದಾನೆ. ಆತನು ನನ್ನ ಮೊರೆಯನ್ನು ಕೇಳಿ ನನಗೆ ಮಗನನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿ ಅದಕ್ಕೆ “ದಾನ್” ಎಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('838', '1', '30', '7', '¶ ರಾಹೇಲಳ ದಾಸಿಯಾದ ಬಿಲ್ಹಳು ತಿರುಗಿ ಬಸುರಾಗಿ ಯಾಕೋಬನಿಗೆ ಎರಡನೆಯ ಗಂಡು ಮಗುವನ್ನು ಹೆರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('839', '1', '30', '8', 'ರಾಹೇಲಳು, “ನನ್ನ ಅಕ್ಕನ ಸಂಗಡ ಬಲವಾಗಿ ಹೋರಾಡಿ ಜಯಿಸಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿ ಅದಕ್ಕೆ “ನಫ್ತಾಲಿ” ಎಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('840', '1', '30', '9', '¶ ಲೇಯಳು ತನಗೆ ಹೆರಿಗೆ ನಿಂತುಹೋಗಿರುವುದನ್ನು ತಿಳಿದು ತನ್ನ ದಾಸಿಯಾದ ಜಿಲ್ಪಳನ್ನು ಯಾಕೋಬನ ಹೆಂಡತಿಯಾಗುವುದಕ್ಕೆ ಒಪ್ಪಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('841', '1', '30', '10', 'ಲೇಯಳ ದಾಸಿಯಾದ ಜಿಲ್ಪಳು ಯಾಕೋಬನಿಗೆ ಗಂಡು ಮಗುವನ್ನು ಹೆರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('842', '1', '30', '11', 'ಲೇಯಳು, “ನನಗೆ ಶುಭವಾಯಿತೆಂದು” ಹೇಳಿ ಅದಕ್ಕೆ “ಗಾದ್” ಎಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('843', '1', '30', '12', '¶ ಲೇಯಳ ದಾಸಿಯಾದ ಜಿಲ್ಪಳು ಯಾಕೋಬನಿಗೆ ಇನ್ನೊಂದು ಗಂಡು ಮಗುವನ್ನು ಹೆರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('844', '1', '30', '13', 'ಲೇಯಳು, “ನಾನು ಧನ್ಯಳಾದೆ, ಸ್ತ್ರೀಯರು ನನ್ನನ್ನು ಧನ್ಯಳೆಂದು ಹೊಗಳುವರು” ಎಂದು ಹೇಳಿ ಅದಕ್ಕೆ “ಆಶೇರ್” ಎಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('845', '1', '30', '14', '¶ ಗೋದಿ ಸುಗ್ಗಿಯ ಕಾಲದಲ್ಲಿ ರೂಬೇನನು ಅಡವಿಗೆ ಹೋಗಿದ್ದಾಗ ಕಾಮಜನಕ ಹಣ್ಣುಗಳನ್ನು ಕಂಡು ತನ್ನ ತಾಯಿಯಾದ ಲೇಯಳಿಗೆ ತಂದು ಕೊಡಲು ರಾಹೇಲಳು ಆಕೆಗೆ, “ನಿನ್ನ ಮಗನು ತಂದಿರುವ ಕಾಮಜನಕ ಹಣ್ಣುಗಳಲ್ಲಿ ಕೆಲವನ್ನು ನನಗೆ ಕೊಡು” ಎಂದು ಕೇಳಿಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('846', '1', '30', '15', '¶ ಅದಕ್ಕೆ ಲೇಯಳು, “ನೀನು ನನ್ನ ಗಂಡನನ್ನು ತೆಗೆದುಕೊಂಡದ್ದು ಸಾಲದೋ? ನನ್ನ ಮಗನು ತಂದ ಕಾಮಜನಕ ಹಣ್ಣುಗಳನ್ನೂ ತೆಗೆದುಕೊಳ್ಳಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತೀಯಾ?” ಎಂದು ಹೇಳಲು ರಾಹೇಲಳು, “ಒಳ್ಳೆಯದು, ನೀನು ನಿನ್ನ ಮಗನು ತಂದ ಹಣ್ಣುಗಳನ್ನು ನನಗೆ ಕೊಟ್ಟರೆ ಗಂಡನು ಈ ಹೊತ್ತು ರಾತ್ರಿ ನಿನ್ನಲ್ಲೇ ಇರಲಿ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('847', '1', '30', '16', '¶ ಸಾಯಂಕಾಲದಲ್ಲಿ ಯಾಕೋಬನು ಅಡವಿಯಿಂದ ಬರುವಾಗ ಲೇಯಳು ಅವನೆದುರಿಗೆ ಹೋಗಿ, “ನೀನು ನನ್ನಲ್ಲಿ ಬರಬೇಕು, ನಾನು ನನ್ನ ಮಗನು ತಂದ ಕಾಮಜನಕ ಹಣ್ಣುಗಳನ್ನು ಕೊಟ್ಟು ನಿನ್ನನ್ನು ಸಂಪಾದಿಸಿಕೊಂಡಿದ್ದೇನೆ” ಎಂದಳು. ಆ ಹೊತ್ತು ರಾತ್ರಿ ಅವನು ಆಕೆಯೊಂದಿಗೆ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('848', '1', '30', '17', '¶ ದೇವರು ಲೇಯಳ ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳಿದನು. ಆಕೆಯು ಗರ್ಭಿಣಿಯಾಗಿ ಯಾಕೋಬನಿಗೆ ಐದನೆಯ ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('849', '1', '30', '18', 'ಲೇಯಳು, “ನನ್ನ ದಾಸಿಯನ್ನು ನನ್ನ ಗಂಡನ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿದ್ದರಿಂದ ದೇವರು ನನಗೆ ಪ್ರತಿಫಲವನ್ನು ಕೊಟ್ಟಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿ ಅದಕ್ಕೆ “ಇಸ್ಸಾಕಾರ್” ಎಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('850', '1', '30', '19', '¶ ಲೇಯಳು ಪುನಃ ಗರ್ಭಿಣಿಯಾಗಿ ಯಾಕೋಬನಿಗೆ ಆರನೆಯ ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('851', '1', '30', '20', 'ಲೇಯಳು, “ದೇವರು ನನಗೆ ಒಳ್ಳೆಯ ವರದಾನವನ್ನು ಕೊಟ್ಟಿದ್ದಾನೆ. ನಾನು ನನ್ನ ಗಂಡನಿಗೆ ಆರು ಮಂದಿ ಗಂಡು ಮಕ್ಕಳನ್ನು ಹೆತ್ತದ್ದರಿಂದ ಅವನು ನನ್ನೊಡನೆಯೇ ವಾಸಿಸುವನು” ಎಂದು ಹೇಳಿ ಅದಕ್ಕೆ “ಜೆಬುಲೂನ್” ಎಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('852', '1', '30', '21', '¶ ತರುವಾಯ ಆಕೆಯು ಹೆಣ್ಣು ಮಗುವನ್ನು ಹೆತ್ತು ಅದಕ್ಕೆ “ದೀನಾ” ಎಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('853', '1', '30', '22', '¶ ಆಮೇಲೆ ದೇವರು ರಾಹೇಲಳನ್ನು ನೆನಪಿಸಿಕೊಂಡು ಆಕೆಯ ಮೊರೆಯನ್ನು ಕೇಳಿ ಆಕೆಗೆ ಮಕ್ಕಳಾಗುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('854', '1', '30', '23', 'ಆಕೆಯು ಗರ್ಭಿಣಿಯಾಗಿ ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತು, “ದೇವರು ನನಗಿದ್ದ ಅವಮಾನವನ್ನು ಪರಿಹರಿಸಿದ್ದಾನೆ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('855', '1', '30', '24', 'ಇದಲ್ಲದೆ ಆಕೆಯು, “ಯೆಹೋವನು ಇನ್ನೊಂದು ಗಂಡು ಮಗುವನ್ನು ನನಗೆ ದಯಪಾಲಿಸುವನು” ಎಂದು ಹೇಳಿ ಅದಕ್ಕೆ “ಯೋಸೇಫ್” ಎಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('856', '1', '30', '25', '¶ ರಾಹೇಲಳು ಯೋಸೇಫನನ್ನು ಹೆತ್ತ ನಂತರ ಯಾಕೋಬನು ಲಾಬಾನನಿಗೆ, “ನಾನು ನನ್ನ ದೇಶದಲ್ಲಿರುವ ಸ್ವಂತ ಊರಿಗೆ ಹೋಗಲು ನನಗೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('857', '1', '30', '26', 'ನಾನು ಸೇವೆಮಾಡಿ ಪಡೆದುಕೊಂಡ ಹೆಂಡತಿಯರನ್ನೂ ನನ್ನ ಮಕ್ಕಳನ್ನೂ ನನ್ನೊಂದಿಗೆ ಕಳುಹಿಸಿಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('858', '1', '30', '27', 'ನಾನು ನಿನಗೆ ಮಾಡಿದ ಸೇವೆಯನ್ನು ನೀನು ಬಲ್ಲವನಾಗಿರುವೆ” ಎಂದು ಹೇಳಲು ಲಾಬಾನನು ಅವನಿಗೆ, “ನನ್ನ ಮೇಲೆ ದಯೆ ಇಟ್ಟು ನನ್ನ ಬಳಿಯಲ್ಲೇ ಇರು. ಯೆಹೋವನು ನಿನ್ನ ನಿಮಿತ್ತ ನನ್ನನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸಿದ್ದಾನೆಂದು ಚೆನ್ನಾಗಿ ತಿಳಿದುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('859', '1', '30', '28', 'ನಾನು ನಿನಗೆ ಏನು ಕೊಡಬೇಕು ಹೇಳು ಕೊಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('860', '1', '30', '29', '¶ ಅದಕ್ಕೆ ಯಾಕೋಬನು, “ನಾನು ನಿನಗೆ ಮಾಡಿದ ಸೇವೆಯನ್ನೂ ನನ್ನ ವಶದಲ್ಲಿದ್ದ ನಿನ್ನ ಪಶುಪ್ರಾಣಿಗಳು ಅಭಿವೃದ್ದಿಯಾದುದ್ದನ್ನೂ ನೀನು ಬಲ್ಲೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('861', '1', '30', '30', 'ನಾನು ಬರುವುದಕ್ಕೆ ಮೊದಲು ನಿನಗಿದ್ದದ್ದು ಸ್ವಲ್ಪವೇ. ಈಗ ಅದು ಬಹಳವಾಗಿ ಹೆಚ್ಚಿದೆ. ನಾನು ಕೈಹಾಕಿದ ಎಲ್ಲಾ ಕೆಲಸದಲ್ಲಿಯೂ ಯೆಹೋವನು ನಿನ್ನನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸಿದ್ದಾನೆ. ಇನ್ನು ನಾನು ನನ್ನ ಸ್ವಂತ ಮನೆಗೋಸ್ಕರ ಯಾವಾಗ ಸಂಪಾದನೆ ಮಾಡಿಕೊಳ್ಳಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('862', '1', '30', '31', '¶ ಅದಕ್ಕೆ ಲಾಬಾನನು, “ನಿನಗೆ ನಾನೇನು ಕೊಡಬೇಕು ಹೇಳು” ಅನ್ನಲು ಯಾಕೋಬನು, “ನನಗೆ ಏನೂ ಕೊಡಬೇಡ, ನೀನು ನನಗೆ ಈ ಒಂದು ಕಾರ್ಯ ಮಾತ್ರ ಮಾಡಿದರೆ ಸಾಕು, ನಾನು ಪುನಃ ನಿನ್ನ ಹಿಂಡನ್ನು ಮೇಯಿಸಿ ಕಾಯುವೆನು”');
INSERT INTO `bible_verses_kn_irv` VALUES ('863', '1', '30', '32', 'ಅದೇನೆಂದರೆ, “ಈ ಹೊತ್ತು ನಾನು ನಿನ್ನ ಹಿಂಡಿನೊಳಗೆ ಹೋಗಿ, ಕುರಿಗಳಲ್ಲಿ ಚುಕ್ಕೆ ಮತ್ತು ಮಚ್ಚೆಗಳಿರುವವುಗಳನ್ನೂ, ಕುರಿಗಳಲ್ಲಿ ಕಪ್ಪಾಗಿರುವವುಗಳನ್ನೂ, ಆಡುಗಳಲ್ಲಿ ಚುಕ್ಕೆ ಮತ್ತು ಮಚ್ಚೆಗಳಿರುವುಗಳನ್ನೂ ವಿಂಗಡಿಸುವೆನು. ಅವೇ ನನ್ನ ಸಂಬಳವಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('864', '1', '30', '33', 'ಹೀಗಿದ್ದರೆ ಬರುವ ಕಾಲದಲ್ಲಿ ನನ್ನ ಸಂಬಳಕ್ಕಾಗಿ ನಾನು ನಿನ್ನ ಮುಂದೆ ಬಂದಾಗ ನನ್ನ ಪ್ರಾಮಾಣಿಕತೆಯೇ ನನಗೆ ಸಾಕ್ಷಿ ಕೊಡುವುದು. ಆಡುಗಳಲ್ಲಿ ಚುಕ್ಕೆ ಮಚ್ಚೆಗಳಿಲ್ಲದ್ದು, ಕುರಿಗಳಲ್ಲಿ ಕಪ್ಪಿಲ್ಲದ್ದು, ನನ್ನ ಬಳಿಯಲ್ಲಿ ಸಿಕ್ಕಿದರೆ ಅದನ್ನು ಕದ್ದದ್ದೆಂದು ಎಣಿಸಬಹುದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('865', '1', '30', '34', '¶ ಅದಕ್ಕೆ ಲಾಬಾನನು, “ಒಳ್ಳೆಯದು, ನೀನು ಹೇಳಿದಂತೆಯೇ ಆಗಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('866', '1', '30', '35', 'ಅದೇ ದಿನ ಲಾಬಾನನು ಆಡುಗಳಲ್ಲಿ ರೇಖೆ ಮಚ್ಚೆ ಇದ್ದವುಗಳನ್ನೂ, ಮೇಕೆಗಳಲ್ಲಿ ಚುಕ್ಕೆ ಮಚ್ಚೆ ಇದ್ದವುಗಳನ್ನೂ, ಅಂದರೆ ಸ್ವಲ್ಪ ಬಿಳುಪಾದ ಬಣ್ಣವು ತೋರಿದ ಎಲ್ಲವುಗಳನ್ನೂ, ಕುರಿಗಳಲ್ಲಿ ಕಪ್ಪಾಗಿದ್ದುವುಗಳನ್ನೂ ವಿಂಗಡಿಸಿ ತನ್ನ ಮಕ್ಕಳ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('867', '1', '30', '36', 'ಲಾಬಾನನು ತನಗೂ, ಯಾಕೋಬನಿಗೂ ಮೂರು ದಿನದ ಪ್ರಯಾಣದಷ್ಟು ದೂರ ಅಂತರವನ್ನು ಬಿಟ್ಟನು. ಯಾಕೋಬನು ಲಾಬಾನನ ಹಿಂಡಿನಲ್ಲಿ ಮಿಕ್ಕಾದವುಗಳನ್ನು ಮೇಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('868', '1', '30', '37', '¶ ಹೀಗಿರುವಲ್ಲಿ ಯಾಕೋಬನು ಚಿನಾರು, ಬಾದಾಮಿ, ಅರ್ಮೋನ್ ಎಂಬ ಮರಗಳ ಹಸಿ ಕೋಲುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಪಟ್ಟೆಪಟ್ಟೆಯಾಗಿ ತೊಗಟೆಯನ್ನು ಸುಲಿದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('869', '1', '30', '38', 'ಅವುಗಳಲ್ಲಿರುವ ಬಿಳಿಯ ಬಣ್ಣವು ಕಾಣಿಸುವಂತೆ ಮಾಡಿದನು. ಆ ಕೋಲುಗಳನ್ನು ಆಡುಕುರಿಗಳ ಹಿಂಡು ನೀರು ಕುಡಿಯುವ ತೊಟ್ಟಿಗಳಲ್ಲಿ ಇಟ್ಟನು. ಆಡುಕುರಿಗಳಿಗೆ ನೀರು ಕುಡಿಯುವ ಸಮಯ, ಸಂಗಮ ಸಮಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('870', '1', '30', '39', 'ಆಡುಕುರಿಗಳು ಆ ಕೋಲುಗಳನ್ನು ನೋಡುತ್ತಾ ಸಂಗಮಮಾದಿದ್ದರಿಂದ ರೇಖೆ, ಚುಕ್ಕೆ, ಮಚ್ಚೆಗಳುಳ್ಳ ಮರಿಗಳನ್ನು ಈಯುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('871', '1', '30', '40', 'ಯಾಕೋಬನು ಆ ಮರಿಗಳನ್ನು ಲಾಬಾನನ ಹಿಂಡಿಗೆ ಸೇರಿಸದೆ ತನ್ನವೆಂದು ಪ್ರತ್ಯೇಕಿಸಿದನು ಮತ್ತು ಲಾಬಾನನ ಆಡು ಕುರಿಗಳ ಮುಖಗಳನ್ನು ರೇಖೆಯುಳ್ಳ ಆ ಆಡುಗಳ ಮತ್ತು ಕಪ್ಪಾದ ಕುರಿಗಳ ಕಡೆಗೆ ತಿರುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('872', '1', '30', '41', 'ಇದಲ್ಲದೆ ಬಲಿಷ್ಠವಾದ ಆಡು ಕುರಿಗಳು ಸಂಗಮಮಾಡುವಾಗ ಆ ಕೋಲುಗಳನ್ನು ನೋಡುತ್ತಾ ಸಂಗಮಮಾಡಲಿ ಎಂದು ಯಾಕೋಬನು ತೊಟ್ಟಿಗಳಲ್ಲಿ ಕೋಲುಗಳನ್ನಿಟ್ಟನು. ಆದರೆ ಆಡುಕುರಿಗಳು ಬಲಹೀನವಾಗಿದ್ದಾಗ ಅವನು ಕೋಲುಗಳನ್ನು ತೊಟ್ಟಿಗಳಲ್ಲಿ ಇಡುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('873', '1', '30', '42', 'ಹೀಗಾಗಿ ಬಲಹೀನವಾದ ಹಿಂಡು ಲಾಬಾನನ ಪಾಲಿಗೆ ಬಂದವು, ಬಲಿಷ್ಠವಾದವುಗಳು ಯಾಕೋಬನು ಪಾಲಿಗೆ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('874', '1', '30', '43', 'ಈ ಪ್ರಕಾರ ಯಾಕೋಬನು ಬಹಳ ಸಂಪತ್ತುಳ್ಳವನಾದನು. ಅವನಿಗೆ ಕುರಿಹಿಂಡುಗಳು, ದಾಸದಾಸಿಯರು, ಒಂಟೆ ಕತ್ತೆಗಳು, ಹೇರಳವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('875', '1', '31', '1', '¶ “ನಮ್ಮ ತಂದೆಯ ಆಸ್ತಿಯೆಲ್ಲಾ ಯಾಕೋಬನ ಪಾಲಾಯಿತು, ನಮ್ಮ ತಂದೆಯ ಆಸ್ತಿಯಿಂದಲೇ ಅವನಿಗೆ ಇಷ್ಟೊಂದು ಐಶ್ವರ್ಯವುಂಟಾಯಿತು” ಎಂಬುದಾಗಿ ಲಾಬಾನನ ಮಕ್ಕಳು ಹೇಳಿಕೊಳ್ಳುವ ಮಾತುಗಳು ಯಾಕೋಬನ ಕಿವಿಗೆ ಬಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('876', '1', '31', '2', 'ಇದಲ್ಲದೆ ಯಾಕೋಬನು ಲಾಬಾನನ ಮುಖಭಾವವನ್ನು ನೋಡಿದಾಗ ಅದು ಮೊದಲಿದ್ದಂತೆ ತೋರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('877', '1', '31', '3', '¶ ಮತ್ತು ಯೆಹೋವನು ಯಾಕೋಬನಿಗೆ, “ನೀನು ನಿನ್ನ ತಂದೆಯ ದೇಶಕ್ಕೂ ನಿನ್ನ ಬಂಧುಗಳ ಬಳಿಗೂ ಹಿಂತಿರುಗಿ ಹೋಗು, ನಾನು ನಿನ್ನೊಂದಿಗೆ ಇರುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('878', '1', '31', '4', '¶ ಹೀಗಿರುವುದರಿಂದ ಯಾಕೋಬನು ರಾಹೇಲಳನ್ನೂ, ಲೇಯಳನ್ನೂ, ತನ್ನ ಆಡುಕುರಿಗಳ ಹಿಂಡನ್ನು ಮೇಯಿಸುತ್ತಿದ್ದ ಅಡವಿಗೆ ಕರೆಕಳುಹಿಸಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('879', '1', '31', '5', 'ಅವರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, “ನಿಮ್ಮ ತಂದೆಯ ಮುಖಭಾವವು ನನ್ನ ವಿಷಯದಲ್ಲಿ ಮೊದಲಿದ್ದಂತೆ ಇಲ್ಲವೆಂದು ತೋರಿಬಂತು. ಆದರೂ ನನ್ನ ತಂದೆಯ ದೇವರು ನನ್ನೊಂದಿಗೆ ಇದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('880', '1', '31', '6', 'ನಾನು ನಿಮ್ಮ ತಂದೆಯ ಸೇವೆಯನ್ನು ಪೂರ್ಣಬಲದಿಂದ ಮಾಡಿದ್ದೇನೆ, ನೀವೂ ಅದನ್ನು ಬಲ್ಲಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('881', '1', '31', '7', 'ಆದರೆ ನಿಮ್ಮ ತಂದೆಯು ನನ್ನನ್ನು ವಂಚಿಸಿ ನನ್ನ ಸಂಬಳವನ್ನು ಹತ್ತು ಸಾರಿ ಬದಲಾಯಿಸಿದನು, ನನಗೆ ಕೇಡುಮಾಡುವುದಕ್ಕೆ ದೇವರು ಅವನಿಗೆ ಅವಕಾಶಕೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('882', '1', '31', '8', 'ನಿಮ್ಮ ತಂದೆ ನನಗೆ, ‘ಚುಕ್ಕೆಯುಳ್ಳದ್ದು ನಿನ್ನ ಸಂಬಳವಾಗಿರಲಿ’ ಎಂದು ಅವನು ಹೇಳಿದಾಗ ಹಿಂಡಿನ ಆಡುಕುರಿಗಳೆಲ್ಲವೂ ಚುಕ್ಕೆಯುಳ್ಳದ್ದನ್ನೇ ಈಯಿತು. ಅವನು ‘ರೇಖೆಯುಳ್ಳದ್ದು ನಿನ್ನ ಸಂಬಳವಾಗಿರಲಿ’ ಎಂದು ಹೇಳಿದಾಗ ಆಡುಕುರಿಗಳೆಲ್ಲವೂ ರೇಖೆಯುಳ್ಳ ಮರಿಗಳನ್ನೇ ಈದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('883', '1', '31', '9', 'ಹೀಗೆ ದೇವರು ನಿಮ್ಮ ತಂದೆಯ ಆಡುಕುರಿಗಳನ್ನು, ಪಶುಪ್ರಾಣಿಗಳನ್ನು ಅವನಿಂದ ತೆಗೆದು ನನಗೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('884', '1', '31', '10', '¶ “ಕುರಿಗಳು ಗರ್ಭಧರಿಸುವ ಕಾಲದಲ್ಲಿ ನಾನು ಕನಸಿನಲ್ಲಿ ಕಣ್ಣೆತ್ತಿ ನೋಡಿದಾಗ ಕುರಿಗಳೊಂದಿಗೆ ಸಂಗಮಿಸಿದ ಆಡುಗಳೆಲ್ಲವೂ ರೇಖೆ, ಚುಕ್ಕೆ ಮಚ್ಚೆಗಳುಳ್ಳವುಗಳಾಗಿ ಕಾಣಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('885', '1', '31', '11', 'ಆ ಕನಸಿನಲ್ಲಿ ದೇವದೂತನು, ‘ಯಾಕೋಬನೇ’ ಎಂದು ಕರೆಯಲು ನಾನು, ‘ಇದ್ದೇನೆ’ ಎಂದು ಹೇಳಿದಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('886', '1', '31', '12', 'ಆತನು ನನಗೆ, ‘ಲಾಬಾನನು ನಿನ್ನ ವಿಷಯದಲ್ಲಿ ನಡೆದುಕೊಂಡ ರೀತಿಯನ್ನು ನಾನು ನೋಡಿದ್ದೇನೆ, ಆದುದರಿಂದ ನೀನು ಕಣ್ಣೆತ್ತಿ ಕುರಿಗಳೊಂದಿಗೆ ಸಂಗಮಿಸುವ ಆಡುಗಳನ್ನು ನೋಡು. ರೇಖೆಯೂ, ಚುಕ್ಕೆಯೂ, ಮಚ್ಚೆಯೂ ಉಳ್ಳವುಗಳಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('887', '1', '31', '13', 'ನೀನು ಸ್ತಂಭವನ್ನು ಅಭಿಷೇಕಿಸಿ ನನಗೆ ಪ್ರಮಾಣ ಮಾಡಿದ ಬೇತೇಲಿನ ದೇವರು ನಾನೇ. ಈಗ ನೀನೆದ್ದು ಈ ದೇಶವನ್ನು ಬಿಟ್ಟು ನೀನು ಹುಟ್ಟಿದ ದೇಶಕ್ಕೂ ಬಂಧುಗಳ ಬಳಿಗೂ ಹಿಂತಿರುಗಿ ಹೋಗು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('888', '1', '31', '14', '¶ ಯಾಕೋಬನು ಈ ಮಾತುಗಳನ್ನಾಡಿದಾಗ ರಾಹೇಲಳು ಮತ್ತು ಲೇಯಳು, “ನಮ್ಮ ತಂದೆಯ ಮನೆಯಲ್ಲಿ ನಮಗೆ ಪಾಲೂ ಸ್ವಾಸ್ತ್ಯತೆ ಇನ್ನೇನಿದೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('889', '1', '31', '15', 'ಅವನು ನಮ್ಮನ್ನು ಅನ್ಯರೆಂದು ಎಣಿಸುತ್ತಾನಲ್ಲಾ; ಅವನು ನಮ್ಮನ್ನು ಮಾರಿ ನಮ್ಮ ಮೂಲಕ ಸಿಕ್ಕಿದ ಹಣವನ್ನು ತಾನೇ ನುಂಗಿಬಿಟ್ಟನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('890', '1', '31', '16', 'ಆದ್ದರಿಂದ ದೇವರು ನಮ್ಮ ತಂದೆಯಿಂದ ತೆಗೆದುಕೊಂಡ ಆಸ್ತಿಯನ್ನೆಲ್ಲಾ ನಮಗೂ, ನಮ್ಮ ಮಕ್ಕಳಿಗೂ ಕೊಟ್ಟನಲ್ಲಾ, ದೇವರು ನಿನಗೆ ಹೇಳಿದಂತೆಯೇ ಮಾಡು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('891', '1', '31', '17', '¶ ಆಗ ಯಾಕೋಬನು ತನ್ನ ಮಕ್ಕಳನ್ನೂ, ಹೆಂಡತಿಯರನ್ನೂ ಒಂಟೆಗಳ ಮೇಲೆ ಹತ್ತಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('892', '1', '31', '18', 'ತಾನು ಸಂಪಾದಿಸಿಕೊಂಡಿದ್ದ ಎಲ್ಲಾ ಆಸ್ತಿಯನ್ನೂ, ಪದ್ದನ್ ಅರಾಮ್ ದೇಶದಲ್ಲಿ ಸಂಪಾದಿಸಿಕೊಂಡಿದ್ದ ಎಲ್ಲಾ ಪಶುಪ್ರಾಣಿಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಕಾನಾನ್ ದೇಶಕ್ಕೆ ತನ್ನ ತಂದೆಯಾದ ಇಸಾಕನ ಬಳಿಗೆ ಹೋಗುವುದಕ್ಕಾಗಿ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('893', '1', '31', '19', '¶ ಆಗ ಲಾಬಾನನು ತನ್ನ ಕುರಿಗಳ ಉಣ್ಣೆಯನ್ನು ಕತ್ತರಿಸುವುದಕ್ಕೋಸ್ಕರ ಹೋಗಿದ್ದನು. ಹೀಗಿರುವಲ್ಲಿ ರಾಹೇಲಳು ತನ್ನ ತಂದೆಯ ಮನೆಯಲ್ಲಿದ್ದ ವಿಗ್ರಹಗಳನ್ನು ಕದ್ದುಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('894', '1', '31', '20', 'ಆದರೆ ಯಾಕೋಬನು ತಾನು ಹೋಗುತ್ತೇನೆಂದು ಅರಾಮ್ಯನಾದ ಲಾಬಾನನಿಗೆ ತಿಳಿಸದೆ ಅವನನ್ನು ಮೋಸಗೊಳಿಸಿ ಹೊರಟುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('895', '1', '31', '21', 'ಹೀಗೆ ಅವನು ತನ್ನ ಆಸ್ತಿಯನ್ನೆಲ್ಲಾ ತೆಗೆದುಕೊಂಡು ಯೂಫ್ರೆಟಿಸ್ ಮಹಾ ನದಿಯನ್ನು ದಾಟಿ ಗಿಲ್ಯಾದೆಂಬ ಬೆಟ್ಟದ ಸೀಮೆಯ ದಾರಿಯನ್ನು ಹಿಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('896', '1', '31', '22', '¶ ಯಾಕೋಬನು ಹೊರಟುಹೋದ ವರ್ತಮಾನವು ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಲಾಬಾನನಿಗೆ ತಿಳಿದುಬರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('897', '1', '31', '23', 'ಅವನು ತನ್ನ ಬಂಧುಗಳನ್ನು ಕೂಡಿಸಿಕೊಂಡು, ಏಳು ದಿನ ಪ್ರಯಾಣಮಾಡಿ ಯಾಕೋಬನನ್ನು ಹಿಂದಟ್ಟಿ ಗಿಲ್ಯಾದ್ ಬೆಟ್ಟದ ಸೀಮೆಯಲ್ಲಿ ಅವನನ್ನು ಸಂಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('898', '1', '31', '24', 'ಆದರೆ ರಾತ್ರಿಯಲ್ಲಿ ದೇವರು ಅರಾಮ್ಯನಾದ ಲಾಬಾನನ ಕನಸಿನಲ್ಲಿ ಬಂದು, “ನೀನು ಯಾಕೋಬನ ಸಂಗಡ ಒಳ್ಳೆಯದನ್ನಾಗಲಿ ಕೆಟ್ಟದ್ದನ್ನಾಗಲಿ ಮಾತನಾಡದಂತೆ ಎಚ್ಚರಿಕೆಯಾಗಿರು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('899', '1', '31', '25', '¶ ತರುವಾಯ ಲಾಬಾನನೂ ಯಾಕೋಬನನ್ನು ಸಂಧಿಸಿದಾಗ ಯಾಕೋಬನು ಬೆಟ್ಟದಲ್ಲಿ ತನ್ನ ಗುಡಾರವನ್ನು ಹಾಕಿಕೊಂಡಿದ್ದನು. ಲಾಬಾನನು ಸಹ ತನ್ನವರೊಡನೆ ಅದೇ ಗಿಲ್ಯಾದ್ ಬೆಟ್ಟದಲ್ಲಿ ಗುಡಾರವನ್ನು ಹಾಕಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('900', '1', '31', '26', 'ಲಾಬಾನನು ಯಾಕೋಬನಿಗೆ, “ಇದೇನು ನೀನು ಮಾಡಿದ್ದು? ನೀನು ನನ್ನ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ಯುದ್ಧದಲ್ಲಿ ಸೆರೆಹಿಡಿದವರಂತೆ ತೆಗೆದುಕೊಂಡು ನನಗೆ ಏನೂ ಹೇಳದೆ ಹೊರಟುಬಂದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('901', '1', '31', '27', 'ಯಾಕೆ ನನ್ನನ್ನು ಮೋಸಗೊಳಿಸಿ ಕಳ್ಳತನದಿಂದ ಹೊರಟು ಬಂದಿ? ನನಗೆ ತಿಳಿಸಿದ್ದರೆ ನಾನು ಸಂತೋಷದಿಂದ ಹಾಡು, ವೀಣೆ, ತಾಳ ಮುಂತಾದ ವಾದ್ಯಗಳೊಡನೆ ನಿನ್ನನ್ನು ಕಳುಹಿಸುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('902', '1', '31', '28', 'ಆದರೆ ನೀನು ನನ್ನ ಹೆಣ್ಣು ಮಕ್ಕಳಿಗೂ ಮೊಮ್ಮಕ್ಕಳಿಗೂ, ಮುದ್ದಿಡುವುದಕ್ಕಾದರೂ ಆಗದಂತೆ ಮಾಡಿದಿ. ನೀನು ಮಾಡಿದ್ದು ಹುಚ್ಚು ಕೆಲಸ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('903', '1', '31', '29', 'ನಿಮಗೆ ಕೇಡುಮಾಡುವುದಕ್ಕೆ ನನ್ನಲ್ಲಿ ಸಾಮರ್ಥ್ಯ ಇದೆ. ಆದರೆ ಕಳೆದ ರಾತ್ರಿಯಲ್ಲಿ ನಿಮ್ಮ ತಂದೆಯ ದೇವರು, ‘ಯಾಕೋಬನಿಗೆ ಒಳ್ಳೆಯದನ್ನಾಗಲೀ, ಕೆಟ್ಟದನ್ನಾಗಲಿ ಹೇಳದ ಹಾಗೆ ಎಚ್ಚರವಾಗಿರು’ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('904', '1', '31', '30', 'ಆದರೆ ತಂದೆಯ ಮನೆಗೆ ಹೋಗುವುದಕ್ಕೆ ನಿನಗೆ ಬಹಳ ಆಶೆಯಿರುವುದರಿಂದ ಹೋಗಬೇಕಾಯಿತು. ಆದರೆ ನೀನು ನನ್ನ ದೇವರುಗಳನ್ನು ಕದ್ದದ್ದು ಯಾಕೆ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('905', '1', '31', '31', '¶ ಅದಕ್ಕೆ ಯಾಕೋಬನು ಲಾಬಾನನಿಗೆ, “ನೀನು ನಿನ್ನ ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಬಲಾತ್ಕಾರದಿಂದ ಹಿಂದಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳುವಿ ಎಂದು ಭಯಪಟ್ಟು ಹೊರಟು ಬಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('906', '1', '31', '32', 'ನಿನ್ನ ದೇವರುಗಳು ಯಾರ ಬಳಿಯಲ್ಲಿ ಸಿಕ್ಕುತ್ತವೆಯೋ ಅವರು ಸಾಯಲಿ. ನಮ್ಮ ಬಂಧುಗಳ ಮುಂದೆಯೇ ನನ್ನ ಆಸ್ತಿಯನ್ನು ಪರೀಕ್ಷಿಸಬಹುದು. ಅದರಲ್ಲಿ ನಿನ್ನದೇನಾದರೂ ಸಿಕ್ಕಿದರೆ ಅದನ್ನು ತೆಗೆದುಕೋ” ಎಂದು ಹೇಳಿದನು. ರಾಹೇಲಳು ಆ ದೇವರುಗಳನ್ನು ಕದ್ದದ್ದು ಯಾಕೋಬನಿಗೆ ತಿಳಿದಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('907', '1', '31', '33', '¶ ಲಾಬಾನನು ಯಾಕೋಬನ ಗುಡಾರದಲ್ಲಿಯೂ, ಲೇಯಳ ಗುಡಾರದಲ್ಲಿಯೂ, ಆ ಇಬ್ಬರು ದಾಸಿಯರ ಗುಡಾರದಲ್ಲಿಯೂ ಹುಡುಕಿದನು. ಆದರೂ ಅವನಿಗೇನೂ ಸಿಕ್ಕಲ್ಲಿಲ್ಲ. ಲೇಯಳ ಗುಡಾರವನ್ನು ಬಿಟ್ಟು ರಾಹೇಲಳ ಗುಡಾರಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('908', '1', '31', '34', 'ರಾಹೇಲಳು ಆ ವಿಗ್ರಹಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಒಂಟೆಯ ಸಬರದೊಳಗಿಟ್ಟು (ತಡಿಯ ಚೀಲದಲ್ಲಿ) ಅವುಗಳ ಮೇಲೆ ಕುಳಿತ್ತಿದ್ದಳು. ಲಾಬಾನನು ಗುಡಾರದಲ್ಲಿದ್ದ ವಸ್ತುಗಳನ್ನೆಲ್ಲಾ ನೋಡಿದರೂ ಅವುಗಳನ್ನು ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('909', '1', '31', '35', '¶ ರಾಹೇಲಳು ತನ್ನ ತಂದೆಗೆ, “ಅಪ್ಪಾ, ನಾನು ನಿನ್ನ ಮುಂದೆ ಎದ್ದು ನಿಂತುಕೊಳ್ಳದೆ ಹೋದರೂ ಕೋಪಿಸಿಕೊಳ್ಳಬೇಡ, ನಾನು ಮೈಲಿಗೆಯಾಗಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದಳು. ಅವನು ಚೆನ್ನಾಗಿ ಹುಡುಕಿದರೂ ಆ ವಿಗ್ರಹಗಳನ್ನು ಕಂಡುಕೊಳ್ಳದೆ ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('910', '1', '31', '36', '¶ ಆಗ ಯಾಕೋಬನು ಕೋಪಗೊಂಡು ಲಾಬಾನನನ್ನು ಗದರಿಸಿ, “ನೀನು ಇಷ್ಟು ಆತುರ ಪಟ್ಟು ನನ್ನನ್ನು ಹಿಂದಟ್ಟಿ ಬರುವಂತೆ ನಾನೇನು ದ್ರೋಹ ಮಾಡಿದೆನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('911', '1', '31', '37', 'ನನ್ನ ವಸ್ತುಗಳನ್ನೆಲ್ಲಾ ಪರೀಕ್ಷಿಸಿ ನೋಡುವಂತೆ ನಾನೇನು ತಪ್ಪುಮಾಡಿದೆನು? ನಿನ್ನ ಸೊತ್ತು ಏನಾದರೂ ನನ್ನಲ್ಲಿ ಸಿಕ್ಕಿದೆಯೋ? ನನ್ನ ಬಳಗದವರ ಮುಂದೆಯೂ ನಿನ್ನ ಬಂಧುಗಳ ಮುಂದೆಯೂ ಅದನ್ನು ತಂದು ಇಡು. ಇವರೇ ನಮ್ಮಿಬ್ಬರ ನ್ಯಾಯವನ್ನು ತೀರಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('912', '1', '31', '38', '¶ “ನಾನು ಇಪ್ಪತ್ತು ವರ್ಷ ನಿನ್ನ ಸಂಗಡ ಇದ್ದೆನು. ನಿನ್ನ ಹಿಂಡಿನ ಹೆಣ್ಣು ಆಡುಕುರಿಗಳನ್ನು ಕಂದು ಹಾಕಲಿಲ್ಲ. ನಿನ್ನ ಹಿಂಡಿನ ಟಗರುಗಳನ್ನು ನಾನೇನೂ ತಿಂದುಬಿಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('913', '1', '31', '39', 'ಕಾಡುಮೃಗಗಳಿಂದ ಕೊಲ್ಲಲ್ಪಟ್ಟ ಕುರಿ, ಆಡುಗಳನ್ನು ನಿನ್ನ ಭಾಗಕ್ಕೆ ಹಾಕದೆ ನಾನೇ ನಷ್ಟವನ್ನು ಹೊತ್ತೆನು. ಹಗಲಿನಲ್ಲಿ, ಇರುಳಿನಲ್ಲಿ ಕಳೆದು ಹೋದದ್ದರ ಲೆಕ್ಕವನ್ನು ನನ್ನಿಂದ ತೆಗೆದುಕೊಂಡೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('914', '1', '31', '40', 'ಹಗಲಿನಲ್ಲಿ ಬಿಸಿಲಿನಿಂದಲೂ, ಇರುಳಲ್ಲಿ ಚಳಿಯಿಂದಲೂ ಬಾಧೆಪಟ್ಟೆನು, ನಿದ್ದೆಮಾಡುವುದಕ್ಕಾದರೂ ಅವಕಾಶ ಸಿಗಲಿಲ್ಲ, ನನ್ನ ಸ್ಥಿತಿ ಹೀಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('915', '1', '31', '41', 'ಇಪ್ಪತ್ತು ವರ್ಷ ನಿನ್ನ ಮನೆಯಲ್ಲಿದ್ದೆನು. ನಿನ್ನ ಇಬ್ಬರು ಹೆಣ್ಣು ಮಕ್ಕಳಿಗೋಸ್ಕರ ಹದಿನಾಲ್ಕು ವರ್ಷವೂ ನಿನ್ನ ಆಡು ಕುರಿಗಳಿಗೋಸ್ಕರ ಆರು ವರ್ಷವೂ ಸೇವೆಮಾಡಿದೆನು. ಆದರೆ ನೀನು ನನ್ನ ಸಂಬಳವನ್ನು ಹತ್ತು ಸಾರಿ ಬದಲಾಯಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('916', '1', '31', '42', 'ನನ್ನ ತಂದೆಯ ದೇವರೂ, ಅಬ್ರಹಾಮನ ದೇವರೂ, ಇಸಾಕನು ಭಯಭಕ್ತಿಯಿಂದ ಸೇವಿಸಿದ ದೇವರು ನನ್ನೊಂದಿಗೆ ಇಲ್ಲದೆ ಹೋಗಿದ್ದರೆ, ನಿಶ್ಚಯವಾಗಿ ನೀನು ನನ್ನನ್ನು ಬರಿಗೈಯಿಂದ ಕಳುಹಿಸಿಬಿಡುತ್ತಿದ್ದೆ, ದೇವರು ನನ್ನ ಕಷ್ಟವನ್ನೂ ನಾನು ಪಟ್ಟ ಪ್ರಯಾಸ ಗೊತ್ತಿದ್ದರಿಂದಲೇ ನಿನ್ನೆಯ ರಾತ್ರಿ ನಿನ್ನನ್ನು ಗದರಿಸಿದನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('917', '1', '31', '43', '¶ ಅದಕ್ಕೆ ಲಾಬಾನನು ಯಾಕೋಬನಿಗೆ, “ಈ ಪುತ್ರಿಯರು ನನ್ನ ಪುತ್ರಿಯರಲ್ಲವೇ, ಈ ಮಕ್ಕಳು ನನ್ನ ಮೊಮ್ಮಕ್ಕಳಲ್ಲವೇ, ಈ ಹಿಂಡುಗಳೂ ನನ್ನವೇ, ನಿನ್ನ ಕಣ್ಣು ಮುಂದೆ ಇರುವುದೆಲ್ಲವೂ ನನ್ನದೇ. ಹಾಗಾದರೆ ಈ ನನ್ನ ಪುತ್ರಿಯರಿಗೋಸ್ಕರವೂ, ಇವರು ಹೆತ್ತ ಮಕ್ಕಳಿಗೋಸ್ಕರವೂ ಈಗ ನಾನೇನು ಮಾಡಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('918', '1', '31', '44', 'ಆದುದರಿಂದ ನಾವಿಬ್ಬರು ಸೇರಿ ಒಂದು ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಳ್ಳೋಣ ಬಾ, ಅದು ನನಗೂ ನಿನಗೂ ಮಧ್ಯದಲ್ಲಿ ಸಾಕ್ಷಿಯಾಗಿರಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('919', '1', '31', '45', '¶ ಆಗ ಯಾಕೋಬನು ಒಂದು ಕಲ್ಲನ್ನು ತೆಗೆದುಕೊಂಡು ಸ್ತಂಭವಾಗಿ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('920', '1', '31', '46', 'ಯಾಕೋಬನು ತನ್ನ ಕಡೆಯವರಿಗೆ, “ಕಲ್ಲುಗಳನ್ನು ಕೂಡಿಸಿರಿ” ಎಂದು ಹೇಳಲು ಅವರು ಕಲ್ಲುಗಳನ್ನು ಕೂಡಿಸಿ ಗುಡ್ಡೆ ಮಾಡಿದರು. ಅವರೆಲ್ಲರೂ ಆ ಗುಡ್ಡೆಯ ಬಳಿಯಲ್ಲಿ ಭೋಜನವನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('921', '1', '31', '47', 'ಆ ಗುಡ್ಡೆಗೆ ಲಾಬಾನನು “ಯಗರಸಾಹದೂತ” ಎಂದೂ ಯಾಕೋಬನು “ಗಲೇದ್” ಎಂದೂ ಹೆಸರಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('922', '1', '31', '48', '¶ ಆಗ ಲಾಬಾನನು, “ಈ ಹೊತ್ತು ನಿನಗೂ ನನಗೂ ಆದ ಒಡಂಬಡಿಕೆಗೆ ಈ ಗುಡ್ಡೆಯೇ ಸಾಕ್ಷಿ” ಎಂದು ಹೇಳಿದುದರಿಂದ ಅದಕ್ಕೆ ಗಲೇದ್ ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('923', '1', '31', '49', 'ಅದಲ್ಲದೆ ಅವನು, “ನಾವು ಒಬ್ಬರಿಗೊಬ್ಬರು ಅಗಲಿರುವಾಗ ಯೆಹೋವನೇ ನಮ್ಮಿಬ್ಬರನ್ನೂ ನೋಡಿಕೊಳ್ಳುತ್ತಾ ಇರುವನು” ಎಂದು ಹೇಳಿದ್ದರಿಂದ ಅದಕ್ಕೆ ಮಿಚ್ಪಾ ಎಂದು ಹೆಸರಾಯಿತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('924', '1', '31', '50', 'ಮತ್ತು ಲಾಬಾನನು, “ನೀನು ನನ್ನ ಇಬ್ಬರು ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ನೋಯಿಸಿದರೆ ಅಥವಾ ಬೇರೆ ಸ್ತ್ರೀಯರನ್ನು ಮದುವೆ ಮಾಡಿಕೊಂಡರೆ ವಿಚಾರಿಸುವವರು ಮನುಷ್ಯರೊಳಗೆ ಯಾರೂ ಇಲ್ಲದಿದ್ದರೂ ದೇವರೇ ನಮ್ಮ ಒಡಂಬಡಿಕೆಗೆ ಸಾಕ್ಷಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('925', '1', '31', '51', '¶ ಇದಲ್ಲದೆ ಲಾಬಾನನು ಯಾಕೋಬನಿಗೆ, “ನಿನಗೂ ನನಗೂ ನಡುವೆ ನಾನು ನಿಲ್ಲಿಸಿರುವ ಈ ಸ್ತಂಭವನ್ನು ನೋಡು, ಈ ಗುಡ್ಡೆಯನ್ನೂ ನೋಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('926', '1', '31', '52', 'ನಾನು ಕೇಡು ಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಈ ಗುಡ್ಡೆಯನ್ನು, ದಾಟಿ ನಿನ್ನ ಬಳಿಗೆ ಬರುವುದಿಲ್ಲ. ಹಾಗೆಯೇ ನೀನು ಈ ಗುಡ್ಡೆಯನ್ನೂ ಈ ಸ್ತಂಭವನ್ನು ದಾಟಿ ನನ್ನ ಬಳಿಗೆ ಬರಕೂಡದು. ಇದಕ್ಕೆ ಈ ಗುಡ್ಡೆಯೂ ಸ್ತಂಭವೂ ಸಾಕ್ಷಿಯಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('927', '1', '31', '53', 'ಅಬ್ರಹಾಮನ ದೇವರು, ನಾಹೋರನ ದೇವರು, ಅವರ ತಂದೆಯ ದೇವರು ನಿನಗೂ ನನಗೂ ನ್ಯಾಯತೀರಿಸಲಿ” ಎಂದನು. ಅದೇ ಪ್ರಕಾರ ಯಾಕೋಬನು ತನ್ನ ತಂದೆಯಾದ ಇಸಾಕನು ಭಯಭಕ್ತಿಯಿಂದ ಆರಾಧಿಸುವ ದೇವರ ಮೇಲೆ ಆಣೆಯಿಟ್ಟು ಪ್ರಮಾಣ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('928', '1', '31', '54', 'ಯಾಕೋಬನು ಆ ಬೆಟ್ಟದ ಮೇಲೆ ಯಜ್ಞವನ್ನು ಮಾಡಿ ತನ್ನ ಬಂಧುಗಳನ್ನು ತನ್ನೊಡನೆ ಊಟಮಾಡಲು ಕರೆಯಿಸಿದನು. ಅವರು ಊಟ ಮಾಡಿ ಬೆಟ್ಟದಲ್ಲಿಯೇ ರಾತ್ರಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('929', '1', '31', '55', '¶ ಮುಂಜಾನೆ ಲಾಬಾನನು ಎದ್ದು ತನ್ನ ಹೆಣ್ಣು ಮಕ್ಕಳಿಗೂ, ಮೊಮ್ಮಕ್ಕಳಿಗೂ ಮುದ್ದಿಟ್ಟು ಅವರನ್ನು ಆಶೀರ್ವದಿಸಿ ತನ್ನ ಮನೆಗೆ ಹಿಂತಿರುಗಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('930', '1', '32', '1', '¶ ಯಾಕೋಬನು ಮುಂದೆ ಪ್ರಯಾಣಮಾಡಲು ದೇವದೂತರು ಅವನೆದುರಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('931', '1', '32', '2', 'ಯಾಕೋಬನು ಅವರನ್ನು ನೋಡಿದಾಗ, “ಇದು ದೇವರ ಸೇನಾನಿವೇಶ” ಎಂದು ಹೇಳಿ ಆ ಸ್ಥಳಕ್ಕೆ “ಮಹನಯಿಮ್” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('932', '1', '32', '3', '¶ ಬಳಿಕ ಯಾಕೋಬನು ತನಗಿಂತ ಮೊದಲು ಎದೋಮ್ಯರ ಪ್ರದೇಶವಾಗಿರುವ ಸೇಯೀರ್ ಸೀಮೆಗೆ ತನ್ನ ಅಣ್ಣನಾದ ಏಸಾವನ ಬಳಿಗೆ ಸೇವಕರನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('933', '1', '32', '4', 'ಕಳುಹಿಸುವಾಗ ಅವರಿಗೆ “ನೀವು ನನ್ನ ಪ್ರಭುವಾದ ಏಸಾವನ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ, ‘ನಿನ್ನ ಸೇವಕನಾದ ಯಾಕೋಬನು ಇಷ್ಟು ದಿನ ಲಾಬಾನನ ಬಳಿಯಲ್ಲಿ ವಾಸವಾಗಿದ್ದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('934', '1', '32', '5', 'ಈಗ ಅವನಿಗೆ ಎತ್ತು, ಕತ್ತೆ ಮುಂತಾದ ಪಶುಗಳ ಹಿಂಡುಗಳೂ ದಾಸದಾಸಿಯರು ಇದ್ದಾರೆ. ಅವನು ತಮ್ಮ ದಯೆ ಆತನ ಮೇಲೆ ಇರಬೇಕೆಂದು ತಿಳಿಸುವುದಕ್ಕೆ ನಿಮ್ಮನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆ’” ಎಂದು ಹೇಳಿರಿ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('935', '1', '32', '6', '¶ ತರುವಾಯ ಆ ಸೇವಕರು ಯಾಕೋಬನ ಬಳಿಗೆ ಹಿಂತಿರುಗಿ ಬಂದು, “ನಾವು ನಿನ್ನ ಅಣ್ಣನಾದ ಏಸಾವನ ಹತ್ತಿರಕ್ಕೆ ಹೋಗಿ ಬಂದಿದ್ದೇವೆ, ಅವನು ನಾನೂರು ಜನರ ಸಮೇತ ನಿನ್ನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಬರುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('936', '1', '32', '7', '¶ ಯಾಕೋಬನಿಗೆ ಬಹು ಭಯವೂ ಕಳವಳವೂ ಉಂಟಾದವು. ಅವನು ತನ್ನೊಂದಿಗಿದ್ದ ಜನರನ್ನು, ಕುರಿದನಗಳನ್ನು ಹಾಗೂ ಒಂಟೆಗಳನ್ನು ಎರಡು ಗುಂಪುಗಳಾಗಿ ವಿಭಾಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('937', '1', '32', '8', 'ಏಕೆಂದರೆ, “ಏಸಾವನು ಒಂದು ಗುಂಪಿನ ಮೇಲೆ ಬಿದ್ದರೂ ಮತ್ತೊಂದು ಗುಂಪು ತಪ್ಪಿಸಿಕೊಂಡು ಹೋಗಬಹುದು” ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('938', '1', '32', '9', '¶ ಇದಲ್ಲದೆ ಯಾಕೋಬನು ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿ, “ಯೆಹೋವನೇ, ನನ್ನ ತಂದೆಯಾದ ಅಬ್ರಹಾಮನ ದೇವರೇ, ನನ್ನ ತಂದೆಯಾದ ಇಸಾಕನ ದೇವರೇ, ‘ನಿನ್ನ ಸ್ವದೇಶಕ್ಕೂ, ಬಂಧುಗಳ ಬಳಿಗೂ ತಿರುಗಿ ಹೋಗಬೇಕೆಂದು ನನಗೆ ಆಜ್ಞಾಪಿಸಿ ನಿನಗೆ ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವೆನೆಂದು’ ನನಗೆ ವಾಗ್ದಾನ ಮಾಡಿದ ಯೆಹೋವನೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('939', '1', '32', '10', 'ನೀನು ನಿನ್ನ ದಾಸನಾದ ನನ್ನ ಮೇಲೆ ಎಷ್ಟೋ ನಂಬಿಕೆಯನ್ನಿಟ್ಟು ನಿನ್ನ ವಾಗ್ದಾನವನ್ನು ನೆರವೇರಿಸಿದ್ದೀಯಲ್ಲಾ. ನಾನು ಅದಕ್ಕೆ ಕೇವಲ ಅಯೋಗ್ಯನು. ನಾನು ಮೊದಲು ಈ ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿದಾಗ ನನ್ನ ಬಳಿಯಲ್ಲಿ ಒಂದು ಕೋಲು ಮಾತ್ರವೇ ಇತ್ತು. ಈಗ ಎರಡು ಗುಂಪುಗಳಿಗೆ ಒಡೆಯನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('940', '1', '32', '11', 'ನನ್ನ ಅಣ್ಣನಾದ ಏಸಾವನು ಬಂದು ನನ್ನನ್ನೂ, ನನ್ನ ಮಕ್ಕಳನ್ನೂ, ಅವರ ತಾಯಿಯರನ್ನೂ ಕೊಂದುಹಾಕುವನೋ ಎಂದು ನನಗೆ ಭಯವಿದೆ. ಅವನ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ನಮ್ಮನ್ನು ಕಾಪಾಡಬೇಕೆಂದು ನಿನ್ನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('941', '1', '32', '12', '‘ನಿನಗೆ ಖಂಡಿತವಾಗಿ ಒಳ್ಳೆಯದನ್ನು ಮಾಡಿ, ನಿನ್ನ ಸಂತತಿಯನ್ನು ಸಮುದ್ರದ ಉಸುಬಿನಂತೆ ಅಸಂಖ್ಯವಾಗಿ ಅಭಿವೃದ್ಧಿ ಮಾಡುವೆನೆಂದು ನೀನು ನನಗೆ ಹೇಳಿದ್ದೀಯಲ್ಲಾ?’” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('942', '1', '32', '13', '¶ ಯಾಕೋಬನು ಆ ರಾತ್ರಿ ಅಲ್ಲೇ ತಂಗಿದನು. ತಾನು ತಂದದ್ದರಲ್ಲಿ ಕೆಲವನ್ನು ಸಹೋದರನಾದ ಏಸಾವನಿಗೆ ಕಾಣಿಕೆಯಾಗಿ ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('943', '1', '32', '14', 'ಇನ್ನೂರು ಆಡುಕುರಿ, ಇಪ್ಪತ್ತು ಹೋತ, ಇಪ್ಪತ್ತು ಟಗರು, ಮರಿಯೊಡನೆ ಹಾಲು ಕರೆಯುವ');
INSERT INTO `bible_verses_kn_irv` VALUES ('944', '1', '32', '15', 'ಮೂವತ್ತು ಒಂಟೆ, ನಲ್ವತ್ತು ಆಕಳು, ಹತ್ತು ಹೋರಿ ಇಪ್ಪತ್ತು ಹೆಣ್ಣುಕತ್ತೆ, ಹತ್ತು ಗಂಡುಕತ್ತೆ ಇವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('945', '1', '32', '16', 'ಇವುಗಳಲ್ಲಿ ಪ್ರತಿಯೊಂದು ಹಿಂಡನ್ನು ತನ್ನ ಸೇವಕನಿಗೆ ಒಪ್ಪಿಸಿ, “ನೀವು ನನಗಿಂತ ಮುಂಚಿತವಾಗಿ ನದಿಯನ್ನು ದಾಟಿ ಹೋಗಿರಿ ಮತ್ತು ಪ್ರತಿ ಹಿಂಡು ಹಿಂಡಿಗೂ ಮಧ್ಯದಲ್ಲಿ ಅಂತರವಿರಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('946', '1', '32', '17', '¶ ಮೊದಲನೆಯ ಹಿಂಡಿನ ಮೇಲ್ವಿಚಾರಕನಿಗೆ, “ನನ್ನ ಅಣ್ಣನಾದ ಏಸಾವನು ನಿನ್ನೆದುರಿಗೆ ಬಂದು, ‘ನೀನು ಯಾರ ಸೇವಕನು? ಎಲ್ಲಿಗೆ ಹೋಗುತ್ತೀ? ನಿನ್ನ ಮುಂದೆ ಇರುವ ಇವೆಲ್ಲಾ ಯಾರದು?’” ಎಂದು ಕೇಳಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('947', '1', '32', '18', 'ಆಗ ನೀನು, “ಇವು ನಿಮ್ಮ ಸೇವಕನಾದ ಯಾಕೋಬನದು. ತನ್ನ ಪ್ರಭುಗಳಾದ ನಿಮಗೆ ಇವುಗಳನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕಳುಹಿಸಿಕೊಟ್ಟಿದ್ದಾನೆ. ಅವನೂ ನಮ್ಮ ಹಿಂದೆ ಬರುತ್ತಿದ್ದಾನೆ” ಎಂದು ಉತ್ತರಕೊಡಬೇಕು ಎಂಬುದಾಗಿ ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('948', '1', '32', '19', '¶ ಹಾಗೆಯೇ ಎರಡನೆಯವನಿಗೂ ಮೂರನೆಯವನಿಗೂ ಹಿಂಡುಗಳ ಹಿಂದೆ ಹೋದವರೆಲ್ಲರಿಗೂ, “ನೀವು ಏಸಾವನನ್ನು ನೋಡುವಾಗ ಇದೇ ರೀತಿಯಾಗಿ ಹೇಳಬೇಕು. ನಿನ್ನ ಸೇವಕನಾದ ಯಾಕೋಬನೇ ನಮ್ಮ ಹಿಂದೆ ಬರುತ್ತಿದ್ದಾನೆ ಎನ್ನಿರಿ” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('949', '1', '32', '20', 'ಯಾಕೋಬನು ತನ್ನೊಳಗೆ, “ನನ್ನ ಮುಂದೆ ಹೋಗುವ ಈ ಕಾಣಿಕೆಯಿಂದ ಏಸಾವನನ್ನು ಸಮಾಧಾನಪಡಿಸುವೆನು. ಆಮೇಲೆ ಅವನನ್ನು ಸಂಧಿಸುವಾಗ, ಒಂದು ವೇಳೆ ನನ್ನನ್ನು ಪ್ರೀತಿಯಿಂದ ಸ್ವೀಕರಿಸುವನೇನೋ” ಎಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('950', '1', '32', '21', 'ಹೀಗೆ ಆ ಕಾಣಿಕೆಯು ಅವನ ಮುಂದಾಗಿ ಹೊರಟು ಹೋಯಿತು. ತಾನು ಆ ರಾತ್ರಿ ತನ್ನ ಪಾಳೆಯದಲ್ಲೇ ಉಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('951', '1', '32', '22', '¶ ಆ ರಾತ್ರಿ ಅವನು ತನ್ನ ಇಬ್ಬರು ಹೆಂಡತಿಯರನ್ನು, ಇಬ್ಬರು ದಾಸಿಯರನ್ನು ಹಾಗೂ ಹನ್ನೊಂದು ಮಂದಿ ಮಕ್ಕಳನ್ನು ಕರೆದುಕೊಂಡು ಯಬ್ಬೋಕ್ ಹೊಳೆಯನ್ನು ದಾಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('952', '1', '32', '23', 'ಅವರನ್ನೂ, ತನ್ನ ಆಸ್ತಿಯೆಲ್ಲವನ್ನೂ ದಾಟಿಸಿದ ಮೇಲೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('953', '1', '32', '24', 'ಯಾಕೋಬನು ಒಂಟಿಯಾಗಿ ಹಿಂದೆ ನಿಂತಿರಲು ಯಾರೋ ಒಬ್ಬ ಪುರುಷನು ಬೆಳಗಾಗುವ ತನಕ ಅವನ ಸಂಗಡ ಹೋರಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('954', '1', '32', '25', 'ಆ ಪುರುಷನು ತಾನು ಗೆಲ್ಲದೆ ಇರುವುದನ್ನು ಕಂಡು ಯಾಕೋಬನ ತೊಡೆಯ ಕೀಲನ್ನು ಮುಟ್ಟಿದ್ದರಿಂದ ಯಾಕೋಬನು ಅವನ ಸಂಗಡ ಹೋರಾಡುತ್ತಿರುವಾಗಲೇ ಅವನ ತೊಡೆಯ ಕೀಲು ತಪ್ಪಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('955', '1', '32', '26', 'ಆ ಪುರುಷನು, “ನನ್ನನ್ನು ಬಿಡು, ಬೆಳಗಾಗುತ್ತಿದೆ” ಎನ್ನಲು, ಯಾಕೋಬನು, “ನೀನು ನನ್ನನ್ನು ಆಶೀರ್ವದಿಸದ ಹೊರತು ನಾನು ನಿನ್ನನ್ನು ಬಿಡುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('956', '1', '32', '27', '¶ ಆ ಪುರುಷನು, “ನಿನ್ನ ಹೆಸರೇನು?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವನು, “ಯಾಕೋಬನು” ಎಂದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('957', '1', '32', '28', '¶ ಅವನು ಯಾಕೋಬನಿಗೆ, “ಇನ್ನು ಮೇಲೆ ನೀನು ಯಾಕೋಬನೆಂದು ಕರೆಯಲ್ಪಡುವುದಿಲ್ಲ; ನೀನು ದೇವರ ಸಂಗಡಲೂ, ಮನುಷ್ಯರ ಸಂಗಡಲೂ ಹೋರಾಡಿ ಗೆದ್ದವನಾದುದರಿಂದ ನಿನಗೆ ‘ಇಸ್ರಾಯೇಲ್’ ಎಂದು ಹೆಸರಾಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('958', '1', '32', '29', '¶ ಯಾಕೋಬನು, “ನೀನು ನಿನ್ನ ಹೆಸರನ್ನು ನನಗೆ ತಿಳಿಸಬೇಕು” ಎಂದು ಅವನನ್ನು ಕೇಳಿಕೊಂಡಾಗ ಆತನು, “ನನ್ನ ಹೆಸರನ್ನು ವಿಚಾರಿಸುವುದೇಕೆ?” ಎಂದು ಹೇಳಿ ಅಲ್ಲಿ ಅವನನ್ನು ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('959', '1', '32', '30', '¶ ಆಗ ಯಾಕೋಬನು, “ನಾನು ದೇವರನ್ನು ಪ್ರತ್ಯಕ್ಷವಾಗಿ ನೋಡಿದೆನಲ್ಲಾ; ಆದರೂ ನನ್ನ ಪ್ರಾಣ ಉಳಿದಿದೆ” ಎಂದು ಹೇಳಿ ಆ ಸ್ಥಳಕ್ಕೆ ಪೆನೀಯೇಲ್ ಎಂದು ಹೆಸರಿಟ್ಟನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('960', '1', '32', '31', '¶ ಅವನು, ಪೆನೂವೇಲನ್ನು ದಾಟುತ್ತಿರುವಾಗ ಸೂರ್ಯೋದಯವಾಯಿತು. ಆದರೆ ಯಾಕೋಬನು ತೊಡೆಯ ನೋವಿನ ನಿಮಿತ್ತ ಕುಂಟುತ್ತಾ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('961', '1', '32', '32', 'ಆ ಪುರುಷನು ಯಾಕೋಬನ ತೊಡೆಯ ಕೀಲನ್ನು ಮುಟ್ಟಿದ್ದರಿಂದ ಇಸ್ರಾಯೇಲ್ಯರು ಇಂದಿನ ವರೆಗೂ ತೊಡೆಯ ಕೀಲಿನ ಮೇಲಿರುವ ಸೊಂಟದ ಮಾಂಸವನ್ನು ತಿನ್ನುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('962', '1', '33', '1', '¶ ಯಾಕೋಬನು ಕಣ್ಣೆತ್ತಿ ನೋಡಿದಾಗ, ಏಸಾವನು ನಾನೂರು ಮಂದಿ ಜನರ ಸಮೇತ ಬರುವುದನ್ನು ಕಂಡನು. ಆಗ ಅವನು ಲೇಯಳಿಗೂ ರಾಹೇಲಳಿಗೂ ಇಬ್ಬರು ದಾಸಿಯರಿಗೂ ಅವರವರ ಮಕ್ಕಳನ್ನು ಒಪ್ಪಿಸಿ ಅವರನ್ನು ಬೇರೆ ಬೇರೆ ಮಾಡಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('963', '1', '33', '2', 'ಮುಂದುಗಡೆಯಲ್ಲಿ ದಾಸಿಯರನ್ನೂ ಅವರ ಮಕ್ಕಳನ್ನೂ ಅವರ ಹಿಂದೆ ಲೇಯಳನ್ನೂ ಆಕೆಯ ಮಕ್ಕಳನ್ನೂ ಕಡೆಯಲ್ಲಿ ರಾಹೇಲಳನ್ನೂ ಯೋಸೇಫನನ್ನೂ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('964', '1', '33', '3', 'ತಾನೇ ಅವರ ಮುಂದಾಗಿ ಹೋಗಿ ತನ್ನ ಅಣ್ಣನು ಹತ್ತಿರ ಸಮೀಪಿಸುತ್ತಿರುವಾಗ ಏಳು ಸಾರಿ ನೆಲದವರೆಗೆ ತಲೆಬಾಗಿ ನಮಸ್ಕರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('965', '1', '33', '4', '¶ ಆಗ ಏಸಾವನು ಅವನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಓಡಿ ಬಂದು ಅವನ ಕೊರಳನ್ನು ಅಪ್ಪಿಕೊಂಡು ಮುದ್ದಿಟ್ಟನು. ಅವರಿಬ್ಬರೂ ಅತ್ತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('966', '1', '33', '5', 'ತರುವಾಯ ಏಸಾವನು ಕಣ್ಣೆತ್ತಿ ಆ ಸ್ತ್ರೀಯರನ್ನೂ ಮಕ್ಕಳನ್ನೂ ಕಂಡು, “ನಿನ್ನ ಜೊತೆಯಲ್ಲಿರುವ ಜನರು ಯಾರು?” ಎಂದು ಕೇಳಲು ಯಾಕೋಬನು ಅವನಿಗೆ, “ದೇವರು ನಿನ್ನ ಸೇವಕನಿಗೆ ಕೃಪೆಯಿಂದ ಅನುಗ್ರಹಿಸಿಕೊಟ್ಟ ಮಕ್ಕಳೇ ಇವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('967', '1', '33', '6', '¶ ಆಗ ಅವನ ದಾಸಿಯರಿಬ್ಬರೂ ತಮ್ಮ ಮಕ್ಕಳನ್ನು ಕರೆದುಕೊಂಡು ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಅಡ್ಡಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('968', '1', '33', '7', 'ಆ ಮೇಲೆ ಲೇಯಳು ತನ್ನ ಮಕ್ಕಳೊಡನೆ ಬಂದು ಅಡ್ಡಬಿದ್ದಳು. ಕೊನೆಗೆ ಯೋಸೇಫನೂ ರಾಹೇಲಳೂ ಬಂದು ಅಡ್ಡಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('969', '1', '33', '8', '¶ ಏಸಾವನು, “ನಾನು ದಾರಿಯಲ್ಲಿ ಕಂಡ ಆ ಪಶುಗಳು ಯಾತಕ್ಕೆ?” ಎಂದು ಕೇಳಲು ಯಾಕೋಬನು, “ಸ್ವಾಮಿಯವರ ದಯೆ ನನಗೆ ದೊರಕಬೇಕೆಂದು ನಾನು ತಮಗೆ ಅವುಗಳನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('970', '1', '33', '9', '¶ ಏಸಾವನು ಅದಕ್ಕೆ, “ತಮ್ಮನೇ, ನನಗೆ ಬೇಕಾದಷ್ಟು ಆಸ್ತಿಯುಂಟು, ನಿನ್ನದು ನಿನಗೇ ಇರಲಿ” ಎನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('971', '1', '33', '10', '¶ ಯಾಕೋಬನು, “ಹಾಗಲ್ಲ, ನಿನಗೆ ನನ್ನ ಮೇಲೆ ದಯೆಯಿದ್ದರೆ, ನಾನು ಸಮರ್ಪಿಸುವ ಕಾಣಿಕೆಯನ್ನು ಅಂಗೀಕರಿಸಬೇಕು. ನಿನ್ನನ್ನು ನೋಡಿದ್ದು ದೇವರನ್ನು ನೋಡಿದ ಹಾಗಾಯಿತು, ನನ್ನನ್ನು ಪ್ರೀತಿಯಿಂದ ಅಂಗೀಕರಿಸಿದ್ದೇ ವಿಶೇಷ ಸಂಗತಿಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('972', '1', '33', '11', 'ದೇವರು ನನಗೆ ಕೃಪೆಯನ್ನು ತೋರಿದ್ದರಿಂದ ನನಗೆ ಸಮೃದ್ಧಿಯುಂಟಾಯಿತು. ಆದಕಾರಣ ನಾನು ಸಮರ್ಪಿಸುವ ಉಡುಗೊರೆಯನ್ನು ನೀನು ದಯವಿಟ್ಟು ಅಂಗೀಕರಿಸಬೇಕು” ಎಂದು ಹೇಳಿ ಏಸಾವನನ್ನು ಬಲವಂತ ಮಾಡಿದ್ದರಿಂದ ಅವನು ಆ ಉಡುಗೊರೆಯನ್ನು ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('973', '1', '33', '12', '¶ ತರುವಾಯ ಏಸಾವನು, “ನಾವು ಮುಂದಕ್ಕೆ ಪ್ರಯಾಣವನ್ನು ಬೆಳೆಸೋಣ. ನಾನು ಮುಂದಾಗಿ ಹೋಗುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('974', '1', '33', '13', '¶ ಅದಕ್ಕೆ ಯಾಕೋಬನು, “ನನ್ನ ಮಕ್ಕಳು ಎಳೇ ಪ್ರಾಯದವರು ಇದಲ್ಲದೆ ಎಳೆಯ ದನಕುರಿಗಳು ನನ್ನ ಬಳಿಯಲ್ಲಿರುವುದು ಪ್ರಭುವಿಗೆ ತಿಳಿದಿದೆ. ಒಂದು ದಿನ ಹೆಚ್ಚಾಗಿ ಅವುಗಳನ್ನು ನಡಿಸಿದರೆ ಆಡುಕುರಿಗಳ ಹಿಂಡುಗಳೆಲ್ಲವೂ ಸತ್ತು ಹೋದಾವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('975', '1', '33', '14', 'ತಾವು ದಯವಿಟ್ಟು ಸೇವಕನಿಗಿಂತಲೂ ಮುಂಚೆ ಹೋಗಬಹುದು ನಾನು ನನ್ನ ಮುಂದಿರುವ ಆಡುಕುರಿಗಳ ನಡಿಗೆಗೂ ಮಕ್ಕಳ ಶಕ್ತಿಗೂ ಸರಿಯಾಗಿ ಮೆಲ್ಲಮೆಲ್ಲನೆ ನಡೆದು ನನ್ನ ಪ್ರಭುವಿನ ಸೀಮೆಯಾಗಿರುವ ಸೇಯೀರಿಗೆ ಬರುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('976', '1', '33', '15', '¶ ಏಸಾವನು, “ನನ್ನ ಆಳುಗಳಲ್ಲಿ ಕೆಲವರನ್ನು ನಿನ್ನ ಸಂಗಡ ಬಿಟ್ಟು ಹೋಗುತ್ತೇನೆ” ಎನ್ನಲು ಯಾಕೋಬನು, “ಅದರ ಅಗತ್ಯವೇನು? ಒಡೆಯನೇ, ತಮ್ಮ ದಯೆ ನನ್ನ ಮೇಲಿದ್ದರೆ ಸಾಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('977', '1', '33', '16', '¶ ಹೀಗೆ ಏಸಾವನು ಆ ದಿನವೇ ಸೇಯೀರ್ ಸೀಮೆಗೆ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('978', '1', '33', '17', 'ಯಾಕೋಬನು ಪ್ರಯಾಣಮಾಡಿ ಸುಕ್ಕೋತಿಗೆ ಬಂದನು. ಅಲ್ಲಿ ತನಗೋಸ್ಕರ ಮನೆಯನ್ನೂ ದನಗಳಿಗೆ ಆಶ್ರಯವನ್ನೂ ಮಾಡಿಸಿದನು. ಆದುದರಿಂದ ಆ ಸ್ಥಳಕ್ಕೆ “ಸುಕ್ಕೋತ್” ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('979', '1', '33', '18', '¶ ಯಾಕೋಬನು ಪದ್ದನ್ ಅರಾಮಿನಿಂದ ಬಂದು, ಕಾನಾನ್ ದೇಶದ ಶೆಕೆಮ್ ಪಟ್ಟಣವನ್ನು ಸುರಕ್ಷಿತವಾಗಿ ಸೇರಿದನು. ಆ ಊರಿನ ಬಳಿಯಲ್ಲಿ ತನ್ನ ಗುಡಾರಗಳನ್ನು ಹಾಕಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('980', '1', '33', '19', 'ಅವನು ತನ್ನ ಗುಡಾರಗಳನ್ನು ಹಾಕಿಸಿದ ಭೂಮಿಯನ್ನು ಹಮೋರನ ಮಕ್ಕಳಿಗೆ ನೂರು ನಾಣ್ಯ ಕೊಟ್ಟು ಅವರಿಂದ ಕೊಂಡುಕೊಂಡನು. ಹಮೋರನು ಶೆಕೆಮನ ತಂದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('981', '1', '33', '20', 'ಅಲ್ಲಿ ಯಾಕೋಬನು ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿ ಅದಕ್ಕೆ “ಏಲ್ ಎಲೋಹೆ ಇಸ್ರಾಯೇಲ್” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('982', '1', '34', '1', '¶ ಯಾಕೋಬನಿಗೆ ಲೇಯಳಲ್ಲಿ ಹುಟ್ಟಿದ ಮಗಳಾದ ದೀನಳು ಒಂದು ದಿನ ಆ ದೇಶದ ಸ್ತ್ರೀಯರನ್ನು ನೋಡುವುದಕ್ಕೆ ಹೊರಗೆ ಬಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('983', '1', '34', '2', 'ದೇಶಾಧಿಪತಿಯಾಗಿರುವ ಹಿವ್ವಿಯನಾದ ಹಮೋರನ ಮಗ ಶೆಕೆಮನು ಆಕೆಯನ್ನು ನೋಡಿ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಮಾನಭಂಗಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('984', '1', '34', '3', 'ಅವನ ಮನಸ್ಸು ಯಾಕೋಬನ ಮಗಳಾದ ದೀನಳ ಮೇಲೆಯೇ ಇತ್ತು. ಆ ಹುಡುಗಿಯನ್ನು ಪ್ರೀತಿಸಿ ಆಕೆಯ ಸಂಗಡ ಮನವೊಲಿಸುವ ಮಾತುಗಳನ್ನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('985', '1', '34', '4', 'ಶೆಕೆಮನು ತನ್ನ ತಂದೆಯಾದ ಹಮೋರನಿಗೆ, “ನೀನು ಈ ಹುಡುಗಿಯನ್ನು ನನಗೆ ಮದುವೆಮಾಡಿಸಬೇಕು” ಎಂದು ಕೇಳಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('986', '1', '34', '5', '¶ ಯಾಕೋಬನು ತನ್ನ ಮಗಳಾದ ದೀನಳಿಗೆ ಶೆಕೆಮನಿಂದ ಮಾನಭಂಗವಾದ ವರ್ತಮಾನವನ್ನು ಕೇಳಿದಾಗ ಅವನ ಗಂಡುಮಕ್ಕಳು ಅಡವಿಯಲ್ಲಿ ದನಗಳನ್ನು ಕಾಯುತ್ತಿದ್ದರು. ಅವರು ಬರುವ ತನಕ ಅವನು ಸುಮ್ಮನೇ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('987', '1', '34', '6', 'ಅಷ್ಟರಲ್ಲಿ ಶೆಕೆಮನ ತಂದೆಯಾದ ಹಮೋರನು ಯಾಕೋಬನ ಸಂಗಡ ಮಾತನಾಡುವುದಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('988', '1', '34', '7', 'ಯಾಕೋಬನ ಗಂಡುಮಕ್ಕಳು ತಂಗಿಯ ಸಂಗತಿಯನ್ನು ಕೇಳಿ ಅಡವಿಯಿಂದ ಬಂದಾಗ ವ್ಯಸನಪಟ್ಟು ಬಹಳ ಕೋಪಗೊಂಡರು. ಶೆಕೆಮನು ಯಾಕೋಬನ ಮಗಳ ಮಾನಭಂಗ ಮಾಡಿ ಇಸ್ರಾಯೇಲರೊಳಗೆ ಬಹಳ ಅವಮಾನಕರವಾದ ಕೆಲಸವನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('989', '1', '34', '8', '¶ ಹಮೋರನು ಅವರಿಗೆ, “ನನ್ನ ಮಗನಾದ ಶೆಕೆಮನು ನಿಮ್ಮ ಹುಡುಗಿಯನ್ನು ಬಹಳ ಆಶೆಯಿಂದ ಮೋಹಿಸಿದ್ದಾನೆ, ಆಕೆಯನ್ನು ಅವನಿಗೆ ಮದುವೆ ಮಾಡಿಕೊಡಬೇಕು ಎಂದು ನಿಮ್ಮನ್ನು ಕೇಳಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('990', '1', '34', '9', 'ಇದಲ್ಲದೆ ನೀವು ನಮ್ಮಲ್ಲೇ ವಾಸವಾಗಿದ್ದು ನಿಮ್ಮ ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ನಮಗೆ ಕೊಡುತ್ತಾ ನಮ್ಮ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ನೀವು ತೆಗೆದುಕೊಳ್ಳುತ್ತಾ ನಮ್ಮೊಂದಿಗೆ ಬೀಗರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('991', '1', '34', '10', 'ದೇಶವೆಲ್ಲಾ ನಿಮ್ಮ ಮುಂದೆ ಇದೆ ಅಲ್ಲಿ ವಾಸಮಾಡಿಕೊಂಡು ವ್ಯಾಪಾರ ಮಾಡಿ, ಆಸ್ತಿಯನ್ನು ಸಂಪಾದಿಸಿಕೊಳ್ಳಬಹುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('992', '1', '34', '11', '¶ ಬಳಿಕ ಶೆಕೆಮನು ಆ ಹುಡುಗಿಯ ತಂದೆಗೂ ಅಣ್ಣಂದಿರಿಗೂ, “ನಿಮ್ಮ ದಯೆ ನನ್ನ ಮೇಲೆ ಇರಲಿ, ನೀವು ಹೇಳುವಷ್ಟು ಕೊಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('993', '1', '34', '12', 'ನೀವು ಹೇಳುವ ಮೇರೆಗೆ ಎಷ್ಟಾದರೂ ತೆರವನ್ನೂ ಕಾಣಿಕೆಯನ್ನೂ ಹೆಣ್ಣಿಗಾಗಿ ಕೊಡುತ್ತೇನೆ. ಆದರೆ ಆ ಹುಡುಗಿಯನ್ನು ನನಗೆ ಹೆಂಡತಿಯಾಗಿ ಕೊಡಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('994', '1', '34', '13', '¶ ಶೆಕೆಮನು ತಮ್ಮ ತಂಗಿಯಾದ ದೀನಳನ್ನು ಮಾನಭಂಗ ಮಾಡಿದ್ದರಿಂದ ಯಾಕೋಬನ ಮಕ್ಕಳು ಅವನಿಗೂ ಅವನ ತಂದೆಯಾದ ಹಮೋರನಿಗೂ ವಂಚನೆಯ ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('995', '1', '34', '14', 'ಯಾಕೋಬನ ಮಕ್ಕಳು ಅವರಿಗೆ, “ನಾವು ಈ ಕಾರ್ಯವನ್ನು ಮಾಡಲಾರೆವು. ಸುನ್ನತಿಯಿಲ್ಲದವನಿಗೆ ನಮ್ಮ ತಂಗಿಯನ್ನು ಕೊಡುವುದಕ್ಕಾಗುವುದಿಲ್ಲ, ಹಾಗೆ ಕೊಡುವುದು ನಮಗೆ ಅವಮಾನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('996', '1', '34', '15', 'ನಿಮ್ಮಲ್ಲಿನ ಪುರುಷರೆಲ್ಲರೂ ಸುನ್ನತಿಮಾಡಿಸಿಕೊಂಡು ನಮ್ಮ ಹಾಗೆ ಆಗಬೇಕು. ಹೀಗಾಗುವ ಪಕ್ಷದಲ್ಲಿ ಮಾತ್ರ ನಾವು ನಿಮ್ಮ ಮಾತಿಗೆ ಒಪ್ಪುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('997', '1', '34', '16', 'ನಮ್ಮ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ನಿಮಗೆ ಕೊಡುತ್ತಾ ನಿಮ್ಮ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ನಾವು ತೆಗೆದುಕೊಳ್ಳುತ್ತಾ ನಿಮ್ಮಲ್ಲಿ ವಾಸಮಾಡಿ ನಿಮ್ಮೊಂದಿಗೆ ಒಂದೇ ಕುಲವಾಗಿರುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('998', '1', '34', '17', 'ಆದರೆ ನೀವು ನಮ್ಮ ಮಾತಿಗೆ ಒಪ್ಪದೆ ಸುನ್ನತಿ ಮಾಡಿಸಿಕೊಳ್ಳದೆ ಹೋದರೆ ನಾವು ನಮ್ಮ ಹುಡುಗಿಯನ್ನು ಕರೆದುಕೊಂಡು ಹೊರಟು ಹೋಗುತ್ತೇವೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('999', '1', '34', '18', '¶ ಅವರ ಮಾತುಗಳು ಹಮೋರನಿಗೂ, ಅವನ ಮಗನಾದ ಶೆಕೆಮನಿಗೂ ಒಳ್ಳೆಯದೆಂದು ತೋಚಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1000', '1', '34', '19', 'ಆ ಯೌವನಸ್ಥನು ಯಾಕೋಬನ ಮಗಳನ್ನು ಮೆಚ್ಚಿಕೊಂಡಿದ್ದರಿಂದ ಅವರು ಹೇಳಿದಂತೆ ಮಾಡುವುದಕ್ಕೆ ತಡಮಾಡಲಿಲ್ಲ. ಅವನು ತನ್ನ ತಂದೆಯ ಮನೆಯವರೆಲ್ಲರಿಗಿಂತ ಗೌರವವುಳ್ಳವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1001', '1', '34', '20', 'ಆಗ ಹಮೋರನೂ ಅವನ ಮಗನಾದ ಶೆಕೆಮನೂ ಊರ ಬಾಗಿಲಿಗೆ ಬಂದು ಊರಿನವರೆಲ್ಲರ ಸಂಗಡ ಮಾತನಾಡಿ ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1002', '1', '34', '21', '“ಈ ಜನರು ನಮ್ಮ ಸಂಗಡ ಸಮಾಧಾನವಾಗಿದ್ದಾರೆ, ಆದ್ದರಿಂದ ಅವರು ನಮ್ಮ ದೇಶದಲ್ಲೇ ವಾಸ ಮಾಡಿಕೊಂಡು ವ್ಯಾಪಾರ ಮಾಡಲಿ. ಈ ದೇಶವು ಅವರಿಗೂ ನಮಗೂ ಸಾಕಾಗುವಷ್ಟು ವಿಸ್ತಾರವಾಗಿದೆ. ನಾವು ಅವರ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ಮದುವೆಮಾಡಿಕೊಳ್ಳೋಣ ನಮ್ಮ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ಅವರಿಗೆ ಕೊಡೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1003', '1', '34', '22', '¶ “ಆದರೆ ಅವರು ಸುನ್ನತಿ ಮಾಡಿಸಿಕೊಂಡವರಾದ್ದರಿಂದ ನಮ್ಮಲ್ಲಿಯೂ ಪುರುಷರೆಲ್ಲರು ಸುನ್ನತಿ ಮಾಡಿಸಿಕೊಳ್ಳಬೇಕನ್ನುತ್ತಾರೆ. ಹೀಗಾದರೆ ಮಾತ್ರ ಅವರು ನಮ್ಮಲ್ಲಿ ವಾಸ ಮಾಡುವುದಕ್ಕೂ ನಮ್ಮ ಸಂಗಡ ಒಂದೇ ಕುಲವಾಗುವುದಕ್ಕೂ ಒಪ್ಪುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1004', '1', '34', '23', 'ಅವರ ಕುರಿದನಗಳೂ, ಅವರ ಆಸ್ತಿಯೂ ಅವರ ಎಲ್ಲಾ ಪಶುಪ್ರಾಣಿಗಳೂ ನಮ್ಮದಾಗುವುದಲ್ಲವೇ? ಆದುದರಿಂದ ಅವರು ನಮ್ಮಲ್ಲಿ ವಾಸಮಾಡುವ ಹಾಗೆ ನಾವು ಅವರ ಮಾತಿಗೆ ಒಪ್ಪಿಕೊಳ್ಳೋಣ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1005', '1', '34', '24', '¶ ಆಗ ಪಟ್ಟಣದ ದ್ವಾರದಲ್ಲಿ ಹೋಗುವವರೆಲ್ಲಾ, ಹಮೋರನ ಮಗನಾದ ಶೆಕೆಮನೂ ಹೇಳಿದ ಮಾತಿಗೆ ಊರಿನವರೆಲ್ಲರೂ ಸಮ್ಮತಿಸಿದ್ದರಿಂದ ಅವರಲ್ಲಿದ್ದ ಪುರುಷರೆಲ್ಲರೂ ಸುನ್ನತಿಮಾಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1006', '1', '34', '25', '¶ ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಅವರು ಗಾಯದಿಂದ ಬಹು ಬಾಧೆಪಡುತ್ತಿರುವಾಗ ಯಾಕೋಬನ ಮಕ್ಕಳೂ, ದೀನಳ ಅಣ್ಣಂದಿರಾದ ಸಿಮೆಯೋನ್, ಲೇವಿ ಎಂಬ ಇಬ್ಬರು ಕೈಯಲ್ಲಿ ಕತ್ತಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಧೈರ್ಯವಾಗಿ ಪಟ್ಟಣಕ್ಕೆ ಬಂದು ಗಂಡಸರನ್ನೆಲ್ಲಾ ಕೊಂದು ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1007', '1', '34', '26', 'ಊರಿನವರ ಮೇಲೆ ಬಿದ್ದು ಹಮೋರ ಮತ್ತು ಅವನ ಮಗನಾದ ಶೆಕೆಮ್ ಸಹಿತವಾಗಿ ಪುರುಷರೆಲ್ಲರನ್ನೂ ದಾಕ್ಷಿಣ್ಯವಿಲ್ಲದೆ ಕತ್ತಿಯಿಂದ ಕೊಂದು ಶೆಕೆಮನ ಮನೆಯಿಂದ ದೀನಳನ್ನು ಕರೆದುಕೊಂಡು ಹೊರಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1008', '1', '34', '27', 'ಅವರು ಹತವಾದ ನಂತರ ಯಾಕೋಬನ ಮಕ್ಕಳು ಬಂದು, ಇವರು ನಮ್ಮ ತಂಗಿಯನ್ನು ಮಾನಭಂಗಪಡಿಸಿದ್ದಾರೆ ಎಂದು ಹೇಳಿ ಊರನ್ನು ಸೂರೆಮಾಡಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1009', '1', '34', '28', 'ಅವರ ಕುರಿಗಳನ್ನು, ದನಗಳನ್ನು ಹಾಗೂ ಕತ್ತೆಗಳನ್ನು ಊರಿನಲ್ಲಿಯೂ ಅಡವಿಯಲ್ಲಿಯೂ ಇದ್ದ ಅವರ ಆಸ್ತಿಯೆಲ್ಲವನ್ನೂ ತೆಗೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1010', '1', '34', '29', 'ಅವರ ಮಕ್ಕಳನ್ನೂ ಹೆಂಡತಿಯರನ್ನೂ ಸೆರೆಹಿಡಿದು ಮನೆಯಲ್ಲಿದ್ದುದ್ದೆಲ್ಲವನ್ನು ಕೊಳ್ಳೆ ಹೊಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1011', '1', '34', '30', '¶ ಆಗ ಯಾಕೋಬನು ಸಿಮೆಯೋನನಿಗೂ ಲೇವಿಗೂ, “ನೀವು ಈ ದೇಶದ ನಿವಾಸಿಗಳಾದ ಕಾನಾನ್ಯರಲ್ಲಿಯೂ ಪೆರಿಜೀಯರಲ್ಲಿಯೂ ನನ್ನ ಹೆಸರನ್ನು ಕೆಡಿಸಿದ್ದರಿಂದ ನನ್ನನ್ನು ಅಪಾಯಕ್ಕೆ ಗುರಿಮಾಡಿದ್ದೀರಿ. ನನಗಿರುವ ಜನರು ಸ್ವಲ್ಪವೇ. ಈ ದೇಶದವರು ಒಟ್ಟಾಗಿ ನನ್ನ ವಿರುದ್ಧ ಯುದ್ಧಕ್ಕೆ ಬಂದು ನನ್ನನ್ನು ಹೊಡೆದರೆ ನಾನೂ ನನ್ನ ಮನೆಯವರೆಲ್ಲರೂ ನಾಶವಾಗುವೆವು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1012', '1', '34', '31', 'ಅದಕ್ಕೆ ಅವರು, “ನಮ್ಮ ತಂಗಿಯನ್ನು ವೇಶ್ಯೆಯಂತೆ ಉಪಯೋಗಿಸಿಕೊಂಡಿದ್ದು ಸರಿಯೇ” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1013', '1', '35', '1', '¶ ದೇವರು ಯಾಕೋಬನಿಗೆ, “ನೀನು ಈ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ಗಟ್ಟಾ ಹತ್ತಿ ಬೇತೇಲಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ವಾಸಮಾಡು. ನೀನು ನಿನ್ನ ಅಣ್ಣನಾದ ಏಸಾವನ ಬಳಿಯಿಂದ ಓಡಿ ಹೋದ ಕಾಲದಲ್ಲಿ ದೇವರು ಅಲ್ಲಿ ನಿನಗೆ ದರ್ಶನಕೊಟ್ಟನಲ್ಲಾ, ಆತನಿಗಾಗಿ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1014', '1', '35', '2', '¶ ಆಗ ಯಾಕೋಬನು ತನ್ನ ಮನೆಯವರಿಗೂ ತನ್ನ ಸಂಗಡ ಇದ್ದವರೆಲ್ಲರಿಗೂ “ನಿಮ್ಮ ಮಧ್ಯಲ್ಲಿರುವ ಅನ್ಯ ದೇವರುಗಳನ್ನು ತೆಗೆದುಹಾಕಿ ನಿಮ್ಮನ್ನು ಶುದ್ಧಪಡಿಸಿಕೊಂಡು, ವಸ್ತ್ರಗಳನ್ನು ಬದಲಾಯಿಸಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1015', '1', '35', '3', 'ನಾವು ಇಲ್ಲಿಂದ ಬೇತೇಲಿಗೆ ಹೋಗೋಣ. ಕಷ್ಟಕಾಲದಲ್ಲಿ ನನ್ನ ವಿಜ್ಞಾಪನೆಯನ್ನು ಲಾಲಿಸಿ ನಾನು ಹೋದ ಮಾರ್ಗದಲ್ಲೆಲ್ಲಾ ನನ್ನ ಸಂಗಡ ಇದ್ದ ದೇವರಿಗೆ ಅಲ್ಲಿ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1016', '1', '35', '4', 'ಆಗ ಅವರು ತಮ್ಮಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಅನ್ಯ ದೇವರುಗಳನ್ನು, ತಮ್ಮ ಕಿವಿಯಲ್ಲಿದ್ದ ಓಲೆಗಳನ್ನು ಯಾಕೋಬನಿಗೆ ಕೊಟ್ಟರು. ಅವನು ಅವುಗಳನ್ನು ಶೆಕೆಮ್ ಪಟ್ಟಣದ ಹತ್ತಿರವಿರುವ ಏಲಾ ಮರದ ಕೆಳಗೆ ಹೂಣಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1017', '1', '35', '5', 'ಆಮೇಲೆ ಅವರು ಪ್ರಯಾಣ ಮಾಡುತ್ತಿರುವಾಗ, ಸುತ್ತಲಿರುವ ಊರುಗಳಲ್ಲಿ ದೇವರ ಭಯವು ಇದ್ದುದರಿಂದ ಅವರು ಯಾಕೋಬನ ಮಕ್ಕಳನ್ನು ಬೆನ್ನಟ್ಟಿ ಬರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1018', '1', '35', '6', '¶ ಹೀಗೆ ಯಾಕೋಬನೂ ಅವನ ಸಂಗಡ ಇದ್ದ ಜನರೆಲ್ಲರೂ ಕಾನಾನ್ ದೇಶದಲ್ಲಿರುವ ಬೇತೇಲ್ ಎಂಬ ಲೂಜಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1019', '1', '35', '7', 'ಅವನು ತನ್ನ ಅಣ್ಣನ ಬಳಿಯಿಂದ ಓಡಿಹೋದಾಗ ದೇವರು ಅವನಿಗೆ ಪ್ರತ್ಯಕ್ಷನಾದನು. ಅದುದರಿಂದ ಅವನು ಅಲ್ಲಿ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿ ಆ ಸ್ಥಳಕ್ಕೆ ಏಲ್ ಬೇತೇಲ್ ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1020', '1', '35', '8', '¶ ಅಲ್ಲಿ ರೆಬೆಕ್ಕಳ ದಾಸಿಯಾದ ದೆಬೋರಳು ಸತ್ತು ಹೋದಾಗ, ಅವರು ಆಕೆಯನ್ನು ಬೇತೇಲಿನ ತಗ್ಗಿನಲ್ಲಿರುವ ಅಲ್ಲೋನ್ ಮರದ ಬುಡದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಆ ಸ್ಥಳಕ್ಕೆ ಅಲ್ಲೋನ್ ಬಾಕೂತ್ ಎಂದು ಹೆಸರಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1021', '1', '35', '9', '¶ ಯಾಕೋಬನು ಪದ್ದನ್ ಅರಾಮಿನಿಂದ ಬಂದಾಗ ದೇವರು ಪುನಃ ಅವನಿಗೆ ದರ್ಶನ ಕೊಟ್ಟು ಅವನನ್ನು ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1022', '1', '35', '10', 'ದೇವರು ಅವನಿಗೆ, “ಈಗ ನಿನಗೆ ಯಾಕೋಬನೆಂದು ಹೆಸರಿರುವುದು. ಇನ್ನು ಮೇಲೆ ನೀನು ಯಾಕೋಬನೆಂದು ಕರೆಯಿಸಿಕೊಳ್ಳದೆ ‘ಇಸ್ರಾಯೇಲ್’ ಎಂದು ಕರೆಯಿಸಿಕೊಳ್ಳುವೆ” ಎಂದು ಹೇಳಿ ಅವನಿಗೆ ಇಸ್ರಾಯೇಲ್ ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1023', '1', '35', '11', '¶ ದೇವರು ಅವನಿಗೆ, “ನಾನೇ ಸರ್ವಶಕ್ತನಾದ ದೇವರು, ನೀನು ಬಹು ಸಂತಾನವುಳ್ಳವನಾಗಿ ಹೆಚ್ಚುವೆ, ನಿನ್ನಿಂದ ಜನಾಂಗವೂ, ಜನಾಂಗಗಳ ಗುಂಪು ಉಂಟಾಗುವುದು. ಅನೇಕ ಜನಾಂಗಗಳ ಅರಸರು ನಿನ್ನಿಂದ ಹುಟ್ಟುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1024', '1', '35', '12', 'ನಾನು ಅಬ್ರಹಾಮ ಮತ್ತು ಇಸಾಕರಿಗೆ ವಾಗ್ದಾನ ಮಾಡಿದ ದೇಶವನ್ನು ನಿನಗೂ ನಿನ್ನ ತರುವಾಯ ಬರುವ ನಿನ್ನ ಸಂತತಿಯವರಿಗೂ ಕೊಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1025', '1', '35', '13', 'ಅನಂತರ ದೇವರು ಅವನ ಸಂಗಡ ಮಾತನಾಡಿದ ಸ್ಥಳದಿಂದ ಮೇಲಕ್ಕೇರಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1026', '1', '35', '14', '¶ ಯಾಕೋಬನು ತನ್ನ ಸಂಗಡ ದೇವರು ಮಾತನಾಡಿದ ಸ್ಥಳದಲ್ಲಿ ಕಲ್ಲಿನ ಸ್ತಂಭವನ್ನು ನಿಲ್ಲಿಸಿ ಅದರ ಮೇಲೆ ಪಾನಕಾಭಿಷೇಕಮಾಡಿ ಎಣ್ಣೆಯನ್ನು ಹೊಯ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1027', '1', '35', '15', 'ಯಾಕೋಬನು ತನ್ನ ಸಂಗಡ ದೇವರು ಮಾತನಾಡಿದ ಸ್ಥಳಕ್ಕೆ “ಬೇತೇಲ್” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1028', '1', '35', '16', '¶ ಅವರು ಬೇತೇಲಿನಿಂದ ಪ್ರಯಾಣಮಾಡುತ್ತಿರಲು ಎಫ್ರಾತಿಗೆ ಸೇರುವುದಕ್ಕೆ ಇನ್ನೂ ಸ್ವಲ್ಪ ದೂರವಿದ್ದಾಗ ರಾಹೇಲಳು ಪ್ರಸವ ವೇದನೆಯಿಂದ ನರಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1029', '1', '35', '17', 'ಆಕೆಯು ಹೆರಿಗೆಯ ನೋವಿನಿಂದ ಬಹು ಕಷ್ಟಪಡುತ್ತಿರುವಾಗ ಸೂಲಗಿತ್ತಿಯು ಆಕೆಗೆ, “ಅಂಜಬೇಡ ಇನ್ನೊಂದು ಗಂಡು ಮಗುವು ಹುಟ್ಟುವುದು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1030', '1', '35', '18', 'ಆದರೆ ರಾಹೇಲಳು ಸತ್ತುಹೋದಳು. ಪ್ರಾಣಬಿಡುವಾಗ ಆಕೆಯು ಆ ಮಗುವಿಗೆ, “ಬೆನೋನಿ” ಎಂದು ಹೆಸರಿಟ್ಟಳು. ಆದರೆ ಅದರ ತಂದೆಯು ಅದಕ್ಕೆ, “ಬೆನ್ಯಾಮೀನ” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1031', '1', '35', '19', '¶ ರಾಹೇಲಳು ಸತ್ತ ಮೇಲೆ, ಬೇತ್ಲೆಹೇಮ್ ಎಂಬ ಎಫ್ರಾತಿಗೆ ಹೋಗುವ ದಾರಿಯಲ್ಲಿ ಆಕೆಯನ್ನು ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1032', '1', '35', '20', 'ಯಾಕೋಬನು ಆಕೆಯ ಸಮಾಧಿಯ ಮೇಲೆ ಸ್ತಂಭವನ್ನು ನಿಲ್ಲಿಸಿದನು. ಅದು ಇಂದಿನವರೆಗೂ “ರಾಹೇಲಳ ಸಮಾಧಿಯ ಸ್ತಂಭ” ಎಂದೇ ಎನಿಸಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1033', '1', '35', '21', '¶ ಅಲ್ಲಿಂದ ಇಸ್ರಾಯೇಲನು ಪ್ರಯಾಣ ಮಾಡಿ ಮಿಗ್ದಲ್ ಏದರಿನ ಆಚೆಯಲ್ಲಿ ತನ್ನ ಗುಡಾರವನ್ನು ಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1034', '1', '35', '22', '¶ ಇಸ್ರಾಯೇಲನು ಆ ದೇಶದಲ್ಲಿ ವಾಸವಾಗಿದ್ದಾಗ ರೂಬೇನನು ತನ್ನ ತಂದೆಯ ಉಪಪತ್ನಿಯಾದ ಬಿಲ್ಹಳನ್ನು ಸಂಗಮಿಸಿದನು. ಈ ಸಂಗತಿಯು ಇಸ್ರಾಯೇಲನಿಗೆ ತಿಳಿಯಿತು. ಯಾಕೋಬನಿಗೆ ಹನ್ನೆರಡು ಮಂದಿ ಗಂಡು ಮಕ್ಕಳಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1035', '1', '35', '23', '¶ ಯಾಕೋಬನಿಗೆ ಲೇಯಳಲ್ಲಿ ಹುಟ್ಟಿದವರು ಯಾರೆಂದರೆ: ಯಾಕೋಬನ ಚೊಚ್ಚಲ ಮಗನಾದ ರೂಬೇನ್ ಮತ್ತು ಸಿಮೆಯೋನ್, ಲೇವಿ, ಯೆಹೂದ, ಇಸ್ಸಾಕಾರ್, ಜೆಬುಲೂನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1036', '1', '35', '24', '¶ ರಾಹೇಲಳಲ್ಲಿ ಹುಟ್ಟಿದವರು: ಯೋಸೇಫನು ಮತ್ತು ಬೆನ್ಯಾಮೀನನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1037', '1', '35', '25', '¶ ರಾಹೇಲಳ ದಾಸಿಯಾದ ಬಿಲ್ಹಳಲ್ಲಿ ಹುಟ್ಟಿದವರು: ದಾನ್, ನಫ್ತಾಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1038', '1', '35', '26', '¶ ಲೇಯಳ ದಾಸಿಯಾದ ಜಿಲ್ಪಳಲ್ಲಿ ಹುಟ್ಟಿದವರು: ಗಾದ್, ಆಶೇರ್. ಪದ್ದನ್ ಅರಾಮಿನಲ್ಲಿ ಯಾಕೋಬನಿಗೆ ಹುಟ್ಟಿದ ಮಕ್ಕಳು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1039', '1', '35', '27', '¶ ಯಾಕೋಬನು ತನ್ನ ತಂದೆಯಾದ ಇಸಾಕನ ಬಳಿಗೆ ಮಮ್ರೆಗೆ ಬಂದನು. ಮಮ್ರೆಯು ಹೆಬ್ರೋನೆಂಬ ಕಿರ್ಯತರ್ಬಕ್ಕೆ ಸೇರಿರುವುದು. ಅದು ಅಬ್ರಹಾಮ ಇಸಾಕರು ಪರದೇಶಸ್ಥರಾಗಿ ವಾಸವಾಗಿದ್ದ ಸ್ಥಳ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1040', '1', '35', '28', '¶ ಇಸಾಕನು ದಿನತುಂಬಿದ ಮುದುಕನಾಗಿದ್ದು ನೂರ ಎಂಭತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ ಪ್ರಾಣಬಿಟ್ಟು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1041', '1', '35', '29', '¶ ಇಸಾಕನ ಮಕ್ಕಳಾದ ಏಸಾವ, ಯಾಕೋಬರು ಅವನನ್ನು ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1042', '1', '36', '1', '¶ ಎದೋಮ್ ಎಂಬ ಏಸಾವನ ವಂಶಾವಳಿ ಇದು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('1043', '1', '36', '2', '¶ ಏಸಾವನು ಕಾನಾನ್ಯರ ಸ್ತ್ರೀಯರನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡನು. ಅವರು ಯಾರೆಂದರೆ, ಹಿತ್ತಿಯನಾದ ಏಲೋನನ ಮಗಳಾಗಿದ್ದ ಆದಾ, ಹಿವ್ವಿಯನಾದ ಸಿಬಿಯೋನನ ಮಗಳಾದ ಅನಾಹಳ ಮಗಳು ಒಹೊಲೀಬಾಮಳನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1044', '1', '36', '3', 'ಮತ್ತು ಇಷ್ಮಾಯೇಲನ ಮಗಳೂ ನೆಬಾಯೋತನ ತಂಗಿಯೂ ಆಗಿದ್ದ ಬಾಸೆಮತ್ ಇವರನ್ನು ಮದುವೆಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1045', '1', '36', '4', '¶ ಆದಾಳು ಏಸಾವನಿಗೆ ಎಲೀಫಜನನ್ನು ಹೆತ್ತಳು. ಬಾಸೆಮತಳು ರೆಗೂವೇಲನನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1046', '1', '36', '5', 'ಒಹೊಲೀಬಾಮಳು ಯೆಗೂಷನನ್ನು ಯಳಾಮನನ್ನೂ, ಕೋರಹನನ್ನು ಹೆತ್ತಳು. ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಏಸಾವನಿಗೆ ಹುಟ್ಟಿದ ಮಕ್ಕಳು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1047', '1', '36', '6', '¶ ತರುವಾಯ ಏಸಾವನು ತನ್ನ ಹೆಂಡತಿಯರನ್ನೂ, ಗಂಡುಹೆಣ್ಣು ಮಕ್ಕಳನ್ನೂ, ತನ್ನ ಮನೆಗೆ ಸೇರಿದ ಸೇವಕರೆಲ್ಲರನ್ನೂ, ತನಗಿದ್ದ ಎಲ್ಲಾ ಪಶುಪ್ರಾಣಿಗಳ ಹಿಂಡುಗಳನ್ನೂ ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಸಂಪಾದಿಸಿದ್ದ ಆಸ್ತಿಯೆಲ್ಲವನ್ನೂ ತೆಗೆದುಕೊಂಡು ತನ್ನ ತಮ್ಮನಾದ ಯಾಕೋಬನ ಬಳಿಯಿಂದ ಬೇರೆ ದೇಶಕ್ಕೆ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1048', '1', '36', '7', 'ಅವರ ಸಂಪತ್ತು ಹೆಚ್ಚಿದ್ದದರಿಂದ ಅವರಿಬ್ಬರೂ ಒಂದೇ ಸ್ಥಳದಲ್ಲಿರುವುದಕ್ಕೆ ಸಾಧ್ಯವಿರಲಿಲ್ಲ. ಅವರಿಗೆ ಪಶುಪ್ರಾಣಿಗಳು ಬಹಳವಾಗಿದ್ದುದರಿಂದ ಅವರು ಪ್ರವಾಸವಾಗಿದ್ದ ದೇಶವು ಅವರಿಗೆ ಸಾಲದೆ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1049', '1', '36', '8', 'ಹೀಗೆ ಏಸಾವನು ಸೇಯೀರ್ ಬೆಟ್ಟದ ಸೀಮೆಗೆ ಹೋಗಿ ಅಲ್ಲೇ ವಾಸವಾಗಿದ್ದನು. ಏಸಾವನೆಂದರೆ ಎದೋಮನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1050', '1', '36', '9', '¶ ಸೇಯೀರ್ ಬೆಟ್ಟದ ಸೀಮೆಯಲ್ಲಿದ್ದ ಎದೋಮ್ಯರ ಮೂಲಪುರುಷನಾದ ಏಸಾವನ ವಂಶದ ಚರಿತ್ರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('1051', '1', '36', '10', '¶ ಏಸಾವನ ಮಕ್ಕಳ ಹೆಸರುಗಳು ಯಾವುವೆಂದರೆ: ಎಲೀಫಜನು, ಏಸಾವನ ಹೆಂಡತಿಯಾದ ಆದಾ ಎಂಬಾಕೆಯ ಮಗನು. ರೆಗೂವೇಲನು ಏಸಾವನ ಹೆಂಡತಿಯಾದ ಬಾಸೆಮತಳ ಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1052', '1', '36', '11', '¶ ಎಲೀಫಜನ ಮಕ್ಕಳು ಯಾರೆಂದರೆ: ತೇಮಾನ್, ಓಮಾರ್, ಚೆಫೋ, ಗತಾಮ್, ಕೆನೆಜ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1053', '1', '36', '12', '¶ ತಿಮ್ನ ಎಂಬವಳು ಏಸಾವನ ಮಗನಾದ ಎಲೀಫಜನಿಗೆ ಉಪಪತ್ನಿಯಾಗಿದ್ದು ಆಕೆಯು ಅವನಿಗೆ ಅಮಾಲೇಕನನ್ನು ಹೆತ್ತಳು. ಇವರೇ ಏಸಾವನ ಹೆಂಡತಿಯಾದ ಆದಾ ಎಂಬಾಕೆಯ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1054', '1', '36', '13', '¶ ರೆಗೂವೇಲನ ಮಕ್ಕಳು ಯಾರೆಂದರೆ: ನಹತ್, ಜೆರಹ, ಶಮ್ಮಾ ಮಿಜ್ಜಾ ಇವರು ಏಸಾವನ ಹೆಂಡತಿಯಾದ ಬಾಸೆಮತಳ ಪುತ್ರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1055', '1', '36', '14', '¶ ಏಸಾವನ ಹೆಂಡತಿಯಾದ ಸಿಬಿಯೋನನ ಮಗಳಾದ ಅನಾಹನ ಮಗಳಾದ ಒಹೊಲೀಬಾಮಳ ಮಕ್ಕಳು ಯಾರೆಂದರೆ: ಯೆಗೂಷ್ ವಂಶಸ್ಥರನ್ನು, ಯಳಾಮ ಕೋರಹ ಇವರನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1056', '1', '36', '15', '¶ ಏಸಾವನ ಪುತ್ರರ ಮುಖಂಡರು ಯಾರೆಂದರೆ: ಏಸಾವನ ಚೊಚ್ಚಲ ಮಗನಾದ ಎಲೀಫಜನಿಂದ ಹುಟ್ಟಿದವರು ಯಾರೆಂದರೆ: ತೇಮಾನ್, ಓಮಾರ್, ಚೆಫೋ, ಕೆನೆಜ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1057', '1', '36', '16', 'ಕೋರಹ, ಗತಾಮ್, ಅಮಾಲೇಕ್, ಇವರೇ, ಈ ಕುಲಪತಿಗಳು ಎದೋಮ್ಯರ ದೇಶದಲ್ಲಿದ್ದ ಎಲೀಫಜನಿಂದ ಬಂದವರು. ಇವರು ಆದಾಳ ಮೊಮ್ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1058', '1', '36', '17', '¶ ಏಸಾವನ ಮಗನಾದ ರೆಗೂವೇಲನಿಗೆ ಹುಟ್ಟಿದವರು ಯಾರೆಂದರೆ: ನಹತ್, ಜೆರಹ, ಶಮ್ಮಾ, ಮಿಜ್ಜಾ ಎಂಬ ಕುಲನಾಯಕರು ಹುಟ್ಟಿದರು. ಇವರು ಎದೋಮ್ಯರ ದೇಶದಲ್ಲಿ ಏಸಾವನ ಹೆಂಡತಿಯಾದ ಬಾಸೆಮತಳಿಗೆ ಹುಟ್ಟಿದ ಮೊಮ್ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1059', '1', '36', '18', '¶ ಏಸಾವನ ಹೆಂಡತಿಯಾಗಿದ್ದ ಒಹೊಲೀಬಾಮಳ ಮಗಳಾದ ಅನಾಳ ಸಂತಾನದ ಕುಲನಾಯಕರು ಯಾರೆಂದರೆ: ಯೆಗೂಷ್, ಯಳಾಮ, ಮತ್ತು ಕೋರಹ. ಇವರೇ ಅನಾಹನ ಮಗಳೂ ಏಸಾವನ ಹೆಂಡತಿಯೂ ಆಗಿದ ಒಹೊಲೀಬಾಮಳ ಸಂತಾನದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1060', '1', '36', '19', 'ಎದೋಮನೆನ್ನಿಸಿಕೊಳ್ಳುವ ಏಸಾವನಿಂದ ಹುಟ್ಟಿದ ಕುಲಗಳಿಗೆ ಇವರೇ ಮುಖಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1061', '1', '36', '20', '¶ ಆ ಸೀಮೆಯ ಮೂಲನಿವಾಸಿಗಳು ಹೋರಿಯನಾದ ಸೇಯೀರಿನಿಂದ ಹುಟ್ಟಿದವರು. ಅವರು ಯಾರೆಂದರೆ: ಲೋಟಾನ್, ಶೋಬಾಲ್, ಸಿಬೆಯೋನ್, ಅನಾಹ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1062', '1', '36', '21', 'ದೀಶೋನ್, ಏಚೆರ್, ದೀಶಾನ್ ಇವರು ಎದೋಮ್ಯರ ದೇಶದಲ್ಲಿ ಸೇಯೀರನ ಸಂತತಿಯವರಾದ ಹೋರಿಯಲ್ಲಿ ಹುಟ್ಟಿದ ಮುಖಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1063', '1', '36', '22', '¶ ಲೋಟಾನನ ಮಕ್ಕಳು: ಹೋರಿ, ಹೇಮಾಮ್, ಲೋಟಾನನ ತಂಗಿ ತಿಮ್ನಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1064', '1', '36', '23', '¶ ಶೋಬಾಲನ ಮಕ್ಕಳು: ಅಲ್ವಾನ್, ಮಾನಹತ್, ಗೇಬಾಲ್, ಶೆಫೋ ಮತ್ತು ಓನಾಮ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1065', '1', '36', '24', '¶ ಸಿಬೆಯೋನನ ಮಕ್ಕಳು: ಅಯ್ಯಾ ಮತ್ತು ಅನಾಹ ಎಂಬವರು. ಈ ಅನಾಹನೇ ತನ್ನ ತಂದೆಯಾದ ಸಿಬಿಯೋನನ ಕತ್ತೆಗಳನ್ನು ಮೇಯಿಸುತ್ತಿದ್ದಾಗ ಕಾಡಿನಲ್ಲಿ ಬಿಸಿ ನೀರಿನ ಒರತೆಗಳನ್ನು ಕಂಡುಕೊಂಡವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1066', '1', '36', '25', '¶ ಅನಾಹನ ಮಕ್ಕಳು: ದೀಶೋನ್ ಮತ್ತು ಅನಾಹನ ಮಗಳಾದ ಒಹೊಲೀಬಾಮಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1067', '1', '36', '26', '¶ ದೀಶೋನನ ಮಕ್ಕಳು: ಹೆಮ್ದಾನ್, ಎಷ್ಬಾನ್, ಇತ್ರಾನ್, ಕೆರಾನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1068', '1', '36', '27', '¶ ಏಚೆರನ ಮಕ್ಕಳು: ಬಿಲ್ಹಾನ್, ಜಾವಾನ್, ಅಕಾನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1069', '1', '36', '28', '¶ ದೀಶಾನನ ಮಕ್ಕಳು: ಊಚ್ ಮತ್ತು ಅರಾನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1070', '1', '36', '29', '¶ ಹೋರಿಯರಿಂದ ಹುಟ್ಟಿದ ಮುಖಂಡರು: ಲೋಟಾನ್, ಶೋಬಾಲ್, ಸಿಬೆಯೋನ್, ಅನಾಹ');
INSERT INTO `bible_verses_kn_irv` VALUES ('1071', '1', '36', '30', 'ದೀಶೋನ್, ಏಚೆರ್, ದೀಶಾನ್ ಇವರೇ. ಇವರು ಹೋರಿಯರಿಂದ ಹುಟ್ಟಿದವರಾಗಿ ಸೇಯೀರ್ ಸೀಮೆಯಲ್ಲಿ ಅಧಿಪತ್ಯ ನಡಿಸಿದ ಮುಖಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1072', '1', '36', '31', '¶ ಇಸ್ರಾಯೇಲ್ಯರ ಅರಸರು ಆಳುವುದಕ್ಕಿಂತ ಮೊದಲು ಎದೋಮ್ಯರ ದೇಶದಲ್ಲಿ ಆಳುತ್ತಿದ್ದ ಅರಸರ ಚರಿತ್ರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('1073', '1', '36', '32', '¶ ಬೆಯೋರನ ಮಗನಾದ ಬೆಲಗನು ಎದೋಮ್ಯರನ್ನು ಆಳಿದನು. ಅವನ ಪಟ್ಟಣದ ಹೆಸರು ದಿನ್ಹಾಬಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1074', '1', '36', '33', '¶ ಬೆಲಗನು ಸತ್ತ ನಂತರ ಬೊಚ್ರದವನಾದ ಜೆರಹನ ಮಗನಾಗಿದ್ದ ಯೋಬಾಬನು ಅಧಿಪತ್ಯಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1075', '1', '36', '34', '¶ ಯೋಬಾಬನು ಸತ್ತ ನಂತರ ತೇಮಾನೀಯರ ಹುಷಾಮನು ಅವನಿಗೆ ಬದಲಾಗಿ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1076', '1', '36', '35', '¶ ಹುಷಾಮನು ಸತ್ತ ನಂತರ ಮೋವಾಬ್ಯರ ಬಯಲಿನಲ್ಲಿ ಮಿದ್ಯಾನರನ್ನು ಸೋಲಿಸಿದ ಬೆದದನ ಮಗನಾದ ಹದದನು ಅರಸನಾದನು. ಅವನ ರಾಜಧಾನಿಯ ಹೆಸರು ಅವೀತ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1077', '1', '36', '36', '¶ ಹದದನು ಸತ್ತ ನಂತರ ಮಸ್ರೇಕದವನಾದ ಸಮ್ಲಾಹನು ಪಟ್ಟಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1078', '1', '36', '37', '¶ ಸಮ್ಲಾಹನು ಸತ್ತ ಮೇಲೆ ನದಿ ತೀರದಲ್ಲಿರುವ ರೆಹೋಬೋತೂರಿನ ಸೌಲನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1079', '1', '36', '38', '¶ ಸೌಲನು ಸತ್ತ ನಂತರ ಅಕ್ಬೋರನ ಮಗನಾದ ಬಾಳ್ಹಾನಾನನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1080', '1', '36', '39', 'ಅಕ್ಬೋರನ ಮಗನಾದ ಬಾಳ್ಹಾನಾನನು ಸತ್ತ ಮೇಲೆ ಹದರನು ಅರಸನಾದನು. ಅವನ ರಾಜಧಾನಿಯ ಹೆಸರು ಪಾಗು. ಅವನ ಹೆಂಡತಿಯ ಹೆಸರು ಮಹೇಟಬೇಲ್; ಆಕೆಯು ಮೇಜಾಹಾಬನ ಮಗಳಾದ ಮಟ್ರೇದಳ ಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1081', '1', '36', '40', '¶ ಸ್ಥಳ, ಕುಲ, ಹೆಸರುಗಳ ಪ್ರಕಾರವಾಗಿ ಏಸಾವನಿಂದ ಹುಟ್ಟಿದ ಕುಲಪತಿಗಳ ಹೆಸರುಗಳು ಯಾವುವೆಂದರೆ: ತಿಮ್ನ, ಅಲ್ವಾ, ಯೆತೇತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1082', '1', '36', '41', 'ಒಹೋಲಿಬಾಮ, ಏಲಾ, ಪೀನೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1083', '1', '36', '42', 'ಕೆನೆಜ್, ತೇಮಾನ್, ಮಿಪ್ಚಾರ್');
INSERT INTO `bible_verses_kn_irv` VALUES ('1084', '1', '36', '43', 'ಮಗ್ದೀಯೇಲ್ ಗೀರಾಮ್ ಇವರೇ ತಮ್ಮ ದೇಶದ ನಿವಾಸ ಸ್ಥಳಗಳ ಪ್ರಕಾರ ಎದೋಮ್ಯರ ಮುಖಂಡರು. ಈ ಎದೋಮ್ಯರ ಮೂಲ ಪುರುಷನೇ ಏಸಾವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1085', '1', '37', '1', '¶ ಯಾಕೋಬನು ತನ್ನ ತಂದೆಯು ಪ್ರವಾಸವಾಗಿದ್ದ ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ವಾಸವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1086', '1', '37', '2', '¶ ಇದು ಯಾಕೋಬನ ವಂಶದವರ ಚರಿತ್ರೆ: ಯೋಸೇಫನು ಹದಿನೇಳು ವರ್ಷದವನಾಗಿದ್ದಾಗ ತನ್ನ ಅಣ್ಣಂದಿರ ಜೊತೆಯಲ್ಲಿ ಅಂದರೆ, ತನ್ನ ತಂದೆಯ ಹೆಂಡತಿಯರಾದ ಬಿಲ್ಹಾ ಮತ್ತು ಜಿಲ್ಪಾರ ಮಕ್ಕಳ ಜೊತೆಯಲ್ಲಿ ಆಡು ಕುರಿಗಳನ್ನು ಮೇಯಿಸುತ್ತಿದ್ದನು. ಅವರು ಏನಾದರೂ ಕೆಟ್ಟ ಕೆಲಸ ಮಾಡುವಾಗ ಅವನು ತಂದೆಗೆ ತಿಳಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1087', '1', '37', '3', '¶ ಯೋಸೇಫನು ಇಸ್ರಾಯೇಲನಿಗೆ ಮುಪ್ಪಿನಲ್ಲಿ ಹುಟ್ಟಿದವನಾಗಿದ್ದುದರಿಂದ ಅವನನ್ನು ತನ್ನ ಎಲ್ಲಾ ಮಕ್ಕಳಿಗಿಂತ ಹೆಚ್ಚಾಗಿ ಪ್ರೀತಿಸುತ್ತಿದ್ದನು, ಅಲ್ಲದೆ ಅವನಿಗೆ ಬಣ್ಣಬಣ್ಣದ ಒಂದು ನಿಲುವಂಗಿಯನ್ನು ಹೊಲಿಸಿ ಕೊಟ್ಟಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1088', '1', '37', '4', 'ಅವನ ಅಣ್ಣತಮ್ಮಂದಿರು, ತಮ್ಮ ತಂದೆಯು ಎಲ್ಲಾ ಮಕ್ಕಳಿಗಿಂತಲೂ ಇವನನ್ನೇ ಹೆಚ್ಚಾಗಿ ಪ್ರೀತಿಸುತ್ತಿರುವುದನ್ನು ನೋಡಿ ಯೋಸೇಫನನ್ನು ಹಗೆಮಾಡಿ ಅವನೊಡನೆ ಸ್ನೇಹಭಾವದಿಂದ ಮಾತನಾಡಲಾರದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1089', '1', '37', '5', '¶ ಒಂದು ದಿನ ಯೋಸೇಫನು ಕನಸು ಕಂಡು ಅದನ್ನು ತನ್ನ ಅಣ್ಣಂದಿರಿಗೆ ತಿಳಿಸಿದಾಗ ಅವರು ಅವನನ್ನು ಇನ್ನೂ ಹೆಚ್ಚಾಗಿ ದ್ವೇಷಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1090', '1', '37', '6', 'ಅವನು ಅವರಿಗೆ, “ನಾನು ಕನಸಿನಲ್ಲಿ ಕಂಡದ್ದನ್ನು ಹೇಳುತ್ತೇನೆ, ದಯವಿಟ್ಟು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1091', '1', '37', '7', 'ಆ ಕನಸಿನಲ್ಲಿ ನಾವು ಹೊಲದಲ್ಲಿ ಸಿವುಡುಗಳನ್ನು ಕಟ್ಟುತ್ತಾ ಇದ್ದೆವು. ಆಗ ನನ್ನ ಸಿವುಡು ಎದ್ದು ನಿಂತಿತು. ನಿಮ್ಮ ಸಿವುಡುಗಳು ಸುತ್ತಲೂ ಬಂದು ನನ್ನ ಸಿವುಡಿಗೆ ಅಡ್ಡಬಿದ್ದದ್ದನ್ನು ಕಂಡೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1092', '1', '37', '8', '¶ ಅದಕ್ಕೆ ಅವನ ಅಣ್ಣಂದಿರು ಅವನಿಗೆ, “ನೀನು ನಿಜವಾಗಿ ನಮ್ಮನ್ನು ಆಳುವಿಯಾ? ನೀನು ನಮ್ಮ ಮೇಲೆ ದೊರೆತನ ಮಾಡುವಿಯಾ?” ಎಂದು ಹೇಳಿ ಅವನ ಕನಸುಗಳಿಗಾಗಿಯೂ, ಅದನ್ನು ಅವನು ಅವರಿಗೆ ತಿಳಿಸಿದ್ದಕ್ಕಾಗಿಯು ಮತ್ತಷ್ಟು ಅವನನ್ನು ದ್ವೇಷಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1093', '1', '37', '9', '¶ ಅವನು ಇನ್ನೊಂದು ಕನಸನ್ನು ಕಂಡನು. ಅದನ್ನು ತನ್ನ ಅಣ್ಣಂದಿರಿಗೆ ತಿಳಿಸಿದನು. ಅವನು ಅವರಿಗೆ, “ಇನ್ನೊಂದು ಕನಸು ಕಂಡಿದ್ದೇನೆ. ಅದರಲ್ಲಿ ಸೂರ್ಯಚಂದ್ರರೂ, ಹನ್ನೊಂದು ನಕ್ಷತ್ರಗಳೂ ನನಗೆ ಅಡ್ಡ ಬಿದ್ದವು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1094', '1', '37', '10', '¶ ಅವನು ಈ ಕನಸನ್ನು ತನ್ನ ತಂದೆಗೂ ಮತ್ತು ಅಣ್ಣಂದಿರಿಗೂ ತಿಳಿಸಿದಾಗ ತಂದೆಯು ಅವನಿಗೆ, “ಇದು ಎಂಥಾ ಕನಸು ನೀನು ಕಂಡದ್ದು? ನಾನೂ ನಿನ್ನ ತಾಯಿಯೂ, ಅಣ್ಣತಮ್ಮಂದಿರೂ ನಿನ್ನ ಮುಂದೆ ಅಡ್ಡ ಬೀಳುವುದಕ್ಕೆ ಬಂದೆವೋ?” ಎಂದು ಹೇಳಿ ಗದರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1095', '1', '37', '11', 'ಹೀಗೆ ಯೋಸೇಫನ ಅಣ್ಣಂದಿರು ಅವನ ಮೇಲೆ ಹೊಟ್ಟೆಕಿಚ್ಚುಪಟ್ಟರು. ಆದರೆ ಅವನ ತಂದೆಯು ಅವನ ಮಾತುಗಳನ್ನು ಮನಸ್ಸಿನಲ್ಲಿ ಇಟ್ಟುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1096', '1', '37', '12', '¶ ಅವನ ಅಣ್ಣಂದಿರು ತಂದೆಯ ಆಡುಕುರಿ ಹಿಂಡುಗಳನ್ನು ಮೇಯಿಸುವುದಕ್ಕೆ ಶೆಕೆಮಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1097', '1', '37', '13', 'ಇಸ್ರಾಯೇಲನು ಯೋಸೇಫನಿಗೆ, “ನಿನ್ನ ಅಣ್ಣಂದಿರು ಶೆಕೆಮಿನಲ್ಲಿ ಆಡುಕುರಿಗಳನ್ನು ಮೇಯಿಸುತ್ತಿದ್ದಾರಲ್ಲಾ ಅವರ ಬಳಿಗೆ ನಿನ್ನನ್ನು ಕಳುಹಿಸುತ್ತೇನೆ, ಹೋಗು” ಎಂದು ಹೇಳಿದನು. ಅದಕ್ಕೆ ಅವನು, “ಆಗಲಿ, ಹೋಗುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1098', '1', '37', '14', '¶ ಇಸ್ರಾಯೇಲ್ಯನು ಅವನಿಗೆ, “ನೀನು ಶೆಕೆಮಿಗೆ ಹೋಗಿ ನಿನ್ನ ಅಣ್ಣಂದಿರ ಯೋಗ ಕ್ಷೇಮವನ್ನೂ, ಆಡುಕುರಿಗಳ ಹಿಂಡಿನ ಯೋಗ ಕ್ಷೇಮವನ್ನೂ ವಿಚಾರಿಸಿಕೊಂಡು ಬಾ” ಎಂದು ಅಪ್ಪಣೆ ಕೊಟ್ಟು, ಅವನನ್ನು ಹೆಬ್ರೋನ್ ಕಣಿವೆಯಿಂದ ಕಳುಹಿಸಲು ಯೋಸೇಫನು ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1099', '1', '37', '15', 'ಅವನು ಶೆಕೆಮಿಗೆ ಬಂದು ಅಲ್ಲಿ ಅಡವಿಯೊಳಗೆ ತಿರುಗಾಡುತ್ತಿರುವಾಗ ಒಬ್ಬ ಮನುಷ್ಯನು ಅವನನ್ನು ಕಂಡು, “ಏನು ಹುಡುಕುತ್ತೀ?” ಎಂದು ವಿಚಾರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1100', '1', '37', '16', '¶ ಅದಕ್ಕೆ ಅವನು, “ನನ್ನ ಅಣ್ಣಂದಿರನ್ನು ಹುಡುಕುತ್ತಾ ಇದ್ದೇನೆ. ಅವರು ಆಡುಕುರಿಗಳನ್ನು ಎಲ್ಲಿ ಮೇಯಿಸುತ್ತಾರೆ ದಯವಿಟ್ಟು ಹೇಳು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1101', '1', '37', '17', '¶ ಅದಕ್ಕೆ ಆ ಮನುಷ್ಯನು, “ಅವರು ಇಲ್ಲಿಂದ ಹೊರಟುಹೋದರು. ಅವರು ನಾವು ದೋತಾನಿಗೆ ಹೋಗೋಣ ಎಂಬುದಾಗಿ ಮಾತನಾಡುವುದನ್ನು ನಾನು ಕೇಳಿಸಿಕೊಂಡೆನು” ಎಂದು ಹೇಳಲು ಯೋಸೇಫನು ಅವರನ್ನು ಹುಡುಕುತ್ತಾ ಹೋಗಿ ದೋತಾನಿನಲ್ಲಿ ಅವರನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1102', '1', '37', '18', 'ಅವರು ಅವನನ್ನು ದೂರದಿಂದ ನೋಡಿ ಅವನು ತಮ್ಮ ಬಳಿಗೆ ಬರುವಷ್ಟರೊಳಗೆ ಅವನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಒಳಸಂಚು ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1103', '1', '37', '19', '¶ ಅವರು ಒಬ್ಬರಿಗೊಬ್ಬರು, “ಅಗೋ ಆ ಕನಸುಗಾರನು ಬರುತ್ತಿದ್ದಾನೆ ನೋಡಿರಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('1104', '1', '37', '20', 'ಬನ್ನಿರಿ, ಈಗ ನಾವು ಅವನನ್ನು ಕೊಂದು ಈ ಗುಂಡಿಗಳಲ್ಲಿ ಒಂದರೊಳಗೆ ಹಾಕಿ, ಕಾಡುಮೃಗವು ಅವನನ್ನು ತಿಂದು ಬಿಟ್ಟಿತೆಂದು ಹೇಳೋಣ. ಆಗ ಅವನ ಕನಸುಗಳು ಏನಾಗುವವೋ? ನೋಡೋಣ” ಎಂದು ಒಬ್ಬರಿಗೊಬ್ಬರು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1105', '1', '37', '21', '¶ ರೂಬೇನನು ಈ ಮಾತನ್ನು ಕೇಳಿ, “ನಾವು ಅವನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1106', '1', '37', '22', 'ರೂಬೇನನು ಅವನನ್ನು ಅವರ ಕೈಯಿಂದ ತಪ್ಪಿಸಿ ತಂದೆಗೆ ತಿರುಗಿ ಒಪ್ಪಿಸಬೇಕೆಂದು ನೆನಸಿ ಅವರಿಗೆ, “ಇವನ ರಕ್ತ ಸುರಿಸಬೇಡಿರಿ, ಅವನನ್ನು ಈ ಕಾಡಿನಲ್ಲಿರುವ ಈ ಗುಂಡಿಯೊಳಗೆ ಹಾಕಿರಿ, ಅವನ ಮೇಲೆ ಕೈಹಾಕಬೇಡಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1107', '1', '37', '23', '¶ ಯೋಸೇಫನು ತನ್ನ ಅಣ್ಣಂದಿರ ಹತ್ತಿರಕ್ಕೆ ಬಂದಾಗ ಅವರು ಅವನ ಮೇಲಿದ್ದ ನಿಲುವಂಗಿಯನ್ನು ತೆಗೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1108', '1', '37', '24', 'ಅವನನ್ನು ಹಿಡಿದು ಆ ಗುಂಡಿಯೊಳಗೆ ಹಾಕಿದರು. ಆ ಗುಂಡಿ ನೀರಿಲ್ಲದೆ ಬರಿದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1109', '1', '37', '25', '¶ ಆ ಮೇಲೆ ಅವರು ಊಟಕ್ಕೆ ಕುಳಿತುಕೊಂಡಾಗ ಅವರು ತಮ್ಮ ಕಣ್ಣುಗಳನ್ನೆತ್ತಿ ನೋಡಲಾಗಿ, ಇಷ್ಮಾಯೇಲರ ಗುಂಪು ಒಂಟೆಗಳ ಮೇಲೆ ಪರಿಮಳ ದ್ರವ್ಯ, ಸುಗಂಧ ತೈಲ, ರಕ್ತಬೋಳ, ಇವುಗಳನ್ನು ಹೇರಿಕೊಂಡು ಗಿಲ್ಯಾದಿನಿಂದ ಐಗುಪ್ತದೇಶಕ್ಕೆ ಪ್ರಯಾಣಮಾಡುತ್ತಾ ಬರುವುದನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1110', '1', '37', '26', '¶ ಆಗ ಯೆಹೂದನು ತನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ, “ನಾವು ನಮ್ಮ ತಮ್ಮನನ್ನು ಕೊಂದು ಹಾಕಿ ಅವನ ರಕ್ತವನ್ನು ಮರೆಮಾಡಿದರೆ ಲಾಭವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('1111', '1', '37', '27', 'ಬನ್ನಿರಿ, ಅವನನ್ನು ಆ ಇಷ್ಮಾಯೇಲ್ಯರಿಗೆ ಮಾರಿಬಿಡೋಣ. ನಾವು ಅವನ ಮೇಲೆ ಕೈಹಾಕಬಾರದು. ಅವನು ನಮ್ಮ ಒಡಹುಟ್ಟಿದ ತಮ್ಮನಲ್ಲವೇ” ಎಂದು ಹೇಳಿದನು. ಆ ಮಾತಿಗೆ ಅವನ ಅಣ್ಣಂದಿರು ಒಪ್ಪಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1112', '1', '37', '28', '¶ ಅಷ್ಟರಲ್ಲಿ ಮಿದ್ಯಾನ್ಯರಾದ ವರ್ತಕರು ಹಾದುಹೋಗುತ್ತಿದ್ದರು. ಅವರು ಯೋಸೇಫನನ್ನು ಗುಂಡಿಯೊಳಗಿಂದ ಮೇಲೆ ಎತ್ತಿ ಆ ಇಷ್ಮಾಯೇಲ್ಯರಿಗೆ ಇಪ್ಪತ್ತು ಬೆಳ್ಳಿಯ ನಾಣ್ಯಗಳಿಗೆ ಅವನನ್ನು ಮಾರಿದರು. ಅವರು ಅವನನ್ನು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1113', '1', '37', '29', '¶ ರೂಬೇನನು ತಿರುಗಿ ಆ ಗುಂಡಿಯ ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಅದರಲ್ಲಿ ಯೋಸೇಫನು ಇಲ್ಲದೆ ಇರುವುದನ್ನು ಕಂಡು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1114', '1', '37', '30', 'ಅವನು ತನ್ನ ತಮ್ಮಂದಿರ ಬಳಿಗೆ ಬಂದು, “ಅಯ್ಯೋ, ಹುಡುಗನು ಇಲ್ಲವಲ್ಲಾ, ನಾನೆಲ್ಲಿಗೆ ಹೋಗಲಿ?” ಎಂದು ಗೋಳಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1115', '1', '37', '31', '¶ ಆ ಮೇಲೆ ಅವರು ಒಂದು ಹೋತವನ್ನು ಕೊಯ್ದು ಅದರ ರಕ್ತದಲ್ಲಿ ಯೋಸೇಫನ ಅಂಗಿಯನ್ನು ಅದ್ದಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1116', '1', '37', '32', 'ಆ ಬಣ್ಣದ ನಿಲುವಂಗಿಯನ್ನು ತಮ್ಮ ತಂದೆಯ ಬಳಿಗೆ ತಂದು, “ಇದು ನಮಗೆ ಸಿಕ್ಕಿತು. ಇದು ನಿನ್ನ ಮಗನ ಅಂಗಿಯೋ ಏನೋ ದಯವಿಟ್ಟು ನೋಡು” ಎಂದು ಅವನಿಗೆ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1117', '1', '37', '33', '¶ ಯಾಕೋಬನು ಅದರ ಗುರುತು ಹಿಡಿದು, “ಈ ಅಂಗಿ ನನ್ನ ಮಗನದೇ ಹೌದು, ಕಾಡುಮೃಗವು ಅವನನ್ನು ಕೊಂದು ತಿಂದು ಬಿಟ್ಟಿದೆ. ಯೋಸೇಫನನ್ನು ಸಂದೇಹವಿಲ್ಲದೆ ಸೀಳಿಹಾಕಿರಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1118', '1', '37', '34', '¶ ಯಾಕೋಬನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು ನಡುವಿಗೆ ಗೋಣಿಯನ್ನು ಕಟ್ಟಿಕೊಂಡು ತನ್ನ ಮಗನಿಗಾಗಿ ಬಹು ದಿನಗಳವರೆಗೂ ದುಃಖಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1119', '1', '37', '35', 'ಅವನ ಗಂಡುಮಕ್ಕಳೂ ಮತ್ತು ಹೆಣ್ಣುಮಕ್ಕಳೂ ಎಲ್ಲರೂ ಅವನ ದುಃಖ ಶಮನಮಾಡುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಿದ್ದಾಗ್ಯೂ ಅವನು ಸಮಾಧಾನ ಆದರಣೆ ಹೊಂದಲಾರದೇ, “ನಾನು ಹೀಗೆ ದುಃಖಪಡುತ್ತಾ ನನ್ನ ಮಗನೊಂದಿಗೆ ಸಮಾಧಿ ಸೇರುವೆನು” ಎಂದನು. ಹೀಗೆ ತಂದೆಯು ಮಗನಿಗೋಸ್ಕರ ದುಃಖಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1120', '1', '37', '36', '¶ ಇದಲ್ಲದೆ ಆ ಮಿದ್ಯಾನ್ಯರು ಯೋಸೇಫನನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಐಗುಪ್ತ ದೇಶದ ಫರೋಹನ ಉದ್ಯೋಗಸ್ಥನಾದ ಪೋಟೀಫರನಿಗೆ ಮಾರಿದರು. ಇವನು ಅರಸನ ಮೈಗಾವಲಿನವರ ದಳಪತಿಯೂ ಆಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1121', '1', '38', '1', '¶ ಆ ಕಾಲದಲ್ಲಿ ಯೆಹೂದನು ತನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರನ್ನು ಬಿಟ್ಟು ಗಟ್ಟಾ ಇಳಿದು ಅದುಲ್ಲಾಮಿನ ಊರಿನವನಾದ ಹೀರಾ ಎಂಬುವವನ ಹತ್ತಿರ ಉಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1122', '1', '38', '2', 'ಅಲ್ಲಿ ಯೆಹೂದನು ಕಾನಾನ್ಯನಾದ ಶೂಗನ ಮಗಳನ್ನು ಕಂಡು ಅವಳನ್ನು ಮದುವೆ ಮಾಡಿಕೊಂಡನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('1123', '1', '38', '3', 'ಅವಳು ಬಸುರಾಗಿ ಗಂಡುಮಗುವನ್ನು ಹೆತ್ತಳು ಅದಕ್ಕೆ ಯೆಹೂದನು “ಏರ್” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1124', '1', '38', '4', 'ಅವಳು ಎರಡನೆಯ ಸಾರಿ ಬಸುರಾಗಿ ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತಾಗ ಅದಕ್ಕೆ “ಓನಾನ್” ಎಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1125', '1', '38', '5', 'ಅವಳು ಪುನಃ ಗರ್ಭಿಣಿಯಾಗಿ ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತಳು. ಅದಕ್ಕೆ “ಶೇಲಹ” ಎಂದು ಹೆಸರಿಟ್ಟಳು. ಅವಳು ಆ ಮಗುವನ್ನು ಹೆತ್ತಾಗ ಯೆಹೂದನು ಕಜೀಬೂರಿನಲ್ಲಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1126', '1', '38', '6', 'ಯೆಹೂದನು ತನ್ನ ಚೊಚ್ಚಲು ಮಗನಾದ ಏರನಿಗೆ “ತಾಮಾರ್” ಎಂಬ ಹೆಣ್ಣನ್ನು ತಂದು ಮದುವೆ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1127', '1', '38', '7', 'ಆದರೆ ಯೆಹೂದನ ಚೊಚ್ಚಲ ಮಗನಾದ ಏರನು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಕೆಟ್ಟವನಾಗಿದ್ದುದರಿಂದ ಯೆಹೋವನು ಅವನನ್ನು ಸಾಯುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1128', '1', '38', '8', 'ಬಳಿಕ ಯೆಹೂದನು ಓನಾನನಿಗೆ, “ನೀನು ನಿನ್ನ ಅಣ್ಣನ ಹೆಂಡತಿಯನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡು ಮೈದುನ ಧರ್ಮಕ್ಕೆ ಸರಿಯಾಗಿ ನಡೆದು ನಿನ್ನ ಅಣ್ಣನಿಗೆ ಸಂತತಿಯನ್ನು ಉಂಟು ಮಾಡು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1129', '1', '38', '9', 'ಆದರೆ ಓನಾನನು ಈ ರೀತಿ ಆಗುವ ಸಂತಾನವು ತನ್ನದಾಗುವುದಿಲ್ಲವೆಂದು ತಿಳಿದು ಅಣ್ಣನಿಗೆ ಸಂತತಿಯನ್ನು ಹುಟ್ಟಿಸಬಾರದೆಂದು ಯೋಚಿಸಿ ತನ್ನ ಅತ್ತಿಗೆಯೊಂದಿಗೆ ಸಂಗಮಿಸುವಾಗೆಲ್ಲಾ ಅವಳು ಗರ್ಭಧರಿಸದಂತೆ ತನ್ನ ವೀರ್ಯವನ್ನು ನೆಲದ ಮೇಲೆ ಸುರಿಸುತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1130', '1', '38', '10', 'ಈ ನಡತೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಕೆಟ್ಟದ್ದಾಗಿದ್ದುದರಿಂದ ಆತನು ಅವನನ್ನೂ ಸಾಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1131', '1', '38', '11', 'ಆ ಮೇಲೆ ಯೆಹೂದನು ಒಂದು ವೇಳೆ ಶೇಲಹನು ತನ್ನ ಅಣ್ಣಂದಿರಂತೆಯೇ ಸತ್ತಾನೆಂದು ಯೋಚಿಸಿ ತನ್ನ ಸೊಸೆಯಾದ ತಾಮಾರಳಿಗೆ, “ನನ್ನ ಮಗನಾದ ಶೇಲಹನು ಪ್ರಾಯಸ್ಥನಾಗುವ ತನಕ ನೀನು ವಿಧವೆಯಾಗಿದ್ದು ನಿನ್ನ ತಂದೆಯ ಮನೆಯಲ್ಲಿರು” ಎಂದು ಹೇಳಿದನು. ಅವಳು ತಂದೆಯ ಮನೆಗೆ ಹೋಗಿ ಅಲ್ಲೇ ವಾಸಮಾಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1132', '1', '38', '12', 'ಬಹಳ ದಿನಗಳಾದ ಮೇಲೆ ಯೆಹೂದನ ಹೆಂಡತಿಯಾಗಿದ್ದ ಶೂಗನ ಮಗಳು ತೀರಿಕೊಂಡಳು. ಯೆಹೂದನು ತನಗೆ ದುಃಖಶಮನವಾದ ಮೇಲೆ ತನ್ನ ಕುರಿಗಳ ಉಣ್ಣೆ ಕತ್ತರಿಸುವವರ ಬಳಿಗೆ ತನ್ನ ಸ್ನೇಹಿತನಾದ ಹೀರಾ ಎಂಬ ಅದುಲ್ಲಾಮ್ಯನ ಜೊತೆಯಲ್ಲಿ ಗಟ್ಟಾ ಹತ್ತಿ ತಿಮ್ನಾ ಊರಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1133', '1', '38', '13', 'ಆಗ ತಾಮಾರಳಿಗೆ, “ಮಾವನು ತನ್ನ ಕುರಿಗಳ ಉಣ್ಣೇ ಕತ್ತರಿಸುವುದಕ್ಕೋಸ್ಕರ ತಿಮ್ನಾ ಊರಿಗೆ ಹೋಗುತ್ತಿದ್ದಾನೆ” ಎಂದು ತಿಳಿದು ಬಂದಿತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('1134', '1', '38', '14', 'ಆಗ ಆಕೆಯು ಶೇಲಹನು ಪ್ರಾಯಸ್ಥನಾದಾಗ್ಯೂ ನನ್ನನ್ನು ಅವನಿಗೆ ಮದುವೆ ಮಾಡಿಸಲಿಲ್ಲವಲ್ಲಾ ಅಂದುಕೊಂಡು ತನ್ನ ವಿಧವಾ ವಸ್ತ್ರವನ್ನು ತೆಗೆದಿಟ್ಟು ಮುಸುಕನ್ನು ಹಾಕಿಕೊಂಡು ವೇಶ್ಯಾಸ್ತ್ರೀಯಂತೆ ಅಲಂಕೃತಳಾಗಿ ತಿಮ್ನಾ ಊರಿನ ದಾರಿಯಲ್ಲಿರುವ ಏನಯಿಮ್ ಊರಿನ ಬಾಗಿಲ ಬಳಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1135', '1', '38', '15', 'ಯೆಹೂದನು ಆಕೆಯನ್ನು ಕಂಡಾಗ ಮುಖದ ಮೇಲೆ ಮುಸುಕು ಇದ್ದದರಿಂದ ಸೊಸೆ ಎಂದು ತಿಳಿಯದೆ ವೇಶ್ಯಾಸ್ತ್ರೀಯೆಂದು ಭಾವಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1136', '1', '38', '16', 'ಮಾರ್ಗದಿಂದ ಓರೆಯಾಗಿ ಆಕೆಯ ಬಳಿಗೆ ಹೋಗಿ, “ನಾನು ನಿನ್ನ ಬಳಿಗೆ ಬರಲೇ ಎಂದು ಕೇಳಿದನು” ಆಕೆ, “ನೀನು ನನ್ನಲ್ಲಿ ಬರಬೇಕಾದರೆ, ನನಗೆ ಏನು ಕೊಡುತ್ತೀ?” ಎಂದು ಕೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1137', '1', '38', '17', 'ಅವನು, “ಹಿಂಡಿನಿಂದ ಒಂದು ಹೋತಮರಿಯನ್ನು ಕಳುಹಿಸುತ್ತೇನೆ” ಅಂದಾಗ ಆಕೆ, “ನೀನು ಆದನ್ನು ಕೊಡುವ ತನಕ ನನ್ನಲ್ಲಿ ಏನಾದರೂ ಒತ್ತೆಯಿಡಬೇಕು” ಎಂದು ಹೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1138', '1', '38', '18', 'ಅವನು, “ಏನು ಒತ್ತೇ ಇಡಲಿ” ಎಂದು ಕೇಳಿದನು. ಆಗ ಆಕೆಯು “ನಿನ್ನ ಮುದ್ರೆ, ನಿನ್ನ ದಾರ, ನಿನ್ನ ಕೈಕೋಲು ಈ ಮೂರನ್ನು ಒತ್ತೆಯಾಗಿ ಇಡು” ಅಂದಳು. ಅವನು ಅವುಗಳನ್ನು ಕೊಟ್ಟು ಆಕೆಯನ್ನು ಸಂಗಮಿಸಲು ಆಕೆಯು ಅವನಿಗೆ ಗರ್ಭಿಣಿಯಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1139', '1', '38', '19', 'ತರುವಾಯ ಆಕೆ ತಾನು ಹಾಕಿಕೊಂಡಿದ್ದ ಮುಸುಕನ್ನು ತೆಗೆದಿಟ್ಟು ತಿರುಗಿ ವಿಧವೆಯ ವಸ್ತ್ರಗಳನ್ನು ಉಟ್ಟುಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1140', '1', '38', '20', 'ಯೆಹೂದನು ತಾನು ಇಟ್ಟಿದ್ದ ಒತ್ತೆಯನ್ನು ಆ ಹೆಂಗಸಿನ ಕೈಯಿಂದ ಬಿಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕೊಸ್ಕರ ತನ್ನ ಸ್ನೇಹಿತನಾದ ಅದುಲ್ಲಾಮ್ಯನ ಕೈಯಲ್ಲಿ ಹೋತಮರಿಯನ್ನು ಕಳುಹಿಸಿದಾಗ ಆಕೆಯು ಅವನಿಗೆ ಸಿಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1141', '1', '38', '21', 'ಅವನು ಅವಳ ಊರಿನವರನ್ನು, “ಏನಯಿಮಿನ ದಾರಿಯ ಬಳಿಯಲ್ಲಿ ಕುಳಿತಿದ್ದ ವೇಶ್ಯಾಸ್ತ್ರೀ ಎಲ್ಲಿರುವಳು” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವರು, “ಇಲ್ಲಿ ಯಾವ ವೇಶ್ಯಾಸ್ತ್ರೀಯೂ ಇಲ್ಲ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1142', '1', '38', '22', 'ಅವನು ಯೆಹೂದನ ಬಳಿಗೆ ಹಿಂದಿರುಗಿ ಬಂದು, “ನಾನು ಅವಳನ್ನು ಕಾಣಲಿಲ್ಲ ಮತ್ತು ಅಲ್ಲಿ ವಿಚಾರಿಸಿದಾಗ ಆ ಊರಿನವರು ಅಲ್ಲಿ ಯಾವ ವೇಶ್ಯಾಸ್ತ್ರೀಯೂ ಇಲ್ಲವೆಂದರು” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1143', '1', '38', '23', 'ಅದಕ್ಕೆ ಯೆಹೂದನು, “ನಾವು ಅಪಹಾಸ್ಯಕ್ಕೆ ಒಳಗಾಗದ ಹಾಗೆ ಆ ವಸ್ತುಗಳನ್ನು ಅವಳೇ ಇಟ್ಟುಕೊಳ್ಳಲಿ. ನಾನಂತೂ ಹೋತಮರಿಯನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟೆನು. ಅವಳು ನಿನಗೆ ಸಿಕ್ಕಲಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1144', '1', '38', '24', '¶ ಸುಮಾರು ಮೂರು ತಿಂಗಳಾದ ಮೇಲೆ ಯೆಹೂದನಿಗೆ, “ನಿನ್ನ ಸೊಸೆಯಾದ ತಾಮಾರಳು ವ್ಯಭಿಚಾರದಿಂದ ಬಸುರಾಗಿದ್ದಾಳೆ” ಎಂಬ ವರ್ತಮಾನವನ್ನು ತಿಳಿಸಿದರು. ಆಗ ಯೆಹೂದನು, “ಆಕೆಯನ್ನು ಹೊರಗೆ ಕರತನ್ನಿರಿ, ಆಕೆಯನ್ನು ಸುಡಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1145', '1', '38', '25', 'ಆಕೆಯನ್ನು ಹೊರಕ್ಕೆ ತಂದಾಗ, ಆಕೆಯು ತನ್ನ ಮಾವನಿಗೆ, “ಈ ಸಾಮಾನುಗಳನ್ನು ಕಳುಹಿಸಿ, ಇವು ಯಾವ ಮನುಷ್ಯನದೋ, ಅವನಿಂದಲೇ ನಾನು ಗರ್ಭಿಣಿಯಾಗಿದ್ದೇನೆ. ಮುದ್ರೆ, ದಾರ, ಕೋಲು ಇವುಗಳ ಗುರುತನ್ನು ತಿಳಿಯಬಹುದು” ಎಂದು ಕೇಳಿಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1146', '1', '38', '26', 'ಯೆಹೂದನು ಅವುಗಳ ಗುರುತನ್ನು ತಿಳಿದು, “ನಾನು, ನನ್ನ ಮಗನಾದ ಶೇಲಹನನ್ನು ಆಕೆಗೆ ಮದುವೆ ಮಾಡಿಸಲಿಲ್ಲ. ಆದುದರಿಂದ ಆಕೆಯು ನನಗಿಂತಲೂ ನೀತಿವಂತಳು” ಎಂದು ಹೇಳಿದನು. ಅವನು ಪುನಃ ಆಕೆಯ ಸಹವಾಸ ಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1147', '1', '38', '27', '¶ ತಾಮಾರಳಿಗೆ ಹೆರಿಗೆ ಕಾಲ ಬಂದಾಗ ಆಕೆಯ ಗರ್ಭದಲ್ಲಿ ಅವಳಿ ಮಕ್ಕಳಿರುವುದು ಕಂಡುಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1148', '1', '38', '28', 'ಆಕೆಯು ಹೆರುವಾಗ ಒಂದು ಮಗುವು ಮುಂದಕ್ಕೆ ಕೈಚಾಚಲು ಸೂಲಗಿತ್ತಿಯು, “ಇದು ಮೊದಲು ಹೊರಗೆ ಬಂದದ್ದು” ಎಂದು ಹೇಳಿ ಅದರ ಕೈಗೆ ಕೆಂಪು ದಾರವನ್ನು ಕಟ್ಟಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1149', '1', '38', '29', 'ಅದು ಕೈಯನ್ನು ಹಿಂದಕ್ಕೆ ತೆಗೆಯಲು, ಅದರೊಡನೆ ಇದ್ದ ಮತ್ತೊಂದು ಶಿಶುವು ಹೊರಗೆ ಬಂದಿತು. ಸೂಲಗಿತ್ತಿಯು ಇದನ್ನು ಕಂಡು, “ನೀನು ಛೇದಿಸಿಕೊಂಡು ಬಂದೆಯಾ?” ಎಂದು ಹೇಳಿ, ಅದಕ್ಕೆ “ಪೆರೆಚ್” ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1150', '1', '38', '30', 'ತರುವಾಯ ಕೈಗೆ ಕೆಂಪು ನೂಲು ಕಟ್ಟಿಸಿಕೊಂಡ ಶಿಶುವು ಹೊರಗೆ ಬಂದಿತು. ಅದಕ್ಕೆ “ಜೆರಹ” ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1151', '1', '39', '1', '¶ ಯೋಸೇಫನನ್ನು ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿದ್ದ ಇಷ್ಮಾಯೇಲರು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹೋದರು. ಅಲ್ಲಿ ಒಬ್ಬ ಐಗುಪ್ತ್ಯನು ಅವನನ್ನು ಅವರಿಂದ ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡನು. ಇವನು ಫರೋಹನ ಉದ್ಯೋಗಸ್ಥನು, ಐಗುಪ್ತರ ದಂಡಿನ ಮುಖ್ಯಸ್ಥನು ಆಗಿದ್ದ ಪೋಟೀಫರನು ಎಂಬುವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1152', '1', '39', '2', 'ಯೆಹೋವನು ಯೋಸೇಫನ ಸಂಗಡ ಇದ್ದುದರಿಂದ ಅವನು ಕೃತಾರ್ಥನಾದನು. ಐಗುಪ್ತನಾದ ತನ್ನ ದಣಿಯ ಮನೆಯೊಳಗೆ ಯೋಸೇಫನು ಸೇವಕನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1153', '1', '39', '3', 'ಯೆಹೋವನು ಯೋಸೇಫನ ಸಂಡಗವಿದ್ದು ಅವನು ಮಾಡುವ ಕೆಲಸವನ್ನೆಲ್ಲಾ ಸಫಲವಾಗುವಂತೆ ಮಾಡುತ್ತಾನೆಂದು ಅವನ ದಣಿಯು ತಿಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1154', '1', '39', '4', 'ಆದುದರಿಂದ ಅವನ ದಣಿಯು ಯೋಸೇಫನ ಮೇಲೆ ದಯೆ ಇಟ್ಟು, ಅವನನ್ನು ಸ್ವಂತ ಸೇವಕನನ್ನಾಗಿ ನೇಮಿಸಿಕೊಂಡನು. ಇದಲ್ಲದೆ ಆ ದಣಿಯು ಅವನಿಗೆ ತನ್ನ ಮನೆಯಲ್ಲಿ ಪಾರುಪತ್ಯವನ್ನು ಕೊಟ್ಟು ತನ್ನ ಆಸ್ತಿಯನ್ನೆಲ್ಲಾ ಅವನ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1155', '1', '39', '5', 'ಅವನು ಯೋಸೇಫನನ್ನು ತನ್ನ ಮನೆಯ ಮೇಲೆಯೂ, ಆಸ್ತಿಯ ಮೇಲೆಯೂ ಮೇಲ್ವಿಚಾರಕನನ್ನಾಗಿ ಇಟ್ಟಿದ್ದರಿಂದ ಯೆಹೋವನು ಯೋಸೇಫನ ನಿಮಿತ್ತವಾಗಿ ಆ ಐಗುಪ್ತನ ಮನೆಯನ್ನು ಅಭಿವೃದ್ಧಿಗೆ ತಂದನು. ಮನೆಯಲ್ಲಾಗಲಿ, ಹೊಲದಲ್ಲಾಗಲಿ ಅವನಿಗಿದ್ದ ಎಲ್ಲಾದರ ಮೇಲೆ ಯೆಹೋವನ ಆಶೀರ್ವಾದವುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1156', '1', '39', '6', '¶ ಅವನು ತನ್ನ ಆಸ್ತಿಯನ್ನೆಲ್ಲಾ ಯೋಸೇಫನ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿದನು. ಇವನು ತನ್ನ ಬಳಿಯಲ್ಲೇ ಇದ್ದುದರಿಂದ ತಾನು ತಿನ್ನುವ ಆಹಾರ ಒಂದನ್ನೇ ಹೊರತು ಬೇರೆ ಯಾವ ವಿಷಯದಲ್ಲೂ ಚಿಂತಿಸುತ್ತಿರಲಿಲ್ಲ. ಯೋಸೇಫನು ರೂಪವಂತನೂ, ಸುಂದರನೂ ಆಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1157', '1', '39', '7', 'ಹೀಗಿರುವಲ್ಲಿ ಯೋಸೇಫನ ದಣಿಯ ಹೆಂಡತಿಯು ಅವನನ್ನು ಮೋಹಿಸಿ “ನನ್ನ ಸಂಗಡ ಸಂಗಮಿಸಲು ಬಾ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1158', '1', '39', '8', '¶ ಆದರೆ ಅವನು ಒಪ್ಪದೆ, “ನನ್ನ ದಣಿಯು ತನ್ನ ಆಸ್ತಿಯನ್ನೆಲ್ಲಾ ನನ್ನ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿರುವುದಲ್ಲದೆ ನಾನು ಇಲ್ಲಿ ಇರುವುದರಿಂದ ಮನೆಯೊಳಗೆ ನಡೆಯುವ ಯಾವ ಕೆಲಸವನ್ನೂ ಚಿಂತಿಸದೇ ಇದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1159', '1', '39', '9', 'ಈ ಮನೆಯಲ್ಲಿ ನನಗಿಂತ ಯಾರೂ ದೊಡ್ಡವರಲ್ಲ. ನೀನು ಅವನ ಧರ್ಮಪತ್ನಿಯಾದುದರಿಂದ ನಿನ್ನನ್ನು ಮಾತ್ರ ನನಗೆ ಅಧೀನ ಮಾಡಲಿಲ್ಲ. ಹೀಗಿರುವಲ್ಲಿ ನಾನು ಇಂಥಾ ಮಹಾ ದುಷ್ಟ ಕಾರ್ಯವನ್ನು ಮಾಡಿ ದೇವರಿಗೆ ವಿರೋಧವಾಗಿ ಹೇಗೆ ಪಾಪ ಮಾಡಲಿ?” ಎಂದು ತನ್ನ ದಣಿಯ ಹೆಂಡತಿಗೆ ಉತ್ತರ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1160', '1', '39', '10', 'ಅವಳು ಯೋಸೇಫನ ಸಂಗಡ ಪ್ರತಿದಿನವೂ ಈ ಮಾತನ್ನು ಆಡಿದ್ದಾಗ್ಯೂ ಅವನು ಅದಕ್ಕೆ ಕಿವಿಗೊಡದೆ ಆಕೆಯನ್ನು ಮೋಹಿಸುವುದಕ್ಕಾಗಲಿ, ಆಕೆಯ ಬಳಿಯಲ್ಲಿರುವುದಕ್ಕಾಗಲೀ ಒಪ್ಪಿಕೊಳ್ಳಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1161', '1', '39', '11', '¶ ಹೀಗಿರಲು ಒಂದು ದಿನ ಅವನು ತನ್ನ ಕೆಲಸದ ಮೇಲೆ ಮನೆಗೆ ಬಂದಾಗ ಮನೆಯೊಳಗೆ ಯಾವ ಸೇವಕರೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1162', '1', '39', '12', 'ಆಕೆ ಅವನ ಬಟ್ಟೆಯನ್ನು ಹಿಡಿದುಕೊಂಡು, “ನನ್ನೊಂದಿಗೆ ಸಂಗಮಿಸಲು ಬಾ” ಎಂದು ಕರೆಯಲು, ಅವನು ತನ್ನ ಬಟ್ಟೆಯನ್ನು ಆಕೆಯ ಕೈಯಲ್ಲೇ ಬಿಟ್ಟು ತಪ್ಪಿಸಿಕೊಂಡು ಹೊರಗೆ ಓಡಿಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1163', '1', '39', '13', '¶ ಅವನು ತನ್ನ ಬಟ್ಟೆಯನ್ನು ಅವಳ ಕೈಯಲ್ಲಿ ಬಿಟ್ಟು ತಪ್ಪಿಸಿಕೊಂಡು ಹೋದದ್ದನ್ನು ಆಕೆಯು ನೋಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1164', '1', '39', '14', 'ಮನೆಯ ಸೇವಕರನ್ನು ಕರೆದು ಅವರಿಗೆ, “ನೋಡಿರಿ, ನನ್ನ ಯಜಮಾನನು ಒಬ್ಬ ಇಬ್ರಿಯನನ್ನು ನಮ್ಮೊಳಗೆ ಸೇರಿಸಿ ನಮ್ಮನ್ನು ಅವಮಾನಕ್ಕೆ ಗುರಿಮಾಡಿದ್ದಾನೆ. ಅವನು ನನ್ನನ್ನು ಮಾನಭಂಗಪಡಿಸುವುದಕ್ಕೆ ನನ್ನ ಹತ್ತಿರ ಬಂದನು. ನಾನು ಗಟ್ಟಿಯಾಗಿ ಕೂಗಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1165', '1', '39', '15', 'ನಾನು ಕೂಗುವುದನ್ನು ಕೇಳಿ ಅವನು ತನ್ನ ಬಟ್ಟೆಯನ್ನು ನನ್ನ ಬಳಿಯಲ್ಲೇ ಬಿಟ್ಟು ತಪ್ಪಿಸಿಕೊಂಡು ಓಡಿಹೋದನು” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1166', '1', '39', '16', '¶ ತನ್ನ ಯಜಮಾನನು ಮನೆಗೆ ಬರುವ ತನಕ ಆಕೆಯು ಆ ಬಟ್ಟೆಯನ್ನು ತನ್ನ ಬಳಿಯಲ್ಲಿಯೇ ಇಟ್ಟುಕೊಂಡಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1167', '1', '39', '17', 'ಯಜಮಾನನು ಬಂದಾಗ ಆಕೆಯು ಅದೇ ಮಾತನ್ನು ಹೇಳಿ ಅವನಿಗೆ, “ನೀನು ನಮ್ಮಲ್ಲಿ ಸೇರಿಸಿಕೊಂಡ ಆ ಇಬ್ರಿಯ ಸೇವಕನು ನನ್ನನ್ನು ಮಾನಭಂಗಪಡಿಸುವುದಕ್ಕೆ ನನ್ನ ಬಳಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1168', '1', '39', '18', 'ನಾನು ಜೋರಾಗಿ ಕೂಗಿಕೊಂಡಾಗ ಅವನು ತನ್ನ ಬಟ್ಟೆಯನ್ನು ಬಿಟ್ಟು ತಪ್ಪಿಸಿಕೊಂಡು ಓಡಿಹೋದನು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1169', '1', '39', '19', '¶ ನಿನ್ನ ಸೇವಕನು ಹೀಗೆ ನನಗೆ ಮಾಡಿದನೆಂಬುದಾಗಿ ತನ್ನ ಹೆಂಡತಿ ಹೇಳಿದ ಮಾತುಗಳನ್ನು ಯೋಸೇಫನ ದಣಿಯು ಕೇಳಿದಾಗ ಬಹಳ ಸಿಟ್ಟುಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1170', '1', '39', '20', 'ಆಗ ಯೋಸೇಫನ ದಣಿಯು ಅವನನ್ನು ಹಿಡಿದು ಅರಸನ ಕೈದಿಗಳನ್ನಿಡುವ ಸೆರೆಮನೆಯಲ್ಲಿ ಹಾಕಿಸಿದನು. ಅಲ್ಲಿ ಯೋಸೇಫನು ಸೆರೆಯಲ್ಲಿ ಇರಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1171', '1', '39', '21', '¶ ಆದರೆ ಯೆಹೋವನು ಯೋಸೇಫನ ಸಂಗಡ ಇದ್ದು ಅವನ ಮೇಲೆ ಕರುಣೆಯನ್ನಿಟ್ಟು ಸೆರೆಮನೆಯ ಯಜಮಾನನಿಂದ ದಯೆ ದೊರಕುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1172', '1', '39', '22', 'ಸೆರೆಮನೆಯ ಯಜಮಾನನು ಸೆರೆಯಲ್ಲಿದ್ದವರೆಲ್ಲರನ್ನೂ ಯೋಸೇಫನ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿ ಅವನನ್ನು ಮೇಲ್ವಿಚಾರಕನನ್ನಾಗಿ ಮಾಡಿದನು. ಅವರು ಮಾಡಬೇಕಾದ ಎಲ್ಲ ಕೆಲಸವನ್ನು ಯೋಸೇಫನೇ ಮಾಡಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1173', '1', '39', '23', 'ಯೆಹೋವನು ಅವನ ಸಂಗಡ ಇದ್ದು ಅವನು ನಡಿಸಿದ್ದೆಲ್ಲವನ್ನು ಸಫಲಗೊಳಿಸಿದ್ದರಿಂದ ಅವನ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿದ್ದ ಯಾವ ವಿಷಯದ ಕುರಿತಾಗಿಯೂ ಸೆರೆಮನೆಯ ಯಜಮಾನನು ಯೋಚಿಸದೆ ನಿಶ್ಚಿಂತನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1174', '1', '40', '1', '¶ ಈ ಸಂಗತಿಗಳಾದ ಮೇಲೆ ಐಗುಪ್ತ ದೇಶದ ಅರಸನಾದ ಫರೋಹನಿಗೆ ಪಾನಗಳನ್ನು ಕೊಡುವವನೂ, ಆಹಾರಗಳನ್ನು ಮಾಡಿ ಕೊಡುವವನೂ ತಮ್ಮ ಅರಸನಿಗೆ ವಿರೋಧವಾಗಿ ಅಪರಾಧ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1175', '1', '40', '2', 'ಫರೋಹನು ಆ ಇಬ್ಬರು ಉದ್ಯೋಗಸ್ಥರ ಮೇಲೆ, ಅಂದರೆ ಪಾನದಾಯಕರಲ್ಲಿ ಮುಖ್ಯಸ್ಥನ ಮೇಲೆಯೂ ಅಡಿಗೆ ಭಟ್ಟರಲ್ಲಿ ಮುಖ್ಯಸ್ಥನ ಮೇಲೆಯೂ ಕೋಪಿಸಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1176', '1', '40', '3', 'ಅವರನ್ನು ಮೈಗಾವಲಿನವರ ಅಧಿಪತಿಯ ಮನೆಯೊಳಗೆ ಕಾವಲಲ್ಲಿರಿಸಿದನು. ಅದು ಯೋಸೇಫನು ಬಂಧಿಯಾಗಿದ್ದ ಸೆರೆಮನೆಯಾಗಿತ್ತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('1177', '1', '40', '4', 'ಸೆರೆಮನೆಯ ಅಧಿಪತಿಯು ಯೋಸೇಫನನ್ನು ಅವರ ಉಪಚಾರಕ್ಕೆ ನೇಮಿಸಿದ್ದರಿಂದ ಯೋಸೇಫನು ಅವರಿಗೆ ಸೇವೆ ಮಾಡುವವನಾದನು. ಹೀಗೆ ಅವರು ಕೆಲವು ಕಾಲ ಸೆರೆಯಲ್ಲಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1178', '1', '40', '5', '¶ ಐಗುಪ್ತ ಅರಸನು ಸೆರೆಯಲ್ಲಿ ಹಾಕಿಸಿದ್ದ ಪಾನದಾಯಕನಿಗೂ, ಅಡಿಗೆ ಭಟ್ಟನಿಗೂ, ಒಂದೇ ರಾತ್ರಿ ಕನಸುಬಿತ್ತು. ಅವರವರ ಕನಸಿಗೆ ಬೇರೆ ಬೇರೆ ಅರ್ಥವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1179', '1', '40', '6', '¶ ಬೆಳಿಗ್ಗೆ ಯೋಸೇಫನು ಅವರ ಬಳಿಗೆ ಬಂದಾಗ ಅವರು ಬಹು ಚಿಂತೆಯುಳ್ಳವರಾಗಿ ಕಾಣಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1180', '1', '40', '7', 'ಅದನ್ನು ಅವನು ನೋಡಿ, “ನಿಮ್ಮ ಮುಖವು ಈ ಹೊತ್ತು ಏಕೆ ಕಳೆಗುಂದಿದೆ?” ಎಂದು ತನ್ನ ದಣಿಯ ಮನೆಯೊಳಗೆ ತನ್ನೊಂದಿಗೆ ಕಾವಲಲ್ಲಿದ್ದ ಫರೋಹನ ಉದ್ಯೋಗಸ್ಥರನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1181', '1', '40', '8', '¶ ಅವರು ಅವನಿಗೆ, “ನಮಗೆ ಕನಸುಬಿತ್ತು. ಅದರ ಅರ್ಥವನ್ನು ಹೇಳುವವರು ಯಾರೂ ಇಲ್ಲ” ಎಂದು ಹೇಳಲು ಯೋಸೇಫನು ಅವರಿಗೆ, “ಕನಸುಗಳ ಅರ್ಥವು ದೇವರಿಂದ ದೊರಕಬಹುದಲ್ಲವೇ? ದಯಮಾಡಿ ನಿಮ್ಮ ಕನಸನ್ನು ನನಗೆ ತಿಳಿಸಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1182', '1', '40', '9', '¶ ಆಗ ಪಾನದಾಯಕರಲ್ಲಿ ಮುಖ್ಯಸ್ಥನು ಯೋಸೇಫನಿಗೆ, “ನನ್ನ ಕನಸಿನಲ್ಲಿ ಒಂದು ದ್ರಾಕ್ಷಾಲತೆಯನ್ನು ನನ್ನ ಮುಂದೆ ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1183', '1', '40', '10', 'ಅದಕ್ಕೆ ಮೂರು ದ್ರಾಕ್ಷಾಲತೆಯ ಕೊಂಬೆಗಳಿದ್ದವು. ಅದು ಚಿಗುರುತ್ತಲೇ ಹೂವುಗಳನ್ನು ಬಿಟ್ಟಿತು; ಆ ಹೂವುಗಳು ಗೊಂಚಲುಗಳಾಗಿ ಹಣ್ಣಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1184', '1', '40', '11', 'ಫರೋಹನ ಪಾನಪಾತ್ರೆಯು ನನ್ನ ಕೈಯಲ್ಲಿದ್ದದರಿಂದ ನಾನು ಆ ದ್ರಾಕ್ಷಿಯ ಗೊಂಚಲುಗಳನ್ನು ಕೊಯ್ದು ಪಾತ್ರೆಯಲ್ಲಿ ಹಿಂಡಿ ಪಾತ್ರೆಯನ್ನು ಫರೋಹನ ಕೈಗೆ ಒಪ್ಪಿಸಿದೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1185', '1', '40', '12', '¶ ಅದಕ್ಕೆ ಯೋಸೇಫನು, “ಆ ಕನಸಿನ ಅರ್ಥವೇನೆಂದರೆ, ಆ ಮೂರು ದ್ರಾಕ್ಷಾಲತೆಯ ಕೊಂಬೆಗಳೇ ಮೂರು ದಿನಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1186', '1', '40', '13', 'ಈ ಹೊತ್ತಿಗೆ ಇನ್ನು ಮೂರು ದಿನಗಳಾದ ಮೇಲೆ ಫರೋಹನು ನಿನ್ನನ್ನು ಮೇಲಕ್ಕೆ ಎತ್ತಿ, ನಿನ್ನ ಉದ್ಯೋಗಕ್ಕೆ ಪುನಃ ನಿನ್ನನ್ನು ನೇಮಿಸುವನು. ನೀನು ಮೊದಲು ಫರೋಹನ ಪಾನದಾಯಕನಾಗಿದ್ದು ಅವನ ಕೈಗೆ ಪಾನಪಾತ್ರೆಯನ್ನು ಒಪ್ಪಿಸುತ್ತಿದ್ದಂತೆಯೇ ಮುಂದೆಯೂ ಒಪ್ಪಿಸುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1187', '1', '40', '14', 'ಆದರೆ ನೀನು ಸುಖದಿಂದಿರುವಾಗ ನನ್ನನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಂಡು ನನಗೆ ದಯೆ ತೋರಿಸಿ ಫರೋಹನಿಗೆ ನನ್ನ ಸಂಗತಿಯನ್ನು ತಿಳಿಸಿ ನನ್ನನ್ನು ಈ ಸೆರೆಯಿಂದ ಬಿಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1188', '1', '40', '15', 'ಏಕೆಂದರೆ ನಾನು ಇಬ್ರಿಯ ದೇಶದವನು. ಕೆಲವರು ನನ್ನನ್ನು ಕದ್ದು ಈ ದೇಶಕ್ಕೆ ತಂದರು. ಇಲ್ಲಿಯೂ ನಾನು ಯಾವ ತಪ್ಪು ಮಾಡದೆ ಸೆರೆಯಲ್ಲಿ ಬಿದ್ದಿರುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1189', '1', '40', '16', '¶ ಅವನು ಹೇಳಿದ ಅರ್ಥವು ಶುಭಕರವಾದದ್ದೆಂದು ಅಡಿಗೆಭಟ್ಟರಲ್ಲಿ ಮುಖ್ಯಸ್ಥನು ತಿಳಿದು ಯೋಸೇಫನಿಗೆ, ನಾನೂ ಕಂಡ ಕನಸನ್ನು ಹೇಳುತ್ತೇನೆ ಕೇಳು, “ನನಗೆ ಬಿದ್ದ ಕನಸಿನಲ್ಲಿ ಸೊಗಸಾದ ರೊಟ್ಟಿ ಪದಾರ್ಥಗಳು ತುಂಬಿದ್ದ ಮೂರು ಪುಟ್ಟಿಗಳು ನನ್ನ ತಲೆಯ ಮೇಲಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1190', '1', '40', '17', 'ಮೇಲಿನ ಪುಟ್ಟಿಯಲ್ಲಿ ಫರೋಹನಿಗೋಸ್ಕರ ಎಲ್ಲಾ ವಿಧವಾದ ರೊಟ್ಟಿ ಪದಾರ್ಥಗಳು ಇದ್ದವು. ಪಕ್ಷಿಗಳು ಬಂದು ಅವುಗಳನ್ನು ನನ್ನ ತಲೆಯ ಮೇಲಿದ್ದ ಪುಟ್ಟಿಯೊಳಗಿಂದಲೇ ತಿಂದುಹಾಕಿದವು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1191', '1', '40', '18', '¶ ಅದಕ್ಕೆ ಯೋಸೇಫನು, “ನಿನ್ನ ಕನಸಿನ ಅರ್ಥವೇನೆಂದರೆ, ಆ ಮೂರು ಪುಟ್ಟಿಗಳೇ ಮೂರು ದಿನಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1192', '1', '40', '19', 'ಈ ಹೊತ್ತಿಗೆ ಮೂರು ದಿನಗಳೊಳಗೆ ಫರೋಹನು ನಿನ್ನ ತಲೆಯನ್ನು ತೆಗೆಸುವನು, ನಿನ್ನನ್ನು ಮರಕ್ಕೆ ತೂಗು ಹಾಕಿಸುವನು, ಪಕ್ಷಿಗಳು ಬಂದು ನಿನ್ನ ಮಾಂಸವನ್ನು ತಿಂದುಬಿಡುವವು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1193', '1', '40', '20', '¶ ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಫರೋಹನ ಜನ್ಮ ದಿನವಾದುದರಿಂದ ಅವನು ತನ್ನ ಸೇವಕರೆಲ್ಲರಿಗೆ ಔತಣವನ್ನು ಮಾಡಿಸಿ ಮುಖ್ಯಪಾನದಾಯಕನನ್ನೂ ಮತ್ತು ಮುಖ್ಯ ಅಡಿಗೆಭಟ್ಟನನ್ನು ಬಿಡಿಸಿ ಸೇವಕರ ಮಧ್ಯದಲ್ಲಿ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1194', '1', '40', '21', 'ಪಾನದಾಯಕರ ಮುಖ್ಯಸ್ಥನನ್ನು ಪುನಃ ಅವನ ಉದ್ಯೋಗಕ್ಕೆ ನೇಮಿಸಿದನು. ಅವನು ಪಾನ ಪಾತ್ರೆಯನ್ನು ಫರೋಹನ ಕೈಗೆ ಕೊಡುವವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1195', '1', '40', '22', 'ಆದರೆ ಮುಖ್ಯ ಅಡಿಗೆಭಟ್ಟನನ್ನು ಫರೋಹನು ಗಲ್ಲಿಗೆ ಹಾಕಿಸಿದನು. ಹೀಗೆ ಯೋಸೇಫನು ಹೇಳಿದಂತೆಯೇ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1196', '1', '40', '23', '¶ ಆದಾಗ್ಯೂ ಮುಖ್ಯಪಾನದಾಯಕನು ಯೋಸೇಫನನ್ನು ನೆನಪುಮಾಡಿಕೊಳ್ಳದೆ ಅವನನ್ನು ಮರೆತುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1197', '1', '41', '1', '¶ ಎರಡು ವರ್ಷಗಳು ಕಳೆದ ಮೇಲೆ ಫರೋಹನಿಗೆ ಕನಸುಬಿತ್ತು. ಆ ಕನಸಿನಲ್ಲಿ ಅವನು ನೈಲ್ ನದಿಯ ತೀರದಲ್ಲಿ ನಿಂತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1198', '1', '41', '2', 'ಅಷ್ಟರಲ್ಲಿ ಲಕ್ಷಣವಾದ ಏಳು ಕೊಬ್ಬಿದ ಆಕಳುಗಳು ಆ ನೈಲ್ ನದಿಯೊಳಗಿಂದ ಬಂದು ಹುಲ್ಲುಗಾವಲಲ್ಲಿ ಮೇಯುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1199', '1', '41', '3', 'ಅವುಗಳ ಹಿಂದೆ ಅವಲಕ್ಷಣವಾದ ಹಾಗೂ ಬಡಕಲಾದ ಏಳು ಆಕಳುಗಳು ನೈಲ್ ನದಿಯೊಳಗಿಂದ ಬಂದು ಮೊದಲು ಕಾಣಿಸಿದ ಆಕಳುಗಳ ಹತ್ತಿರ ನದಿಯ ತೀರದಲ್ಲಿ ನಿಂತವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1200', '1', '41', '4', 'ಅವಲಕ್ಷಣವಾದ ಈ ಬಡ ಏಳು ಆಕಳುಗಳು ಲಕ್ಷಣವಾದ ಆ ಕೊಬ್ಬಿದ ಆಕಳುಗಳನ್ನು ತಿಂದು ಬಿಟ್ಟವು. ಆಗ ಫರೋಹನಿಗೆ ಎಚ್ಚರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1201', '1', '41', '5', '¶ ಅವನು ಮತ್ತೆ ನಿದ್ರೆಮಾಡಿದಾಗ ಮತ್ತೊಂದು ಕನಸು ಬಿತ್ತು. ಅದೇನೆಂದರೆ, ಒಳ್ಳೆಯ ಪುಷ್ಟಿಯುಳ್ಳ ಏಳು ತೆನೆಗಳು ಒಂದೇ ದಂಟಿನಲ್ಲಿ ಹುಟ್ಟಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1202', '1', '41', '6', 'ಅವುಗಳ ಹಿಂದೆ ಮೂಡಣ ಗಾಳಿಯಿಂದ ಬತ್ತಿ ಒಣಗಿಹೋಗಿದ್ದ ಬೇರೆ ಏಳು ತೆನೆಗಳು ಮೊಳೆತು ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1203', '1', '41', '7', 'ಆ ಬತ್ತಿ ಹೋಗಿದ್ದ ಈ ತೆನೆಗಳು ಆ ಏಳು ಪುಷ್ಟಿಯುಳ್ಳ ತೆನೆಗಳನ್ನು ನುಂಗಿಬಿಟ್ಟವು. ಆಗ ಫರೋಹನು ಎಚ್ಚೆತ್ತು, ಅದನ್ನು ಕನಸೆಂದು ತಿಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1204', '1', '41', '8', '¶ ಬೆಳಿಗ್ಗೆ ಫರೋಹನು ಮನದಲ್ಲಿ ಕಳವಳಗೊಂಡು, ಐಗುಪ್ತದೇಶದಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಜೋಯಿಸರನ್ನೂ, ವಿದ್ವಾಂಸರನ್ನೂ ಬರುವಂತೆ ಹೇಳಿಕಳುಹಿಸಿದನು. ಅವರಿಗೆ ತನ್ನ ಕನಸನ್ನು ತಿಳಿಸಲಾಗಿ, ಅದರ ಅರ್ಥವನ್ನು ಅವನಿಗೆ ಹೇಳ ಬಲ್ಲವರು ಅವರಲ್ಲಿ ಒಬ್ಬನೂ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1205', '1', '41', '9', '¶ ಹೀಗಿರುವಾಗ ಪಾನದಾಯಕರಲ್ಲಿ ಮುಖ್ಯಸ್ಥನು ಫರೋಹನಿಗೆ, “ಅರಸನೇ, ಈ ಹೊತ್ತು ನನ್ನ ತಪ್ಪುಗಳನ್ನು ಜ್ಞಾಪಕ ಮಾಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1206', '1', '41', '10', 'ಫರೋಹನು ತಮ್ಮ ಸೇವಕರ ಮೇಲೆ ಸಿಟ್ಟುಗೊಂಡು ನನ್ನನ್ನೂ, ಅಡಿಗೆ ಭಟ್ಟರಲ್ಲಿ ಮುಖ್ಯಸ್ಥನನ್ನೂ ಮೈಗಾವಲಿನವರ ಅಧಿಪತಿಯ ಮನೆಯೊಳಗೆ ಕಾವಲಲ್ಲಿ ಇಟ್ಟಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1207', '1', '41', '11', 'ನಮ್ಮಿಬ್ಬರಿಗೂ ಒಂದೇ ರಾತ್ರಿಯಲ್ಲಿ ಕನಸುಬಿತ್ತು. ಒಬ್ಬೊಬ್ಬನ ಕನಸಿಗೆ ಬೇರೆ ಬೇರೆ ಅರ್ಥವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1208', '1', '41', '12', 'ಅಲ್ಲಿ ನಮ್ಮ ಸಂಗಡ ಇಬ್ರಿಯನಾದ ಒಬ್ಬ ಪ್ರಾಯಸ್ಥನಿದ್ದನು. ಅವನು ಮೈಗಾವಲಿನವರ ಅಧಿಪತಿಯ ಸೇವಕನು. ನಾವು ಅವನಿಗೆ ನಮ್ಮ ಕನಸುಗಳನ್ನು ತಿಳಿಸಿದಾಗ ಅವನು ಅವುಗಳ ಅರ್ಥವನ್ನು ನಮಗೆ ತಿಳಿಸಿದನು. ನಮ್ಮ ನಮ್ಮ ಕನಸಿನ ಪ್ರಕಾರ ಅರ್ಥವನ್ನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1209', '1', '41', '13', 'ಮಾತ್ರವಲ್ಲದೆ ಅವನು ನಮಗೆ ಹೇಳಿದ ಅರ್ಥಕ್ಕೆ ಸರಿಯಾಗಿ ಕಾರ್ಯವು ನಡೆಯಿತು. ಅವನು ಹೇಳಿದಂತೆಯೇ ನನ್ನ ಉದ್ಯೋಗವು ಪುನಃ ನನಗೆ ದೊರಕಿತು. ಅಡಿಗೆ ಭಟ್ಟರ ಮುಖ್ಯಸ್ಥನೋ ಗಲ್ಲಿಗೆ ಹಾಕಲ್ಪಟ್ಟನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1210', '1', '41', '14', '¶ ಫರೋಹನು ಇದನ್ನು ಕೇಳಿದಾಗ ಯೋಸೇಫನನ್ನು ಕರೆದುಕೊಂಡು ಬರಲು ಹೇಳಿಕಳುಹಿಸಿದನು. ಯೋಸೇಫನನು ಬೇಗನೆ ಸೆರೆಮನೆಯಿಂದ ಬಿಡುಗಡೆ ಮಾಡಿದರು. ಆತನು ಕ್ಷೌರಮಾಡಿಸಿಕೊಂಡು ಬಟ್ಟೆ ಬದಲಾಯಿಸಿಕೊಂಡು ಫರೋಹನ ಸನ್ನಿಧಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1211', '1', '41', '15', '¶ ಆಗ ಫರೋಹನು ಯೋಸೇಫನಿಗೆ, “ನಾನು ಒಂದು ಕನಸನ್ನು ಕಂಡಿದ್ದೇನೆ. ಅದರ ಅರ್ಥವನ್ನು ಹೇಳ ಬಲ್ಲವರು ಯಾರೂ ಇಲ್ಲ. ಆದರೆ ನೀನು ಕನಸನ್ನು ಕೇಳುತ್ತಲೇ ಅದರ ಅರ್ಥವನ್ನು ಹೇಳ ಬಲ್ಲವನೆಂಬ ವರ್ತಮಾನವನ್ನು ಕೇಳಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1212', '1', '41', '16', '¶ ಅದಕ್ಕೆ ಯೋಸೇಫನು, “ನನ್ನಲ್ಲಿ ಅಂಥ ಸಾಮರ್ಥ್ಯವೇನೂ ಇಲ್ಲ. ಆದರೆ ದೇವರು ಫರೋಹನಿಗೆ ಶುಭಕರವಾದ ಉತ್ತರವನ್ನೂ ಕೊಡುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1213', '1', '41', '17', '¶ ಆಗ ಫರೋಹನು ಯೋಸೇಫನಿಗೆ, “ನನ್ನ ಕನಸಿನೊಳಗೆ ನಾನು ನೈಲ್ ನದಿಯ ತೀರದಲ್ಲಿ ನಿಂತುಕೊಂಡಿದ್ದೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('1214', '1', '41', '18', 'ನೈಲ್ ನದಿಯೊಳಗಿಂದ ಲಕ್ಷಣವಾದ ಏಳು ಕೊಬ್ಬಿದ ಆಕಳುಗಳು ಬಂದು ಹುಲ್ಲುಗಾವಲಲ್ಲಿ ಮೇಯುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1215', '1', '41', '19', 'ಅವುಗಳ ಹಿಂದೆ ಅವಲಕ್ಷಣವಾದ ಕೊಬ್ಬಿಲ್ಲದ ಬಡಕಲಾದ ಆಕಳುಗಳು ಏರಿ ಬಂದವು. ಇಂಥ ಆಕಳುಗಳನ್ನು ನಾನು ಐಗುಪ್ತದೇಶದಲ್ಲಿ ಎಲ್ಲಿಯೂ ನೋಡಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1216', '1', '41', '20', 'ಅದಲ್ಲದೆ ಅವಲಕ್ಷಣವಾದ ಆ ಬಡ ಆಕಳುಗಳು ಮೊದಲು ಕಾಣಿಸಿದ ಆ ಏಳು ಕೊಬ್ಬಿದ ಆಕಳುಗಳನ್ನು ತಿಂದು ಬಿಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1217', '1', '41', '21', 'ಇವು ಅವುಗಳನ್ನು ತಿಂದ ಮೇಲೂ ಅವು ತಿಂದ ಹಾಗೆ ತೋರಿಬರಲಿಲ್ಲ. ಅವು ಮೊದಲಿದ್ದಂತೆ ಬಡವಾಗಿಯೇ ಇದ್ದವು. ಆಗ ನನಗೆ ಎಚ್ಚರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1218', '1', '41', '22', '¶ “ನನಗೆ ಬಿದ್ದ ಇನ್ನೊಂದು ಕನಸಿನೊಳಗೆ ಏಳು ಒಳ್ಳೆ ಪುಷ್ಟಿಯುಳ್ಳ ತೆನೆಗಳು ಒಂದೇ ದಂಟಿನಲ್ಲಿ ಹುಟ್ಟಿ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1219', '1', '41', '23', 'ಅವುಗಳ ಹಿಂದೆ ಮೂಡಣ ಗಾಳಿಯಿಂದ ಬತ್ತಿ ಒಣಗಿ ಹೋಗಿದ್ದ ಬೇರೆ ಏಳು ತೆನೆಗಳು ಮೊಳೆತು ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1220', '1', '41', '24', 'ಬತ್ತಿ ಹೋಗಿದ್ದ ತೆನೆಗಳು ಆ ಏಳು ಒಳ್ಳೆ ತೆನೆಗಳನ್ನು ನುಂಗಿಬಿಟ್ಟವು. ಈ ಕನಸುಗಳನ್ನು ಜೋಯಿಸರಿಗೆ ತಿಳಿಸಿದೆನು. ಆದರೆ ಅವುಗಳ ಅರ್ಥವನ್ನು ವಿವರಿಸಿ ಹೇಳುವುದಕ್ಕೆ ಯಾರಿಂದಲೂ ಆಗಲಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1221', '1', '41', '25', '¶ ಯೋಸೇಫನು ಫರೋಹನಿಗೆ, “ತಾವು ಕಂಡ ಎರಡು ಕನಸುಗಳು ಒಂದೇಯಾಗಿದೆ. ದೇವರು ತಾನು ಮಾಡಬೇಕೆಂದಿರುವುದನ್ನು ಇವುಗಳ ಮೂಲಕ ತಮಗೆ ತಿಳಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1222', '1', '41', '26', 'ಆ ಏಳು ಒಳ್ಳೆ ಆಕಳುಗಳು ಏಳು ವರ್ಷಗಳು ಆ ಏಳು ಒಳ್ಳೆ ತೆನೆಗಳು ಏಳು ವರ್ಷಗಳು. ಎರಡು ಕನಸುಗಳ ಅರ್ಥ ಒಂದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1223', '1', '41', '27', 'ಒಳ್ಳೆ ಆಕಳುಗಳ ಹಿಂದೆ ಬಂದ ಅವಲಕ್ಷಣವಾದ ಬಡ ಆಕಳುಗಳೂ ಮೂಡಣ ಗಾಳಿಯಿಂದ ಬತ್ತಿ ಹೋಗಿದ್ದ ಆ ಏಳು ತೆನೆಗಳೂ ಬರವುಂಟಾಗುವ ಏಳು ವರ್ಷಗಳನ್ನು ಸೂಚಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1224', '1', '41', '28', 'ದೇವರು ತಾನು ಮಾಡಬೇಕೆಂದಿರುವುದನ್ನು ಫರೋಹನಿಗೆ ತಿಳಿಸಿದ್ದಾನೆ ಎಂಬುದಾಗಿ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1225', '1', '41', '29', 'ಐಗುಪ್ತ ದೇಶದಲ್ಲೆಲ್ಲಾ ಬಹು ವಿಶೇಷವಾದ ಏಳು ಸುಭಿಕ್ಷ ವರ್ಷಗಳೂ ಬರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1226', '1', '41', '30', 'ಅವುಗಳ ತರುವಾಯ ಏಳು ದುರ್ಭಿಕ್ಷ ವರ್ಷಗಳೂ ಬರುವವು. ಆಗ ಐಗುಪ್ತದವರು ಮೊದಲಿದ್ದ ಸುಭಿಕ್ಷವನ್ನು ಮರೆತುಬಿಡುವರು. ಆ ಬರದಿಂದ ದೇಶವು ಹಾಳಾಗಿ ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1227', '1', '41', '31', 'ಮುಂದೆ ಬರುವ ಕ್ಷಾಮವು ಅತ್ಯಂತ ಘೋರವಾಗಿರುವುದರಿಂದ ಮೊದಲಿದ್ದ ಸಮೃದ್ಧಿಯ ಗುರುತೇ ಕಾಣಿಸದೆ ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1228', '1', '41', '32', 'ಫರೋಹನಿಗೆ ಕನಸು ಎರಡು ರೀತಿಯಾಗಿ ಬಿದ್ದಿದ್ದರಿಂದ ದೇವರು ಈ ಕಾರ್ಯವನ್ನು ನಿಶ್ಚಯಿಸಿ ಇದನ್ನು ಬೇಗ ಮಾಡುವನು ಎಂಬುದಾಗಿ ತಿಳಿದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1229', '1', '41', '33', '¶ “ಆದುದರಿಂದ ಫರೋಹನು ವಿವೇಕಿಯೂ, ಬುದ್ಧಿವಂತನೂ ಆಗಿರುವ ಪುರುಷನನ್ನು ಆರಿಸಿಕೊಂಡು ಅವನನ್ನು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಅಧಿಕಾರಿಯಾಗಿ ನೇಮಿಸಬೇಕು, ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1230', '1', '41', '34', 'ಫರೋಹನು ಐಗುಪ್ತ ದೇಶದ ಎಲ್ಲಾ ಭಾಗಗಳಲ್ಲಿಯೂ ಅಧಿಕಾರಿಗಳನ್ನು ನೇಮಿಸಿ ಅವರ ಕೈಯಿಂದ ಸುಭಿಕ್ಷವಾದ ಏಳು ವರ್ಷಗಳಲ್ಲಿ ದೇಶದ ಬೆಳೆಯೊಳಗೆ ಐದರಲ್ಲಿ ಒಂದು ಪಾಲನ್ನು ಕಂದಾಯವಾಗಿ ಎತ್ತಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1231', '1', '41', '35', 'ಅವರು ಮುಂದೆ ಬರುವ ಒಳ್ಳೆಯ ವರ್ಷಗಳಲ್ಲಿ ಆಹಾರ ಪದಾರ್ಥಗಳನ್ನು, ದವಸಧಾನ್ಯಗಳನ್ನೂ ಶೇಖರಿಸಿ ಫರೋಹನ ವಶದೊಳಗೆ ಪಟ್ಟಣಗಳಲ್ಲಿಟ್ಟು ಕಾಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1232', '1', '41', '36', 'ಆ ಆಹಾರ ಪದಾರ್ಥಗಳನ್ನು ಶೇಖರಿಸಿಕೊಳ್ಳುವುದರಿಂದ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಉಂಟಾಗುವ ಏಳು ವರ್ಷಗಳ ಬರಗಾಲದಲ್ಲಿ ಜನರು ಸಾಯುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1233', '1', '41', '37', '¶ ಆ ಮಾತು ಫರೋಹನಿಗೂ ಅವನ ಸೇವಕರಿಗೂ ಒಳ್ಳೇದಾಗಿ ತೋರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1234', '1', '41', '38', 'ಫರೋಹನು ತನ್ನ ಸೇವಕರಿಗೆ, “ಇವನಲ್ಲಿ ದೇವರ ಆತ್ಮ ಉಂಟಲ್ಲಾ. ಇಂಥ ಯೋಗ್ಯನಾದ ಪುರುಷನು ನಮಗೆ ಸಿಕ್ಕಾನೋ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1235', '1', '41', '39', '¶ ಫರೋಹನು ಯೋಸೇಫನಿಗೆ, “ದೇವರು ಇದನ್ನೆಲ್ಲಾ ನಿನಗೆ ತಿಳಿಸಿರುವುದರಿಂದ ನಿನಗೆ ಸಮಾನನಾದ ಬುದ್ಧಿ, ವಿವೇಕವುಳ್ಳ ಪುರುಷನು ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1236', '1', '41', '40', 'ನೀನೇ ಅರಮನೆಯಲ್ಲಿ ಸರ್ವಾಧಿಕಾರಿಯಾಗಿರಬೇಕು. ನಿನ್ನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಪ್ರಜೆಗಳೆಲ್ಲರೂ ನಡೆದುಕೊಳ್ಳಬೇಕು. ಸಿಂಹಾಸನದ ವಿಷಯದಲ್ಲಿ ಮಾತ್ರ ನಾನು ನಿನಗಿಂತ ದೊಡ್ಡವನಾಗಿರುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1237', '1', '41', '41', '¶ ಫರೋಹನು ಯೋಸೇಫನಿಗೆ, “ನೋಡು ಐಗುಪ್ತ ದೇಶದ ಮೇಲೆಲ್ಲಾ ನಿನ್ನನ್ನು ಅಧಿಕಾರಿಯನ್ನಾಗಿ ನೇಮಿಸಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1238', '1', '41', '42', 'ಫರೋಹನು ತನ್ನ ಕೈಯಿಂದ ಉಂಗುರವನ್ನು ತೆಗೆದು ಯೋಸೇಫನ ಬೆರಳಿಗೆ ತೊಡಿಸಿ ಅವನಿಗೆ ನಾರುಮಡಿಯನ್ನು ಹೊದಿಸಿ ಅವನ ಕೊರಳಿಗೆ ಚಿನ್ನದ ಸರವನ್ನು ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1239', '1', '41', '43', 'ತನಗಿದ್ದ ಎರಡನೇ ರಥದಲ್ಲಿ ಅವನನ್ನು ಕುಳ್ಳಿರಿಸಿ, “ಅವನ ಮುಂದೆ ಅಡ್ಡ ಬೀಳಿರಿ” ಎಂದು ಪ್ರಕಟಣೆ ಹೊರಡಿಸಿ ಅವನನ್ನು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಸರ್ವಾಧಿಕಾರಿಯನ್ನಾಗಿ ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1240', '1', '41', '44', '¶ ಅಲ್ಲದೆ ಫರೋಹನು ಯೋಸೇಫನಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ನಾನು ಫರೋಹನು. ನಿನ್ನ ಅಪ್ಪಣೆಯಿಲ್ಲದೆ ಐಗುಪ್ತ ದೇಶದಲ್ಲೆಲ್ಲಾ ಒಬ್ಬನೂ ಕೈಯನ್ನಾಗಲಿ, ಕಾಲನ್ನಾಗಲಿ ಕದಲಿಸಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1241', '1', '41', '45', 'ಇದಲ್ಲದೆ ಫರೋಹನು ಯೋಸೇಫನಿಗೆ “ಸಾಫ್ನತ್ಪನ್ನೇಹ” ಎಂದು ಹೆಸರಿಟ್ಟನು. ತರುವಾಯ ಓನನ ಯಾಜಕನಾದ ಪೋಟೀಫೆರನ ಮಗಳಾದ ಆಸನತ್ ಎಂಬಾಕೆಯನ್ನು ಅವನಿಗೆ ಮದುವೆಮಾಡಿಸಿದನು. ಯೋಸೇಫನು ಐಗುಪ್ತದೇಶದ ಮೇಲೆ ಅಧಿಕಾರಿಯಾಗಿ ದೇಶದಲ್ಲೆಲ್ಲಾ ಸಂಚರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1242', '1', '41', '46', '¶ ಯೋಸೇಫನು ಐಗುಪ್ತ ದೇಶದ ಅರಸನಾದ ಫರೋಹನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಂತಾಗ ಮೂವತ್ತು ವರ್ಷದವನಾಗಿದ್ದನು. ಅವನು ಫರೋಹನ ಸನ್ನಿಧಿಯಿಂದ ಹೊರಟು ಐಗುಪ್ತದೇಶದಲ್ಲೆಲ್ಲಾ ಸಂಚಾರಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1243', '1', '41', '47', 'ಸುಭಿಕ್ಷವಾದ ಏಳು ವರ್ಷಗಳಲ್ಲಿ ಭೂಮಿಯು ಹೇರಳವಾಗಿ ಫಲಕೊಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1244', '1', '41', '48', 'ಐಗುಪ್ತದೇಶದಲ್ಲಿ ಸುಭಿಕ್ಷವಾದ ಆ ಏಳು ವರ್ಷಗಳ ಬೆಳೆಯನ್ನು ಯೋಸೇಫನು ಕೂಡಿಸಿ ಪಟ್ಟಣಗಳಲ್ಲಿ ಶೇಖರಿಸಿ ಇಡುವ ವ್ಯವಸ್ಥೆಮಾಡಿದನು. ಒಂದೊಂದು ಪಟ್ಟಣದ ಸುತ್ತಲೂ ಹೊಲಗಳ ಬೆಳೆಯನ್ನು ಆಯಾ ಪಟ್ಟಣದಲ್ಲಿಯೇ ಶೇಖರಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1245', '1', '41', '49', 'ಯೋಸೇಫನು ದವಸಧಾನ್ಯವನ್ನು ಸಮುದ್ರ ತೀರದ ಮರಳಿನಂತೆ ರಾಶಿರಾಶಿಯಾಗಿ ಶೇಖರಿಸಿ ಲೆಕ್ಕ ಮಾಡುವುದನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟನು. ಅದನ್ನು ಲೆಕ್ಕ ಮಾಡುವುದಕ್ಕೆ ಆಗದೇ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1246', '1', '41', '50', '¶ ಬರಗಾಲ ಬರುವುದಕ್ಕಿಂತ ಮೊದಲು ಯೋಸೇಫನಿಗೆ ಇಬ್ಬರು ಗಂಡು ಮಕ್ಕಳು ಹುಟ್ಟಿದರು. ಇವರು ಓನ್ ಪಟ್ಟಣದ ಯಾಜಕನಾದ ಪೋಟೀಫೆರನ ಮಗಳಾದ ಆಸನತ್ ಎಂಬಾಕೆಯಲ್ಲಿ ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1247', '1', '41', '51', 'ಚೊಚ್ಚಲು ಮಗನು ಹುಟ್ಟಿದಾಗ ಯೋಸೇಫನು, “ನಾನು ನನ್ನ ಎಲ್ಲಾ ಕಷ್ಟವನ್ನು, ತಂದೆಯ ಮನೆಯವರನ್ನೂ ಮರೆತುಬಿಡುವಂತೆ ದೇವರು ಮಾಡಿದನು” ಎಂದು ಹೇಳಿ ಅವನಿಗೆ “ಮನಸ್ಸೆ” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1248', '1', '41', '52', 'ಎರಡನೆಯ ಮಗನು ಹುಟ್ಟಿದಾಗ, “ನನಗೆ ಸಂಕಟ ಬಂದ ದೇಶದಲ್ಲೇ ದೇವರು ಅಭಿವೃದ್ಧಿಯನ್ನು ದಯಪಾಲಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿ ಆ ಮಗನಿಗೆ “ಎಫ್ರಾಯೀಮ್” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1249', '1', '41', '53', '¶ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಸುಭಿಕ್ಷದ ಏಳು ವರ್ಷಗಳು ಮುಗಿದ ತರುವಾಯ');
INSERT INTO `bible_verses_kn_irv` VALUES ('1250', '1', '41', '54', 'ಯೋಸೇಫನು ಹೇಳಿದ ಪ್ರಕಾರ ಕ್ಷಾಮದ ಏಳು ವರ್ಷಗಳು ಪ್ರಾರಂಭವಾಯಿತು. ಬರವು ಸುತ್ತಲಿರುವ ಎಲ್ಲಾ ದೇಶಗಳಲ್ಲಿಯೂ ಹಬ್ಬಿತು. ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಮಾತ್ರ ಆಹಾರವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1251', '1', '41', '55', 'ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಬರ ಬಂದಾಗ ಪ್ರಜೆಗಳು ಆಹಾರ ಬೇಕೆಂದು ಫರೋಹನಿಗೆ ಮೊರೆಯಿಟ್ಟರು. ಅವನು ಅವರಿಗೆ, “ಯೋಸೇಫನ ಬಳಿಗೆ ಹೋಗಿರಿ, ಅವನು ಹೇಳಿದಂತೆ ಮಾಡಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1252', '1', '41', '56', '¶ ಬರವು ಭೂಮಿಯ ಮೇಲೆಲ್ಲಾ ಹರಡಿಕೊಂಡಿದಾಗ ಯೋಸೇಫನು ಕಣಜಗಳನ್ನೆಲ್ಲಾ ತೆಗೆದು ಐಗುಪ್ತರಿಗೆ ಧಾನ್ಯವನ್ನು ಮಾರಿದನು. ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಬರವು ಬಹುಘೋರವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1253', '1', '41', '57', 'ಇದಲ್ಲದೆ ಭೂಮಿಯಲ್ಲೆಲ್ಲಾ ಬರವು ಬಹುಘೋರವಾಗಿದುದರಿಂದ ಎಲ್ಲಾ ದೇಶದವರೂ ಧಾನ್ಯವನ್ನು ಕೊಂಡುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಐಗುಪ್ತಕ್ಕೆ ಯೋಸೇಫನ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1254', '1', '42', '1', '¶ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ದವಸಧಾನ್ಯವುಂಟೆಂದು ಯಾಕೋಬನು ತಿಳಿದಾಗ ತನ್ನ ಮಕ್ಕಳಿಗೆ, “ನೀವು ಒಬ್ಬರನ್ನೊಬ್ಬರು ನೋಡಿಕೊಂಡಿರುವುದೇಕೆ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('1255', '1', '42', '2', '“ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ದವಸಧಾನ್ಯ ಉಂಟೆಂಬುದನ್ನು ಕೇಳಿದ್ದೇನೆ. ನಾವು ಸಾಯದೆ ಬದುಕುವಂತೆ ನೀವು ಅಲ್ಲಿಗೆ ಹೋಗಿ ಬೇಕಾದ ದವಸವನ್ನು ಖರೀದಿಸಿಕೊಂಡು ಬನ್ನಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1256', '1', '42', '3', '¶ ಯೋಸೇಫನ ಹತ್ತು ಮಂದಿ ಅಣ್ಣಂದಿರು ಧಾನ್ಯವನ್ನು ಖರೀದಿಸಿಕೊಂಡು ತರುವುದಕ್ಕಾಗಿ ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1257', '1', '42', '4', 'ಆದರೆ ಯಾಕೋಬನು ಯೋಸೇಫನ ತಮ್ಮನಾದ ಬೆನ್ಯಾಮೀನನಿಗೆ “ಕೇಡು ಉಂಟಾದೀತೆಂದು” ಹೇಳಿ ಅಣ್ಣಂದಿರ ಜೊತೆಯಲ್ಲಿ ಕಳುಹಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1258', '1', '42', '5', '¶ ಧಾನ್ಯವನ್ನು ಕೊಂಡುಕೊಳ್ಳುವುದಕ್ಕೋಸ್ಕರ ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಬಂದವರಲ್ಲಿ ಇಸ್ರಾಯೇಲನ ಮಕ್ಕಳೂ ಇದ್ದರು, ಏಕೆಂದರೆ ಕಾನಾನ್ ದೇಶದಲ್ಲಿಯೂ ಬರವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1259', '1', '42', '6', '¶ ಐಗುಪ್ತ ದೇಶದ ಮೇಲೆ ಅಧಿಕಾರವನ್ನು ನಡಿಸಿ ಜನರಿಗೆ ಧಾನ್ಯವನ್ನು ಮಾರುವವನು ಯೋಸೇಫನೇ ಆಗಿದ್ದನು. ಹೀಗಿರುವುದರಿಂದ ಅವನ ಅಣ್ಣಂದಿರು ಬಂದು ಅವನ ಮುಂದೆಯೇ ಅಡ್ಡಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1260', '1', '42', '7', 'ಯೋಸೇಫನು ಅವರನ್ನು ಕಂಡಾಗ ಅವರ ಗುರುತು ಹಿಡಿದು ತನ್ನ ಅಣ್ಣಂದಿರೆಂದು ತಿಳಿದರೂ ಅವರಿಗೆ ಅನ್ಯನಂತೆ ತೋರ್ಪಡಿಸಿಕೊಂಡು ಕಠಿಣ ನುಡಿಯಿಂದ, “ನೀವು ಎಲ್ಲಿಂದ ಬಂದವರು” ಎಂದು ಕೇಳಿದನು. ಅವರು, “ಧಾನ್ಯವನ್ನು ಕೊಂಡುಕೊಳ್ಳುವುದಕ್ಕೊಸ್ಕರ ಕಾನಾನ್ ದೇಶದಿಂದ ಬಂದಿದ್ದೇವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1261', '1', '42', '8', '¶ ಅಣ್ಣಂದಿರ ಗುರುತು ಯೋಸೇಫನಿಗೆ ತಿಳಿದಿದ್ದರೂ ಅವನ ಗುರುತು ಅವರಿಗೆ ತಿಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1262', '1', '42', '9', 'ಯೋಸೇಫನು ಅವರ ವಿಷಯದಲ್ಲಿ ತನಗೆ ಬಿದ್ದ ಕನಸುಗಳನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಂಡನು. ಅವರಿಗೆ ಅವನು, “ನೀವು ಗೂಢಚಾರರು. ನಮ್ಮ ದೇಶದ ಭದ್ರತೆಯಿಲ್ಲದ ಸ್ಥಳಗಳನ್ನು ನೋಡುವುದಕ್ಕಾಗಿ ಬಂದವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1263', '1', '42', '10', '¶ ಅದಕ್ಕೆ ಅವರು, “ಇಲ್ಲ ಸ್ವಾಮಿ, ತಮ್ಮ ಸೇವಕರಾದ ನಾವು ಆಹಾರ ಪದಾರ್ಥಗಳನ್ನು ಕೊಂಡುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಬಂದಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1264', '1', '42', '11', 'ನಾವೆಲ್ಲರೂ ಒಬ್ಬನೇ ತಂದೆಯ ಮಕ್ಕಳು. ನಾವು ಸತ್ಯವಂತರಾಗಿದ್ದೇವೆ ಹೊರತು ಗೂಢಚಾರರಲ್ಲ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1265', '1', '42', '12', '¶ ಅವನು ಅವರಿಗೆ, “ಇಲ್ಲ, ನಮ್ಮ ದೇಶದ ಭದ್ರತೆಯಿಲ್ಲದ ಸ್ಥಳಗಳನ್ನು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ಬಂದ್ದಿದೀರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1266', '1', '42', '13', '¶ ಅದಕ್ಕೆ ಅವರು, “ತಮ್ಮ ಸೇವಕರಾದ ನಾವು ಹನ್ನೆರಡು ಮಂದಿ ಅಣ್ಣತಮ್ಮಂದಿರು, ನಾವು ಕಾನಾನ್ ದೇಶದವರು, ಒಬ್ಬ ತಂದೆಯ ಮಕ್ಕಳು. ನಮ್ಮಲ್ಲಿ ಚಿಕ್ಕವನು ತಂದೆಯ ಬಳಿಯಲ್ಲಿದ್ದಾನೆ. ಮತ್ತೊಬ್ಬನು ಇಲ್ಲ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1267', '1', '42', '14', '¶ ಯೋಸೇಫನು ಅವರಿಗೆ, “ನಾನು ಈಗಾಗಲೇ ಹೇಳಿದಂತೆ ನೀವು ಗೂಢಚಾರರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1268', '1', '42', '15', 'ನೀವು ಪರೀಕ್ಷಿಸಲ್ಪಡುವುದು ಹೇಗೆಂದರೆ, ನಿಮ್ಮ ಚಿಕ್ಕ ತಮ್ಮನು ಬರಬೇಕು. ಅವನು ಬಂದ ಹೊರತು ಫರೋಹನ ಜೀವದಾಣೆ ನೀವು ಇಲ್ಲಿಂದ ಹೊರಟು ಹೋಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1269', '1', '42', '16', 'ಅವನನ್ನು ಕರೆದುಕೊಂಡು ಬರುವುದಕ್ಕೆ ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನನ್ನು ಕಳುಹಿಸಿರಿ. ಅವನು ಬರುವವರೆಗೂ ನಿಮ್ಮನ್ನು ಸೆರೆಯಲ್ಲಿ ಇಡುತ್ತೇನೆ. ಹೀಗೆ ನಾನು ನಿಮ್ಮ ಮಾತುಗಳನ್ನು ಪರೀಕ್ಷಿಸಿ ನೀವು ಸತ್ಯವಂತರೋ ಅಲ್ಲವೋ ಎಂದು ತಿಳಿದುಕೊಳ್ಳುತ್ತೇನೆ. ನಿಮ್ಮ ತಮ್ಮನು ಬಾರದೆ ಹೋದರೆ ಫರೋಹನ ಜೀವದಾಣೆ ನೀವು ಗೂಢಚಾರರೇ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1270', '1', '42', '17', 'ಅವರೆಲ್ಲರನ್ನು ಅವನು, ಮೂರು ದಿನ ಕಾವಲಿನಲ್ಲಿರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1271', '1', '42', '18', '¶ ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಯೋಸೇಫನು ಅವರಿಗೆ, “ನಾನು ದೇವರಿಗೆ ಭಯಪಡುವವನು. ನೀವು ಸತ್ಯವಂತರಾಗಿದ್ದರೆ ಒಂದು ಕೆಲಸವನ್ನು ಮಾಡಿ ಬದುಕಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1272', '1', '42', '19', 'ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನನ್ನು ಮಾತ್ರ ಸೆರೆಯಲ್ಲಿರಿಸುತ್ತೇನೆ. ಮಿಕ್ಕವರು ನಿಮ್ಮ ಮನೆಯವರಿಗೆ ಧಾನ್ಯವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1273', '1', '42', '20', 'ನಿಮ್ಮ ತಮ್ಮನನ್ನು ನನ್ನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬರಬೇಕು. ಕರೆದುಕೊಂಡು ಬಂದರೆ ನಿಮ್ಮ ಮಾತನ್ನು ಸತ್ಯವೆಂದು ನಾನು ತಿಳಿದುಕೊಳ್ಳುವುದರಿಂದ ನೀವು ಸಾಯುವುದಿಲ್ಲ” ಎಂದನು. ಅವರು ಹಾಗೆಯೇ ಮಾಡಲು ಒಪ್ಪಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1274', '1', '42', '21', '¶ ಆಗ ಅವರು ತಮ್ಮ ತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡು, “ನಾವು ನಮ್ಮ ತಮ್ಮನಿಗೆ ಮಾಡಿದ್ದು ಅಪರಾಧವೇ ಸರಿ. ಅವನು ನಮ್ಮನ್ನು ಬೇಡಿಕೊಂಡಾಗ ನಾವು ಅವನ ಪ್ರಾಣಸಂಕಟವನ್ನು ತಿಳಿದರೂ ಅವನ ಮೊರೆಗೆ ಕಿವಿಗೊಡಲಿಲ್ಲ. ಆ ಕಾರಣದಿಂದಲೇ ಈ ಸಂಕಟವು ನಮಗೆ ಪ್ರಾಪ್ತವಾಗಿದೆ” ಎಂದು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1275', '1', '42', '22', '¶ ಅದಕ್ಕೆ ರೂಬೇನನು, “ಆ ಹುಡುಗನಿಗೆ ಏನೂ ಕೇಡು ಮಾಡಬೇಡಿರಿ ಎಂದು ನಾನು ಹೇಳಿದೆನಲ್ಲವೆ. ನೀವು ಕೇಳಲಿಲ್ಲ. ಆದುದರಿಂದ ಅವನಿಗಾದ ಪ್ರಾಣ ಹಾನಿಯ ವಿಷಯದಲ್ಲಿ ನಾವು ಈಗ ಉತ್ತರ ಹೇಳಬೇಕಾಗಿ ಬಂದಿದೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1276', '1', '42', '23', 'ಯೋಸೇಫನು ದ್ವಿಭಾಷೆಯಲ್ಲಿ ಮಾತನಾಡಬಲ್ಲ ಅನುವಾದಕರೊಂದಿಗೆ ಮಾತನಾಡಿದ್ದರಿಂದ ಅವರು ತಮ್ಮ ಮಾತು ಅವನಿಗೆ ಗೊತ್ತಾಗುತ್ತದೆಂದು ತಿಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1277', '1', '42', '24', '¶ ಯೋಸೇಫನಾದರೋ ಅವರ ಬಳಿಯಿಂದ ಹೊರಟು ಹೋಗಿ ಅತ್ತನು. ತರುವಾಯ ಅವರ ಬಳಿಗೆ ಹಿಂತಿರುಗಿ ಬಂದು ಅವರ ಸಂಗಡ ಮಾತನಾಡಿ ಅವರೊಳಗೆ ಸಿಮೆಯೋನನನ್ನು ಹಿಡಿಸಿ ಅವರ ಕಣ್ಣೆದುರಿಗೆ ಅವನಿಗೆ ಬೇಡಿಗಳನ್ನು ಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1278', '1', '42', '25', '¶ ಆ ಮೇಲೆ ಯೋಸೇಫನು ತನ್ನ ಆಳುಗಳಿಗೆ ಆ ಮನುಷ್ಯರ ಚೀಲಗಳಲ್ಲಿ ಧಾನ್ಯವನ್ನು ತುಂಬಿಸಿ ಒಬ್ಬೊಬ್ಬನ ಚೀಲದಲ್ಲಿ ಅವರವರು ತಂದಿದ್ದ ಹಣವನ್ನು ಅವರ ಚೀಲಗಳಲ್ಲೇ ಇಟ್ಟು ಅವರ ಪ್ರಯಾಣಕ್ಕೆ ಬೇಕಾದ ಆಹಾರವನ್ನು ಕೊಡಬೇಕೆಂದು ಅಪ್ಪಣೆ ಮಾಡಲು ಅವರು ಹಾಗೆಯೇ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1279', '1', '42', '26', 'ಇವರು ತಾವು ಕೊಂಡ ಧಾನ್ಯವನ್ನು ಕತ್ತೆಗಳ ಮೇಲೆ ಹೇರಿಕೊಂಡು ಹೊರಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1280', '1', '42', '27', '¶ ದಾರಿಯಲ್ಲಿ ಅವರು ಒಂದು ಸ್ಥಳದಲ್ಲಿ ಇಳಿದುಕೊಂಡಾಗ ಅವರಲ್ಲಿ ಒಬ್ಬನು ತನ್ನ ಕತ್ತೆಗೆ ಆಹಾರವನ್ನು ಕೊಡಬೇಕೆಂದು ತನ್ನ ಚೀಲವನ್ನು ಬಿಚ್ಚಿದಾಗ ಅದರ ಬಾಯಲ್ಲಿ ತಾನು ತಂದಿದ್ದ ಹಣವನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1281', '1', '42', '28', 'ಅವನು ತನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ, “ನಾನು ಕೊಟ್ಟ ಹಣವು ಹಿಂದಕ್ಕೆ ಬಂದಿದೆ. ಇಗೋ, ಅದು ನನ್ನ ಚೀಲದಲ್ಲಿದೆ” ಎಂದು ಹೇಳಲು ಅವರು ಧೈರ್ಯಗೆಟ್ಟು ನಡುಗುತ್ತಾ ಒಬ್ಬರನ್ನೊಬ್ಬರು ನೋಡಿ, “ದೇವರು ನಮಗೆ ಹೀಗೆ ಮಾಡಿದ್ದೇನು?” ಎಂದು ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1282', '1', '42', '29', '¶ ಅವರು ಕಾನಾನ್ ದೇಶಕ್ಕೆ ತಮ್ಮ ತಂದೆಯಾದ ಯಾಕೋಬನ ಬಳಿಗೆ ಬಂದು ನಡೆದ ಎಲ್ಲ ವಿಷಯವನ್ನು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1283', '1', '42', '30', 'ಆ ದೇಶಾಧಿಪತಿ ನಮ್ಮ ಸಂಗಡ ಕಟುವಾಗಿ ಮಾತನಾಡಿ ನಮ್ಮನ್ನು ಗೂಢಚಾರರೆಂದು ಭಾವಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1284', '1', '42', '31', 'ನಾವು ಅವನಿಗೆ, “ನಾವು ಸತ್ಯವಂತರೇ ಹೊರತು ಗೂಢಚಾರರಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1285', '1', '42', '32', 'ನಾವು ಒಬ್ಬ ತಂದೆಯಿಂದಲೆ ಹುಟ್ಟಿದ ಹನ್ನೆರಡು ಮಂದಿ ಅಣ್ಣತಮ್ಮಂದಿರಾಗಿದ್ದೇವೆ. ನಮ್ಮಲ್ಲಿ ಒಬ್ಬನಿಲ್ಲ. ಚಿಕ್ಕವನು ಈಗ ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ನಮ್ಮ ತಂದೆಯ ಬಳಿಯಲ್ಲಿದಾನೆ” ಎಂದು ಹೇಳಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1286', '1', '42', '33', '¶ ಅದಕ್ಕೆ “ದೇಶಾಧಿಪತಿ, ನೀವು ಸತ್ಯವಂತರೋ ಅಲ್ಲವೋ ಎಂಬುದು ಗೊತ್ತಾಗುವುದಕ್ಕಾಗಿ ನಿಮ್ಮೊಳಗೆ ಒಬ್ಬನನ್ನು ನನ್ನ ಬಳಿಯಲ್ಲಿ ಬಿಟ್ಟು ನಿಮ್ಮ ಮನೆಯವರ ಕ್ಷಾಮ ನಿವಾರಣೆಗೆ ಬೇಕಾದದ್ದನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1287', '1', '42', '34', 'ನಿಮ್ಮ ತಮ್ಮನನ್ನು ನನ್ನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬರಬೇಕು, ಕರೆದುಕೊಂಡು ಬಂದರೆ ನೀವು ಗೂಢಚಾರರಲ್ಲ ಸತ್ಯವಂತರೇ ಎಂದು ತಿಳಿದುಕೊಂಡು ನಿಮ್ಮ ಅಣ್ಣನನ್ನು ಸೆರೆಯಿಂದ ಬಿಡಿಸುತ್ತೇನೆ ಮತ್ತು ನೀವು ಈ ದೇಶದಲ್ಲಿ ವ್ಯಾಪಾರ ಮಾಡಬಹುದು” ಎಂದು ಹೇಳಿದನು ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1288', '1', '42', '35', '¶ ಅವರು ತಮ್ಮ ಚೀಲಗಳನ್ನು ಬಿಚ್ಚಿ ನೋಡಿದಾಗ ಪ್ರತಿಯೊಬ್ಬನ ಚೀಲದಲ್ಲಿಯೂ ಅವರವರ ಹಣದ ಗಂಟು ಸಿಕ್ಕಿತು. ಅವರು, ಅವರ ತಂದೆಯೂ ಹಣದ ಗಂಟುಗಳನ್ನು ಕಂಡಾಗ ಭಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1289', '1', '42', '36', 'ಆಗ ಅವರ ತಂದೆಯಾದ ಯಾಕೋಬನು, “ಅವರಿಗೆ ನನ್ನನ್ನು ಮಕ್ಕಳಿಲ್ಲದವನಂತೆ ಮಾಡಿದ್ದೀರಿ. ಯೋಸೇಫನು ಇಲ್ಲ, ಸಿಮೆಯೋನನು ಇಲ್ಲ. ಬೆನ್ಯಾಮೀನನ್ನೂ ಕರೆದುಕೊಂಡು ಹೋಗಬೇಕೆಂದಿದ್ದೀರಿ. ಈ ಕಷ್ಟವೆಲ್ಲಾ ನನ್ನ ಮೇಲೆಯೇ ಬಂದಿತಲ್ಲಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1290', '1', '42', '37', '¶ ರೂಬೇನನು ತನ್ನ ತಂದೆಗೆ, “ನಾನು ಈ ಹುಡುಗನನ್ನು ತಿರುಗಿ ತಂದು ಒಪ್ಪಿಸದೆ ಹೋದರೆ ನನ್ನ ಇಬ್ಬರು ಗಂಡುಮಕ್ಕಳನ್ನು ಕೊಂದು ಹಾಕಬಹುದು. ಇವನನ್ನು ನನ್ನ ವಶಕ್ಕೆ ಕೊಟ್ಟರೆ ನಾನು ತಪ್ಪದೆ ಇವನನ್ನು ನಿನ್ನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬರುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1291', '1', '42', '38', '¶ ಆದರೆ ಯಾಕೋಬನು ಅವರಿಗೆ, “ನನ್ನ ಮಗನು ನಿಮ್ಮ ಸಂಗಡ ಹೋಗಬಾರದು. ಇವನ ಒಡಹುಟ್ಟಿದವನು ಸತ್ತು ಹೋದನು. ಇವನೊಬ್ಬನೇ ಉಳಿದಿದ್ದಾನೆ. ಮಾರ್ಗದಲ್ಲಿ ಇವನಿಗೇನಾದರೂ ಕೇಡಾದರೆ ಈ ಮುದಿ ತಲೆ ದುಃಖದಿಂದಲೇ ಸಮಾಧಿಗೆ ಸೇರಲು ನೀವು ಕಾರಣರಾಗುವಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1292', '1', '43', '1', '¶ ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಬರವು ಬಹು ಘೋರವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1293', '1', '43', '2', 'ಅವರು ಐಗುಪ್ತ ದೇಶದಿಂದ ತಂದಿದ್ದ ದವಸಧಾನ್ಯವು ಮುಗಿದ ನಂತರ ಅವರ ತಂದೆಯು ಅವರಿಗೆ, “ನೀವು ಪುನಃ ಹೋಗಿ ಇನ್ನೂ ಸ್ವಲ್ಪ ಧಾನ್ಯವನ್ನು ಖರೀದಿಸಿಕೊಂಡು ಬನ್ನಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1294', '1', '43', '3', '¶ ಅದಕ್ಕೆ ಯೆಹೂದನು ತನ್ನ ತಂದೆಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, “ಆ ಮನುಷ್ಯನು ನಮಗೆ ‘ನಿಮ್ಮ ತಮ್ಮನನ್ನು ಕರೆದುಕೊಂಡು ಬಂದ ಹೊರತು ನನ್ನ ಮುಖವನ್ನು ನೋಡಬಾರದು’ ಎಂದು ಖಂಡಿತವಾಗಿ” ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1295', '1', '43', '4', 'ನೀನು ನಮ್ಮ ತಮ್ಮನನ್ನು ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಕಳುಹಿಸಿದರೆ ನಾವು ಹೋಗಿ, ನಿನಗೆ ಧಾನ್ಯವನ್ನು ಖರೀದಿಸಿಕೊಂಡು ತರುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1296', '1', '43', '5', 'ಅವನನ್ನು ನೀನು ಕಳುಹಿಸದೆ ಹೋದರೆ ನಾವು ಹೋಗುವುದಿಲ್ಲ. ಏಕೆಂದರೆ ಆ “ಮನುಷ್ಯನು ನಿಮ್ಮ ತಮ್ಮನು ನಿಮ್ಮ ಸಂಗಡ ಇಲ್ಲದಿದ್ದರೆ ನನ್ನ ಮುಖವನ್ನು ನೋಡಬಾರದು” ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1297', '1', '43', '6', '¶ ಅದಕ್ಕೆ ಇಸ್ರಾಯೇಲನು, “ಇನ್ನೊಬ್ಬ ತಮ್ಮನಿದ್ದಾನೆಂದು ಆ ಮನುಷ್ಯನಿಗೆ ಹೇಳಿ, ನೀವು ಯಾಕೆ ನನಗೆ ಕೇಡು ಮಾಡಿದಿರಿ?” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1298', '1', '43', '7', '¶ ಅವರು, “ನಮ್ಮ ವಿಷಯದಲ್ಲಿಯೂ ನಮ್ಮ ಮನೆಯವರ ವಿಷಯದಲ್ಲಿಯೂ ಆ ಮನುಷ್ಯನು ಸೂಕ್ಷ್ಮವಾಗಿ ವಿಚಾರಿಸಿದನು, ಮತ್ತೆ ಅವನು ನಿಮ್ಮ ತಂದೆಯು ಇನ್ನೂ ಬದುಕಿದ್ದಾನೋ? ನಿಮಗೆ ಇನ್ನೊಬ್ಬ ತಮ್ಮನಿದ್ದಾನೋ? ಎಂದು ಕೇಳಿದನು. ಆ ಪ್ರಶ್ನೆಗಳಿಗೆ ತಕ್ಕಂತೆ ನಾವು ಉತ್ತರಕೊಟ್ಟೆವು. ಅವನು ನಿಮ್ಮ ತಮ್ಮನನ್ನು ಕರೆದುಕೊಂಡು ಬನ್ನಿರಿ ಎಂದು ಹೇಳುವನೆಂದು ನಮಗೆ ಹೇಗೆ ತಿಳಿಯುವುದು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1299', '1', '43', '8', '¶ ಆಗ ಯೆಹೂದನು ತನ್ನ ತಂದೆಯಾದ ಇಸ್ರಾಯೇಲನಿಗೆ, “ಆ ಹುಡುಗನನ್ನು ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಕಳುಹಿಸಿಕೊಡು, ನಾವು ಹೋಗುವೆವು. ಆಗ ನೀನೂ, ನಾವು ಮತ್ತು ನಮ್ಮ ಮಕ್ಕಳೂ ಸಾಯದೆ ಬದುಕುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1300', '1', '43', '9', 'ನಾನು ಅವನಿಗೋಸ್ಕರ ಹೊಣೆಯಾಗಿರುವೆನು. ಅವನ ವಿಷಯ ನನ್ನನ್ನೇ ಕೇಳಬಹುದು. ನಾನು ಅವನನ್ನು ತಿರುಗಿ ಕರೆದುಕೊಂಡು ಬಂದು ನಿನ್ನೆದುರಿನಲ್ಲಿ ನಿಲ್ಲಿಸದೆ ಹೋದರೆ ಆ ಅಪರಾಧ ಎಂದೆಂದಿಗೂ ನನ್ನ ಮೇಲೆ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1301', '1', '43', '10', 'ನಾವು ತಡಮಾಡದೆ ಹೋಗಿದ್ದರೆ ಇಷ್ಟರೊಳಗೆ ಎರಡನೆಯ ಸಾರಿ ಹೋಗಿ ಬರುತ್ತಿದ್ದೆವು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1302', '1', '43', '11', '¶ ಅದಕ್ಕೆ ಅವರ ತಂದೆಯಾದ ಇಸ್ರಾಯೇಲನು ಅವರಿಗೆ, “ಹಾಗಿದ್ದರೆ, ನೀವು ಹೀಗೆ ಮಾಡಿರಿ. ಈ ದೇಶದಲ್ಲಿ ದೊರಕುವ ಶ್ರೇಷ್ಠವಾದ ವಸ್ತುಗಳಲ್ಲಿ ಕೆಲವನ್ನು ನಿಮ್ಮ ಚೀಲದಲ್ಲಿ ಇಟ್ಟುಕೊಂಡು ಆ ಮನುಷ್ಯನಿಗೆ ಕಾಣಿಕೆಯಾಗಿ ತೆಗೆದುಕೊಂಡು ಹೋಗಿರಿ. ಸ್ವಲ್ಪ ತೈಲ, ಜೇನು, ಸುಗಂಧದ್ರವ್ಯ, ಕಾಕಂಬಿ, ಹಾಲುಮಡ್ಡಿ, ರಕ್ತಬೋಳ, ಗೋಡಂಬಿ, ಬಾದಾಮಿ ಇವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1303', '1', '43', '12', 'ಇದಲ್ಲದೆ ಎರಡರಷ್ಟು ಹಣವನ್ನು ಕೈಯಲ್ಲಿ ತೆಗೆದುಕೊಂಡು ಹೋಗಿರಿ. ಅವರು ನಿಮ್ಮ ಚೀಲಗಳ ಬಾಯಲ್ಲಿ ಹಾಕಿ ಹಿಂದಕ್ಕೆ ಕಳುಹಿಸಿದ ಹಣವನ್ನೂ ತೆಗೆದುಕೊಂಡು ಹೋಗಿರಿ. ಒಂದು ವೇಳೆ ಅದು ಅವರಿಗೆ ತಿಳಿಯದೆ ಇದ್ದಿರಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1304', '1', '43', '13', 'ನಿಮ್ಮ ತಮ್ಮನನ್ನೂ ಕರೆದುಕೊಂಡು, ತಿರುಗಿ ಆ ಮನುಷ್ಯನ ಬಳಿಗೆ ಹೋಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1305', '1', '43', '14', 'ಸರ್ವಶಕ್ತನಾದ ದೇವರು ನಿಮ್ಮ ಇನ್ನೊಬ್ಬ ಅಣ್ಣನನ್ನೂ, ಬೆನ್ಯಾಮೀನನನ್ನೂ ನಿಮ್ಮೊಂದಿಗೆ ಕಳುಹಿಸಿಕೊಡುವಂತೆ ನಿಮ್ಮ ಮೇಲೆ ಕರುಣೆ ತೋರುವಂತೆ ಮಾಡಲಿ. ನಾನಂತೂ ಮಕ್ಕಳನ್ನು ಕಳೆದುಕೊಂಡವನಾಗಿರಬೇಕು ಎಂದರೆ ಹಾಗೆಯೇ ಆಗಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1306', '1', '43', '15', '¶ ಆಗ ಆ ಮನುಷ್ಯರು ಕಾಣಿಕೆಯನ್ನು ಸಿದ್ಧಮಾಡಿಕೊಂಡು, ಎರಡರಷ್ಟು ಹಣವನ್ನೂ ತೆಗೆದುಕೊಂಡು, ಬೆನ್ಯಾಮೀನನನ್ನು ತಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಕರೆದುಕೊಂಡು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹೋಗಿ ಯೋಸೇಫನ ಎದುರಿನಲ್ಲಿ ನಿಂತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1307', '1', '43', '16', 'ಬೆನ್ಯಾಮೀನನು ಅವರ ಸಂಗಡ ಇರುವುದನ್ನು ಯೋಸೇಫನು ಕಂಡು ತನ್ನ ಗೃಹನಿರ್ವಾಹಕನನ್ನು ಕರೆಯಿಸಿ, “ಈ ಮನುಷ್ಯರನ್ನು ಮನೆಯೊಳಗೆ ಕರೆದುಕೊಂಡು ಹೋಗು, ಒಳ್ಳೆ ಕೊಬ್ಬಿದ ಪಶುವನ್ನು ಕೊಯ್ದು ಅಡುಗೆ ಸಿದ್ಧಮಾಡು. ಏಕೆಂದರೆ ಈ ಮನುಷ್ಯರು ಈ ಹೊತ್ತು ಮಧ್ಯಾಹ್ನ ನನ್ನ ಸಂಗಡ ಊಟ ಮಾಡುವರು” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1308', '1', '43', '17', '¶ ಯೋಸೇಫನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಗೃಹನಿರ್ವಾಹಕನು ಅವರನ್ನು ಯೋಸೇಫನ ಮನೆಯೊಳಗೆ ಕರೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1309', '1', '43', '18', 'ಯೋಸೇಫನ ಮನೆಗೆ ಕರೆತಂದದ್ದರಿಂದ ಅವರು ಭಯಪಟ್ಟು, “ಮೊದಲನೆಯ ಸಾರಿ ನಮ್ಮ ಚೀಲಗಳಲ್ಲಿ ಹಿಂದಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋದ ಹಣದ ನಿಮಿತ್ತವೇ ಅವನು ನಮ್ಮನ್ನು ತನ್ನ ಮನೆಯೊಳಗೆ ಕರೆಸಿದ್ದಾನೆ. ನಮ್ಮ ಮೇಲೆ ಫಕ್ಕನೆ ಬಿದ್ದು, ನಮ್ಮನ್ನೂ, ನಮ್ಮ ಕತ್ತೆಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ನಮ್ಮನ್ನು ದಾಸರನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳಲು ಇಲ್ಲಿಗೆ ಕರೆಸಿದ್ದಾನೆ” ಎಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1310', '1', '43', '19', '¶ ಆಗ ಅವರು ಯೋಸೇಫನ ಗೃಹನಿರ್ವಾಹಕನ ಬಳಿಗೆ ಹೋಗಿ ಮನೆಯ ಬಾಗಿಲ ಬಳಿ ನಿಂತುಕೊಂಡು ಅವನ ಸಂಗಡ ಮಾತನಾಡಿ ಅವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1311', '1', '43', '20', '“ಅಯ್ಯಾ, ಮೊದಲನೆಯ ಸಾರಿ ನಾವು ಆಹಾರ ಪದಾರ್ಥಗಳನ್ನು ಕೊಂಡುಕೊಳ್ಳುವುದಕ್ಕೆ ಬಂದಿದ್ದೇವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1312', '1', '43', '21', 'ನಾವು ಹೊರಟುಹೋದ ನಂತರ ಇಳಿದುಕೊಂಡಿದ್ದ ಸ್ಥಳದಲ್ಲಿ ನಮ್ಮ ಚೀಲಗಳನ್ನು ಬಿಚ್ಚಿ ನೋಡಿದಾಗ ಪ್ರತಿಯೊಬ್ಬನ ಹಣವು ತೂಕದಲ್ಲಿ ಏನೂ ಕಡಿಮೆಯಿಲ್ಲದೆ ನಮ್ಮ ನಮ್ಮ ಚೀಲದಲ್ಲೇ ಇತ್ತು. ಅದನ್ನು ಹಿಂತಿರುಗಿಸಲು ತಂದಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1313', '1', '43', '22', 'ದವಸವನ್ನು ಕೊಂಡುಕೊಳ್ಳುವುದಕ್ಕೆ ಬೇರೆ ಹಣವನ್ನೂ ತಂದಿದ್ದೇವೆ. ಆ ಹಣವನ್ನು ನಮ್ಮ ಚೀಲಗಳಲ್ಲಿ ಯಾರು ಇಟ್ಟರೋ ನಮಗೆ ತಿಳಿಯದು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1314', '1', '43', '23', '¶ ಅದಕ್ಕೆ ಅವನು, “ನೀವು ಸಮಾಧಾನವಾಗಿರಿ. ನೀವೇನೂ ಭಯಪಡಬೇಡಿರಿ ನಿಮಗೂ ನಿಮ್ಮ ತಂದೆಗೂ ದೇವರಾಗಿರುವಾತನು ನಿಮ್ಮ ಚೀಲಗಳಲ್ಲಿ ಹಣವನ್ನು ಇಟ್ಟಿರಬೇಕು. ನಿಮ್ಮ ಹಣವು ನನಗೆ ಮುಟ್ಟಿತು” ಎಂದು ಹೇಳಿ, ಅವನು ಸಿಮೆಯೋನನನ್ನು ಅವರ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1315', '1', '43', '24', '¶ ಅವರೆಲ್ಲರನ್ನೂ ಯೋಸೇಫನ ಮನೆಯೊಳಗೆ ಕರೆದುಕೊಂಡು ಬಂದನು. ಕಾಲುಗಳನ್ನು ತೊಳೆಯುವುದಕ್ಕೆ ನೀರನ್ನು ಕೊಡಿಸಿ, ಅವರ ಕತ್ತೆಗಳಿಗೂ ಮೇವು ಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1316', '1', '43', '25', 'ತಾವು ಅಲ್ಲೇ ಊಟ ಮಾಡಬೇಕೆಂಬ ಸಂಗತಿಯನ್ನು ಅವರು ಕೇಳಿದ್ದರಿಂದ ತಾವು ತಂದಿದ್ದ ಕಾಣಿಕೆಯನ್ನು ಯೋಸೇಫನಿಗೆ ಕೊಡಲು ಸಿದ್ಧಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1317', '1', '43', '26', '¶ ಯೋಸೇಫನು ಮನೆಗೆ ಬಂದಾಗ, ಅವರು ತಮ್ಮ ಕೈಯಲ್ಲಿದ್ದ ಕಾಣಿಕೆಯನ್ನು ಮನೆಯೊಳಗೆ ತಂದು, ಅವನಿಗೆ ಕೊಟ್ಟು, ಅವನ ಮುಂದೆ ಅಡ್ಡಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1318', '1', '43', '27', 'ಅವನು ಅವರ ಯೋಗ ಕ್ಷೇಮವನ್ನು ವಿಚಾರಿಸಿ ಅವರಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ನೀವು ಹೇಳಿದ, ಮುದುಕನಾಗಿರುವ ನಿಮ್ಮ ತಂದೆ ಕ್ಷೇಮವೋ? ಅವನು ಇನ್ನೂ ಬದುಕಿದ್ದಾನೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1319', '1', '43', '28', '¶ ಅವರು ಅದಕ್ಕೆ, “ನಿನ್ನ ಸೇವಕನಾದ ನಮ್ಮ ತಂದೆ ಕ್ಷೇಮವಾಗಿದ್ದಾನೆ. ಅವನು ಇನ್ನೂ ಬದುಕಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿ, ತಮ್ಮ ತಲೆಗಳನ್ನು ಬಾಗಿಸಿ ಅವನಿಗೆ ಅಡ್ಡಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1320', '1', '43', '29', '¶ ಆಗ ಅವನು ಕಣ್ಣೆತ್ತಿ ತನ್ನ ಒಡಹುಟ್ಟಿದ ತಮ್ಮನಾದ ಬೆನ್ಯಾಮೀನನನ್ನು ನೋಡಿ, “ನೀವು ಹೇಳಿದ ನಿಮ್ಮ ಕಿರಿಯ ತಮ್ಮನು ಇವನೋ?” ಎಂದು ಕೇಳಿ ಅವನಿಗೆ, “ಮಗನೇ, ದೇವರ ದಯೆ ನಿನ್ನ ಮೇಲೆ ಇರಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1321', '1', '43', '30', 'ಯೋಸೇಫನು ಅವಸರವಾಗಿ ಎದ್ದು ತನ್ನ ಕೋಣೆಯೊಳಗೆ ಹೋದನು. ಏಕೆಂದರೆ ತನ್ನ ಕರಳು ತಮ್ಮನ ಮೇಲೆ ಮರುಗಿದ್ದರಿಂದ ಅವನು ತನ್ನ ಕೋಣೆಯೊಳಗೆ ಹೋಗಿ ಅಲ್ಲಿ ಅತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1322', '1', '43', '31', '¶ ಆ ಮೇಲೆ ಮುಖವನ್ನು ತೊಳೆದುಕೊಂಡು ಹೊರಗೆ ಬಂದು, ಮನಸ್ಸನ್ನು ಬಿಗಿ ಹಿಡಿದು, “ಊಟಕ್ಕೆ ಬಡಿಸಿರಿ” ಎಂದು ಅಪ್ಪಣೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1323', '1', '43', '32', '¶ ಪರಿಚಾರಕರು ಅವನಿಗೂ ಅವನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೂ ಅವನ ಸಂಗಡವಿದ್ದ ಐಗುಪ್ತರಿಗೂ ಬೇರೆ ಬೇರೆಯಾಗಿ ಊಟಕ್ಕೆ ಬಡಿಸಿದರು. ಏಕೆಂದರೆ ಐಗುಪ್ತರು ಇಬ್ರಿಯರ ಜೊತೆ ಸಹಪಂಕ್ತಿಯಲ್ಲಿ ಊಟಮಾಡುತ್ತಿರಲಿಲ್ಲ. ಅದು ಐಗುಪ್ತರಿಗೆ ಅಸಹ್ಯವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1324', '1', '43', '33', 'ಯೋಸೇಫನು ತನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರನ್ನು ಹಿರಿಯವನು ಮೊದಲುಗೊಂಡು ಕಿರಿಯವನವರೆಗೂ ಅವರವರ ವಯಸ್ಸಿನ ಪ್ರಕಾರವೇ ಕುಳಿತುಕೊಳ್ಳುವಂತೆ ಮಾಡಿದ್ದರಿಂದ, ಅವರು ತಮ್ಮೊಳಗೆ ಆಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1325', '1', '43', '34', 'ಯೋಸೇಫನು ತನ್ನ ಮುಂದಿಟ್ಟಿದ್ದ ಆಹಾರಗಳಲ್ಲಿ ಭಾಗಗಳನ್ನು ಕಳುಹಿಸಿದಾಗ, ಬೆನ್ಯಾಮೀನನಿಗೆ ಬಂದ ಭಾಗವು ಮಿಕ್ಕಾದವರ ಭಾಗಗಳಿಗಿಂತ ಐದರಷ್ಟು ಹೆಚ್ಚಾಗಿತ್ತು. ಅವರು ಪಾನಮಾಡಿ ಅವನ ಸಂಗಡ ಸಂತೋಷದಿಂದ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1326', '1', '44', '1', '¶ ಯೋಸೇಫನು ತರುವಾಯ ತನ್ನ ಗೃಹನಿರ್ವಾಹಕನಿಗೆ, “ಆ ಮನುಷ್ಯರು ಚೀಲಗಳನ್ನು ಹೊರುವಷ್ಟು ಧಾನ್ಯವನ್ನು ತುಂಬಿಸಿ, ಒಬ್ಬೊಬ್ಬನ ಚೀಲದ ಬಾಯಲ್ಲಿ ಅವನವನ ಹಣದ ಗಂಟನ್ನು ಇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1327', '1', '44', '2', 'ಕಿರಿಯವನ ಚೀಲದಲ್ಲಿ ಅವನು ದವಸಕ್ಕೆ ತಂದ ಹಣವನ್ನಲ್ಲದೇ, ತನ್ನ ಬೆಳ್ಳಿಯ ಪಾನ ಪಾತ್ರೆಯನ್ನು ಇಡಬೇಕು” ಎಂದು ಅಪ್ಪಣೆಕೊಡಲು, ಗೃಹನಿರ್ವಾಹಕನು ಹಾಗೆಯೇ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1328', '1', '44', '3', '¶ ಅವರೆಲ್ಲರೂ ಬೆಳಿಗ್ಗೆ ಹೊತ್ತು ಮೂಡುವಾಗ ಅಪ್ಪಣೆ ಪಡೆದು, ಕತ್ತೆಗಳ ಸಹಿತವಾಗಿ ಹೊರಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1329', '1', '44', '4', 'ಅವರು ಪಟ್ಟಣವನ್ನು ಬಿಟ್ಟು ಸ್ವಲ್ಪ ದೂರ ಹೋಗುವಷ್ಟರಲ್ಲಿ, ಯೋಸೇಫನು ತನ್ನ ಗೃಹನಿರ್ವಾಹಕನಿಗೆ, “ನೀನು ಎದ್ದು ಆ ಮನುಷ್ಯರನ್ನು ಹಿಂದಟ್ಟು, ಅವರು ಸಿಕ್ಕಿದಾಗ ನೀವು ಉಪಕಾರಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ಯಾಕೆ ಅಪಕಾರ ಮಾಡಿದ್ದೀರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('1330', '1', '44', '5', 'ಆ ಪಾತ್ರೆಯಲ್ಲಿ ನನ್ನ ದಣಿಯು ಪಾನಮಾಡುತ್ತಾನಲ್ಲವೇ? ಅವನು ದೈವೋಕ್ತಿಯನ್ನು ಹೇಳುವವನಲ್ಲವೆ? ನೀವು ಹೀಗೆ ಮಾಡಿದ್ದು ಕೆಟ್ಟಕೆಲಸ” ಎಂದು ಅವರಿಗೆ ಹೇಳು ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1331', '1', '44', '6', '¶ ಗೃಹನಿರ್ವಾಹಕನು ಅವರನ್ನು ಹಿಂದಟ್ಟಿ, ಅವರಿಗೆ ಈ ಮಾತುಗಳನ್ನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1332', '1', '44', '7', 'ಅವರು ಅವನಿಗೆ, “ನಮ್ಮ ಒಡೆಯನೇ, ಇಂಥಾ ಮಾತುಗಳನ್ನು ಹೇಳುವುದೇನು? ನಿನ್ನ ಸೇವಕರು ಇಂಥಾ ಕೃತ್ಯವನ್ನು ಎಂದಿಗೂ ಮಾಡುವವರಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1333', '1', '44', '8', 'ಮೊದಲು ನಮ್ಮ ಚೀಲಗಳ ಬಾಯಲ್ಲಿ ನಮಗೆ ಸಿಕ್ಕಿದ ಹಣವನ್ನು ನಾವು ಕಾನಾನ್ ದೇಶದಿಂದ ತಿರುಗಿ ನಿಮಗೆ ಕೊಡಲು ತಂದೆವು. ಹೀಗಿರುವಾಗ ನಾವು ನಿನ್ನ ದಣಿಯ ಮನೆಯೊಳಗಿಂದ ಬೆಳ್ಳಿ ಬಂಗಾರವನ್ನು ಹೇಗೆ ಕದ್ದುಕೊಂಡೇವು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('1334', '1', '44', '9', 'ಆ ಪಾತ್ರೆಯು ನಿನ್ನ ಸೇವಕರೊಳಗೆ ಯಾರ ಬಳಿಯಲ್ಲಿ ಸಿಕ್ಕುತ್ತದೋ, ಅವನು ಮರಣ ದಂಡನೆಯನ್ನು ಹೊಂದಲಿ. ಅದಲ್ಲದೆ ನಾವೆಲ್ಲರೂ ನಮ್ಮ ಸ್ವಾಮಿಗೆ ದಾಸರಾಗುವೆವು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1335', '1', '44', '10', '¶ ಅದಕ್ಕೆ ಅವನು, “ಒಳ್ಳೆಯದು, ನೀವು ಹೇಳಿದಂತೆ ಆಗಲಿ. ಆ ಪಾತ್ರೆ ಯಾವನ ಬಳಿಯಲ್ಲಿ ಸಿಕ್ಕುತ್ತದೋ, ಅವನು ನನಗೆ ದಾಸನಾಗಬೇಕು. ಉಳಿದವರು ನಿರಪರಾಧಿಗಳು” ಎಂದು ಹೇಳಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1336', '1', '44', '11', '¶ ಅವರು ತಟ್ಟನೆ, ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ಚೀಲವನ್ನು ನೆಲಕ್ಕಿಳಿಸಿ ಅವುಗಳನ್ನು ಬಿಚ್ಚಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1337', '1', '44', '12', 'ಅವನು ಹಿರಿಯವನಿಂದ ಹಿಡಿದು ಕಿರಿಯವನ ತನಕ ಪರೀಕ್ಷಿಸಿ ನೋಡಿದನು. ಆ ಪಾತ್ರೆಯು ಬೆನ್ಯಾಮೀನನ ಚೀಲದಲ್ಲಿ ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1338', '1', '44', '13', 'ಸಿಕ್ಕಿದಾಗ, ಅವರು ದುಃಖಾಕ್ರಾಂತರಾಗಿ ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು ಕತ್ತೆಗಳ ಮೇಲೆ ಚೀಲಗಳನ್ನು ಹೇರಿ ಪಟ್ಟಣಕ್ಕೆ ಹಿಂತಿರುಗಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1339', '1', '44', '14', '¶ ಯೆಹೂದನೂ ಅವನ ಅಣ್ಣತಮ್ಮಂದಿರೂ ಯೋಸೇಫನ ಮನೆಗೆ ಬಂದಾಗ ಅವನು ಇನ್ನು ಅಲ್ಲೇ ಇದ್ದನು. ಅವರು ಅವನೆದುರಿಗೆ ಅಡ್ಡಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1340', '1', '44', '15', 'ಯೋಸೇಫನು ಅವರಿಗೆ, “ನೀವು ಮಾಡಿರುವ ಈ ಕೃತ್ಯವು ಏನು? ನನ್ನಂಥ ಮನುಷ್ಯನು ದೈವೋಕ್ತಿಗಳನ್ನು ಬಲ್ಲೆನೆಂದು ನಿಮಗೆ ತಿಳಿದಿರಲಿಲ್ಲವೋ?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1341', '1', '44', '16', '¶ ಯೆಹೂದನು, “ನಾವು ನಮ್ಮ ಸ್ವಾಮಿಗೆ ಏನು ಹೇಳೋಣ? ನಾವು ಏನು ಮಾತನಾಡೋಣ? ನಾವು ನೀತಿವಂತರಾಗಿ ತೋರುವಂತೆ ಏನು ಮಾಡೋಣ? ನಿನ್ನ ಸೇವಕರ ಪಾಪಕೃತ್ಯವನ್ನು ದೇವರು ಹೊರಪಡಿಸಿದ್ದಾನೆ. ಈ ಪಾತ್ರೆಯು ಯಾರ ಬಳಿಯಲ್ಲಿ ಸಿಕ್ಕಿತೋ ಅವನು ಮಾತ್ರವಲ್ಲದೆ ನಾವೆಲ್ಲರೂ ನಮ್ಮ ಸ್ವಾಮಿಗೆ ಗುಲಾಮರಾದೆವು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1342', '1', '44', '17', '¶ ಯೋಸೇಫನು, “ಹಾಗೆ ಎಂದಿಗೂ ಆಗಬಾರದು. ಈ ಪಾತ್ರೆಯು ಯಾರ ಬಳಿಯಲ್ಲಿ ಸಿಕ್ಕಿತೋ ಅವನು ಮಾತ್ರವೇ ನನಗೆ ಗುಲಾಮನಾಗಿರಲಿ. ನೀವಾದರೋ ಸಮಾಧಾನವಾಗಿ ನಿಮ್ಮ ತಂದೆಯ ಬಳಿಗೆ ಹೋಗಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1343', '1', '44', '18', '¶ ಯೆಹೂದನು ಹತ್ತಿರಕ್ಕೆ ಬಂದು, “ನನ್ನ ಒಡೆಯನೇ, ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ಒಂದು ಮಾತನ್ನು ನನ್ನ ಒಡೆಯನಿಗೆ ಬಿಡಿಸಿ ಹೇಳುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು. ನಿನ್ನ ದಾಸನ ಮೇಲೆ ಕೋಪಗೊಳ್ಳಬಾರದು. ಏಕೆಂದರೆ ನೀನು ಫರೋಹನಿಗೆ ಸಮಾನನು ಎಂದು ನಾನು ಬಲ್ಲೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1344', '1', '44', '19', 'ತಾವು ತಮ್ಮ ಸೇವಕರಾದ ನಮ್ಮನ್ನು ಕುರಿತು, ‘ನಿಮಗೆ ತಂದೆಯಾಗಲಿ, ತಮ್ಮನಾಗಲಿ ಇದ್ದಾನೋ?’ ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1345', '1', '44', '20', 'ನಾವು ‘ನಮಗೆ ಮುದುಕನಾದ ತಂದೆಯಿದ್ದಾನೆ, ಅವನಿಗೆ ಮುಪ್ಪಿನಲ್ಲಿ ಹುಟ್ಟಿದ ಒಬ್ಬ ಚಿಕ್ಕ ಮಗನೂ ಇದ್ದಾನೆ, ಅವನ ಒಡಹುಟ್ಟಿದವನು ಸತ್ತು ಹೋಗಿದ್ದಾನೆ. ಆದುದರಿಂದ ಅವನ ತಾಯಿಯಲ್ಲಿ ಹುಟ್ಟಿದವರೊಳಗೆ ಅವನೊಬ್ಬನೇ ಉಳಿದಿದ್ದಾನೆ. ಅವನ ಮೇಲೆ ತಂದೆಗೆ ಬಹಳ ಪ್ರೀತಿಯುಂಟು’ ಎಂದು ಹೇಳಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1346', '1', '44', '21', '¶ “ಅದಕ್ಕೆ ತಾವು, ‘ನಾನು ಆ ಹುಡುಗನನ್ನು ನೋಡಬೇಕು ಅವನನ್ನು ನನ್ನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬನ್ನಿರಿ’ ಎಂದು ಅಪ್ಪಣೆಕೊಡಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1347', '1', '44', '22', 'ನಾವು ಸ್ವಾಮಿಯವರಿಗೆ, ‘ಆ ಹುಡುಗನು ತನ್ನ ತಂದೆಯನ್ನು ಬಿಟ್ಟು ಬರುವುದಿಲ್ಲ. ಅವನು ತಂದೆಯನ್ನು ಅಗಲಿದರೆ ತಂದೆಯು ಸಾಯುವನು’ ಎಂದು ಹೇಳಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1348', '1', '44', '23', 'ಅದಕ್ಕೆ ನೀವು, ‘ನಿಮ್ಮ ತಮ್ಮನು ನಿಮ್ಮ ಸಂಗಡ ಬಾರದಿದ್ದರೆ ನೀವು ಇನ್ನೊಂದು ಸಾರಿ ನನ್ನ ಮುಖವನ್ನು ನೋಡಬಾರದು’ ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1349', '1', '44', '24', 'ನಾವು ನಿಮ್ಮ ಸೇವಕನಾದ ನಮ್ಮ ತಂದೆಯ ಬಳಿಗೆ ಹೋಗಿ ಸ್ವಾಮಿಯ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1350', '1', '44', '25', '¶ “ನಮ್ಮ ತಂದೆಯು, ‘ನೀವು ಪುನಃ ಹೋಗಿ ನಮಗೆ ಧಾನ್ಯವನ್ನು ಕೊಂಡು ಕೊಂಡು ಬನ್ನಿ’ ಎಂದು ಹೇಳಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1351', '1', '44', '26', 'ನಾವು ಆತನಿಗೆ, ‘ಹೇಗೆ ಹೋಗುವುದು, ತಮ್ಮನು ನಮ್ಮ ಸಂಗಡ ಇದ್ದರೆ ಮಾತ್ರ ನಾವು ಹೋಗುತ್ತೇವೆ. ಇಲ್ಲವಾದರೇ, ನಾವು ಆ ಮನುಷ್ಯನ ಮುಖವನ್ನು ನೋಡಲು ಆಗುವುದಿಲ್ಲ’ ಎಂದು ಹೇಳಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1352', '1', '44', '27', 'ಅದಕ್ಕೆ ನಿನ್ನ ಸೇವಕನಾದ, ನಮ್ಮ ತಂದೆಯು, ‘ನನ್ನ ಪತ್ನಿಯಲ್ಲಿ ನನಗೆ ಇಬ್ಬರು ಗಂಡು ಮಕ್ಕಳು ಹುಟ್ಟಿರುವುದು ನಿಮಗೆ ತಿಳಿದೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1353', '1', '44', '28', 'ಅವರಲ್ಲಿ ಒಬ್ಬನು ನನ್ನ ಬಳಿಯಿಂದ ಹೊರಟು ಹೋದನು. ಅವನು ಸಂದೇಹವಿಲ್ಲದೆ ಮೃಗದಿಂದ ಸೀಳಿ ಹಾಕಲ್ಪಟ್ಟಿರಬೇಕೆಂದು ತಿಳಿದೆನು. ಅಂದಿನಿಂದ ನಾನು ಅವನನ್ನು ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1354', '1', '44', '29', 'ಈಗ ಇವನನ್ನೂ ನನ್ನ ಬಳಿಯಿಂದ ತೆಗೆದುಕೊಂಡು ಹೋಗಬೇಕೆಂದಿದ್ದೀರಿ. ಇವನಿಗೂ ಕೇಡು ಬಂದರೆ ಈ ಮುದಿ ತಲೆಯು ದುಃಖದಿಂದ ಸಮಾಧಿಗೆ ಸೇರಲು ನೀವು ಕಾರಣರಾಗುವಿರಿ’ ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1355', '1', '44', '30', '¶ “ನಮ್ಮ ತಂದೆಯ ಪ್ರಾಣವು ಇವನ ಪ್ರಾಣವು ಒಂದೇ ಆಗಿರುವುದರಿಂದ ನಾವು ನಿನ್ನ ಸೇವಕನಾದ ನಮ್ಮ ತಂದೆಯ ಬಳಿಗೆ ಹೋದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1356', '1', '44', '31', 'ಈ ಹುಡುಗನು ನಮ್ಮ ಸಂಗಡ ಇಲ್ಲದೆ ಇರುವುದನ್ನು ತಿಳಿದ ಕೂಡಲೇ ನಮ್ಮ ತಂದೆಯು ಸಾಯುವನು. ತಮ್ಮ ಸೇವಕರಾದ ನಾವು ನಮ್ಮ ಮುಪ್ಪಾದ ತಂದೆ ದುಃಖದಿಂದಲೇ ಸಮಾಧಿಗೆ ಸೇರಲು ಕಾರಣರಾಗುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1357', '1', '44', '32', 'ಸೇವಕನಾದ ನಾನು ತಂದೆಯ ಬಳಿಯಲ್ಲಿ ಈ ಹುಡುಗನಿಗೆ ಹೊಣೆಯಾಗಿ, ‘ನಾನು ಇವನನ್ನು ನಿನ್ನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಾರದೆ ಹೋದರೆ, ಎಂದೆಂದಿಗೂ ತಂದೆಗೆ ದೋಷಿಯಾಗಿರುವೆನು’ ಎಂದು ಮಾತು ಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1358', '1', '44', '33', '¶ “ಆದುದರಿಂದ ಸೇವಕನಾದ ನಾನು ಈ ಹುಡುಗನ ಬದಲಾಗಿ ಸ್ವಾಮಿಗೆ ಗುಲಾಮನಾಗುವಂತೆಯೂ ಇವನು ತನ್ನ ಅಣ್ಣಂದಿರ ಸಂಗಡ ಹೋಗುವಂತೆಯೂ ಅನುಗ್ರಹ ಮಾಡಬೇಕೆಂದು ನಿನ್ನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1359', '1', '44', '34', 'ಈ ಹುಡುಗನನ್ನು ಬಿಟ್ಟು ನಾನು ನನ್ನ ತಂದೆಯ ಬಳಿಗೆ ಹೇಗೆ ಹೋಗಲಿ? ಹೋದರೆ, ನನ್ನ ತಂದೆಗೆ ಆಗುವ ಆಘಾತ, ದುಃಖ ನನ್ನಿಂದ ನೋಡಲಾಗದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1360', '1', '45', '1', '¶ ಯೋಸೇಫನು ಇದನ್ನು ಕೇಳಿ ತನ್ನ ಎದುರಿನಲ್ಲಿ ನಿಂತಿದ್ದವರ ಮುಂದೆ ದುಃಖವನ್ನು ತಾಳಲಾರದೆ, “ಎಲ್ಲರನ್ನು ನನ್ನ ಬಳಿಯಿಂದ ಹೊರಗೆ ಕಳುಹಿಸಿರಿ” ಎಂದು ಕೂಗಿದನು. ಯೋಸೇಫನು ತನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ ತನ್ನ ಗುರುತು ಸಿಕ್ಕುವಂತೆ ಮಾಡುವ ವೇಳೆಯಲ್ಲಿ ಬೇರೆ ಯಾರೂ ಹತ್ತಿರ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1361', '1', '45', '2', 'ಅವನು ಗಟ್ಟಿಯಾಗಿ ಅತ್ತದ್ದರಿಂದ ಐಗುಪ್ತರಿಗೂ, ಫರೋಹನ ಮನೆಯವರಿಗೂ ಆ ಶಬ್ದವು ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1362', '1', '45', '3', '¶ ಅವನು, “ತನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ ನಾನು ಯೋಸೇಫನು, ನನ್ನ ತಂದೆ ಇನ್ನೂ ಇದ್ದಾನೋ?” ಎಂದು ಹೇಳಲು ಅವರು ಅವನ ಮುಂದೆ ತತ್ತರಗೊಂಡು ಉತ್ತರಕೊಡಲಾರದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1363', '1', '45', '4', 'ಯೋಸೇಫನು, “ನನ್ನ ಹತ್ತಿರಕ್ಕೆ ದಯಮಾಡಿ ಬನ್ನಿರಿ” ಎಂದು ಅಣ್ಣಂದಿರಿಗೆ ಹೇಳಲು ಅವರು ಹತ್ತಿರಕ್ಕೆ ಬಂದರು. ಅವನು ಅವರಿಗೆ “ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಮಾರಿಬಿಟ್ಟ ನಿಮ್ಮ ತಮ್ಮನಾದ ಯೋಸೇಫನು ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1364', '1', '45', '5', 'ನೀವು ನನ್ನನ್ನು ಹಾಗೆ ಮಾರಿದ್ದಕ್ಕಾಗಿ ವ್ಯಸನಪಟ್ಟು ದುಃಖಿಸಬೇಡಿರಿ. ಪ್ರಾಣ ಸಂರಕ್ಷಣೆಗಾಗಿ ದೇವರು ನನ್ನನ್ನು ನಿಮ್ಮ ಮುಂದೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1365', '1', '45', '6', 'ದೇಶಕ್ಕೆ ಬರ ಬಂದು ಎರಡು ವರ್ಷವಾಗಿದೆಯಷ್ಟೆ. ಇನ್ನೂ ಐದು ವರ್ಷಗಳ ಪರ್ಯಂತರ ಬಿತ್ತುವುದಕ್ಕಾಗಲಿ, ಕೊಯ್ಯುವುದಕ್ಕಾಗಲಿ, ಅವಕಾಶವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1366', '1', '45', '7', 'ನಿಮ್ಮ ಸಂತತಿ ಭೂಮಿಯ ಮೇಲೆ ಉಳಿಯುವಂತೆಯೂ ನೀವು ಈ ವಿಪತ್ತಿಗೆ ಸಿಕ್ಕದೆ, ಬಹು ಜನವಾಗುವಂತೆಯೂ ದೇವರು ನನ್ನನ್ನು ಮೊದಲು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1367', '1', '45', '8', '¶ “ದೇವರೇ ನನ್ನನ್ನು ಇಲ್ಲಿಗೆ ಕಳುಹಿಸಿದನಲ್ಲದೆ ನೀವು ಕಳುಹಿಸಲಿಲ್ಲ. ನನ್ನ ತಂದೆಯು ನನ್ನನ್ನು ಫರೋಹನ ಮಂತ್ರಿಯನ್ನಾಗಿಯೂ, ಫರೋಹನ ಅರಮನೆಯಲ್ಲಿ ಅಧಿಪತಿಯನ್ನಾಗಿಯೂ, ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಸರ್ವಾಧಿಕಾರಿಯನ್ನಾಗಿಯೂ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1368', '1', '45', '9', 'ನೀವು ಬೇಗ ನನ್ನ ತಂದೆಯ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ, ‘ನಿನ್ನ ಮಗನಾದ ಯೋಸೇಫನು ಹೀಗೆನ್ನುತ್ತಾನೆ, ದೇವರು ನನ್ನನ್ನು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಸರ್ವಾಧಿಕಾರಿಯನ್ನಾಗಿ ನೇಮಿಸಿದ್ದಾನೆ. ನೀನು ತಡಮಾಡದೆ ನನ್ನ ಬಳಿಗೆ ಬಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1369', '1', '45', '10', 'ಗೋಷೆನ್ ಸೀಮೆಯಲ್ಲಿ ನೀನು ವಾಸಮಾಡಬಹುದು. ನೀನೂ, ನಿನ್ನ ಮಕ್ಕಳೂ, ಮೊಮ್ಮಕ್ಕಳೂ, ಕುರಿದನಗಳೂ ಮೊದಲಾದ ಎಲ್ಲವೂ ನನ್ನ ಬಳಿಯಲ್ಲೇ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1370', '1', '45', '11', 'ಈ ಬರಗಾಲ ಮುಗಿಯುವುದಕ್ಕೆ ಇನ್ನೂ ಐದು ವರ್ಷ ಹೋಗಬೇಕು. ಆದ್ದರಿಂದ ನಿನಗೂ, ನಿನ್ನ ಮನೆಯವರಿಗೂ ನಿನಗಿರುವ ಎಲ್ಲವುಗಳಿಗೂ ಬಡತನವುಂಟಾಗದಂತೆ ಇಲ್ಲಿ ನಿನ್ನನ್ನು ಪೋಷಿಸುವೆನೆಂದು’ ಹೇಳುತ್ತಾನೆ ಎಂಬುದಾಗಿ ತಿಳಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1371', '1', '45', '12', '¶ “ನಾನು ಸ್ವತಃ ನಿಮ್ಮ ಸಂಗಡ ಮಾತನಾಡಿದ್ದೆನಲ್ಲಾ. ಅದಕ್ಕೆ ನೀವೇ ಸಾಕ್ಷಿ. ನನ್ನ ಒಡಹುಟ್ಟಿದವನಾದ ಬೆನ್ಯಾಮೀನನೂ ಸಾಕ್ಷಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1372', '1', '45', '13', 'ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ನನಗಿರುವ ಎಲ್ಲಾ ವೈಭವವನ್ನೂ, ನೀವು ಕಂಡಿದ್ದೆಲ್ಲವನ್ನು ತಂದೆಗೆ ತಿಳಿಸಿ ಬೇಗನೆ ಅವನನ್ನು ಇಲ್ಲಿಗೆ ಕರೆದುಕೊಂಡು ಬರಬೇಕು” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1373', '1', '45', '14', '¶ ತನ್ನ ತಮ್ಮನಾದ ಬೆನ್ಯಾಮೀನನ ಕೊರಳನ್ನು ಅಪ್ಪಿಕೊಂಡು ಅತ್ತನು. ಬೆನ್ಯಾಮೀನನೂ ಅವನ ಕೊರಳನ್ನು ಅಪ್ಪಿಕೊಂಡು ಅತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1374', '1', '45', '15', 'ಇದಲ್ಲದೆ ಅವನು ತನ್ನ ಅಣ್ಣಂದಿರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನಿಗೂ ಮುದ್ದಿಟ್ಟು ಅವರನ್ನು ಅಪ್ಪಿಕೊಂಡು ಅತ್ತನು. ತರುವಾಯ ಅವರು ಅವನ ಸಂಗಡ ಮಾತನಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1375', '1', '45', '16', '¶ ಯೋಸೇಫನ ಅಣ್ಣತಮ್ಮಂದಿರು ಬಂದ ಸಮಾಚಾರವು ಫರೋಹನ ಮನೆಯವರಿಗೆ ತಿಳಿದಾಗ ಫರೋಹನಿಗೂ ಅವನ ಪರಿವಾರದವರಿಗೂ ಸಂತೋಷವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1376', '1', '45', '17', 'ಫರೋಹನು ಯೋಸೇಫನನ್ನು ಕರೆಯಿಸಿ, “ನೀನು ನಿನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ ತಿಳಿಸಬೇಕಾದ ನನ್ನ ಆಜ್ಞೆ ಏನೆಂದರೆ ‘ನಿಮ್ಮ ಕತ್ತೆಗಳ ಮೇಲೆ ಸಾಮಾನುಗಳನ್ನು ಹೇರಿ ಕಾನಾನ್ ದೇಶಕ್ಕೆ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1377', '1', '45', '18', 'ನಿಮ್ಮ ತಂದೆಯನ್ನೂ ಮನೆಯವರನ್ನೂ ನನ್ನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬನ್ನಿರಿ. ನಾನು ನಿಮಗೆ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ದೊರಕುವ ಉತ್ತಮ ವಸ್ತುಗಳನ್ನು ನಿಮಗೆ ಕೊಡುವೆನು ಮತ್ತು ನೀವು ಈ ದೇಶದ ಸುಖವನ್ನು ಅನುಭವಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1378', '1', '45', '19', 'ಮತ್ತು ನಿಮ್ಮ ಹೆಂಡತಿ ಮಕ್ಕಳಿಗೋಸ್ಕರ ಐಗುಪ್ತ ದೇಶದಿಂದ ರಥಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ನಿಮ್ಮ ತಂದೆಯನ್ನು ಕರೆದುಕೊಂಡು ಬನ್ನಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1379', '1', '45', '20', 'ನಿಮ್ಮ ಸಾಮಗ್ರಿಗಳಿಗಾಗಿ ಚಿಂತಿಸಬೇಡಿರಿ. ಐಗುಪ್ತ ದೇಶದಲ್ಲೆಲ್ಲಾ ಇರುವ ಉತ್ತಮ ವಸ್ತುಗಳು ನಿಮ್ಮದೇ’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1380', '1', '45', '21', '¶ ಇಸ್ರಾಯೇಲನ ಮಕ್ಕಳು ಅದೇ ರೀತಿಯಾಗಿ ಮಾಡಿದರು. ಫರೋಹನ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ಯೋಸೇಫನು ಅವರಿಗೆ ರಥಗಳನ್ನೂ ಮಾರ್ಗಕ್ಕೆ ಬೇಕಾದ ಆಹಾರವನ್ನೂ ಕೊಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1381', '1', '45', '22', 'ಇದಲ್ಲದೆ ಪ್ರತಿಯೊಬ್ಬನಿಗೂ ಶ್ರೇಷ್ಠ ವಸ್ತ್ರಗಳನ್ನು ಕೊಟ್ಟನು. ಬೆನ್ಯಾಮೀನನಿಗೋ ಮುನ್ನೂರು ಬೆಳ್ಳಿ ನಾಣ್ಯಗಳನ್ನೂ ಹಾಗೂ ಐದು ಶ್ರೇಷ್ಠ ವಸ್ತ್ರಗಳನ್ನೂ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1382', '1', '45', '23', 'ತನ್ನ ತಂದೆಗೋಸ್ಕರ ಐಗುಪ್ತ ದೇಶದ ಒಳ್ಳೆಯ ವಸ್ತುಗಳನ್ನು ಹತ್ತು ಕತ್ತೆಗಳ ಮೇಲೆ ಹೇರಿಸಿ, ಹತ್ತು ಹೆಣ್ಣುಕತ್ತೆಗಳ ಮೇಲೆ ತನ್ನ ತಂದೆಗೆ ಪ್ರಯಾಣಕ್ಕೆ ಬೇಕಾದ ದವಸ ಧಾನ್ಯಗಳನ್ನು, ರೊಟ್ಟಿ ಮತ್ತು ಇತರ ಆಹಾರವನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1383', '1', '45', '24', 'ಆಗ ತನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ, “ನೀವು ದಾರಿಯಲ್ಲಿ ಜಗಳಮಾಡಬೇಡಿರಿ” ಎಂದು ಬುದ್ಧಿ ಹೇಳಿ ಅವರಿಗೆ ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಟ್ಟನು. ಅವರು ಹೊರಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1384', '1', '45', '25', '¶ ಅವರು ಐಗುಪ್ತ ದೇಶವನ್ನು ಬಿಟ್ಟು ಕಾನಾನ್ ದೇಶಕ್ಕೆ ಸೇರಿ ತಂದೆಯಾದ ಯಾಕೋಬನ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1385', '1', '45', '26', 'ಅವನಿಗೆ, “ಯೋಸೇಫನು ಇನ್ನೂ ಜೀವದಿಂದ ಇದ್ದಾನೆ ಅವನು ಐಗುಪ್ತ ದೇಶದ ಸರ್ವಾಧಿಕಾರಿಯಾಗಿದ್ದಾನೆ” ಎಂದು ತಿಳಿಸಲು, ಅವನು ಆಶ್ಚರ್ಯಪಟ್ಟು ನಂಬಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1386', '1', '45', '27', 'ತರುವಾಯ ಯೋಸೇಫನು ಹೇಳಿ ಕಳುಹಿಸಿದ್ದ ಎಲ್ಲಾ ಮಾತುಗಳನ್ನು ಕೇಳಿ ತನ್ನ ಪ್ರಯಾಣಕ್ಕೋಸ್ಕರ ಯೋಸೇಫನ ಕಡೆಯಿಂದ ಬಂದ ರಥಗಳನ್ನು ನೋಡಿದಾಗ ಯಾಕೋಬನ ಆತ್ಮವು ಉಲ್ಲಾಸಗೊಂಡಿತು, ಅಲ್ಲದೆ ಅವನಿಗೆ ಹೊಸ ಜೀವ ಬಂದಂತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1387', '1', '45', '28', 'ಆಗ ಇಸ್ರಾಯೇಲನು, “ನನ್ನ ಮಗನಾದ ಯೋಸೇಫನು ಜೀವಂತವಾಗಿದ್ದಾನೆ. ನಾನು ಸಾಯುವುದಕ್ಕಿಂತ ಮೊದಲು ಹೋಗಿ ಅವನನ್ನು ನೋಡುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1388', '1', '46', '1', '¶ ಇಸ್ರಾಯೇಲನು ತನಗಿದ್ದ ಸರ್ವಸ್ವವನ್ನು ತೆಗೆದುಕೊಂಡು, ಪ್ರಯಾಣ ಮಾಡಿ ಬೇರ್ಷೆಬಕ್ಕೆ ಬಂದು ತನ್ನ ತಂದೆಯಾದ ಇಸಾಕನ ದೇವರಿಗೆ ಯಜ್ಞಗಳನ್ನು ಅರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1389', '1', '46', '2', '¶ ಅಲ್ಲಿ ದೇವರು ರಾತ್ರಿಯ ದರ್ಶನದಲ್ಲಿ ಇಸ್ರಾಯೇಲನಿಗೆ, “ಯಾಕೋಬನೇ, ಯಾಕೋಬನೇ” ಎಂದು ಕರೆಯಲು, ಅವನು, “ಇಗೋ ಇದ್ದೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1390', '1', '46', '3', '¶ ಆತನು ಅವನಿಗೆ, “ನಾನೇ ದೇವರು, ನಿನ್ನ ತಂದೆಯ ದೇವರು ನಾನೇ; ನೀನು ಗಟ್ಟಾ ಇಳಿದು ಹೆದರದೆ ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹೋಗು; ಅಲ್ಲಿ ನಿನ್ನಿಂದ ಮಹಾ ಜನಾಂಗವುಂಟಾಗುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1391', '1', '46', '4', 'ನಾನೇ ನಿನ್ನೊಂದಿಗೆ ಐಗುಪ್ತಕ್ಕೆ ಬರುವೆನು; ಅಲ್ಲಿಂದ ನಿಶ್ಚಯವಾಗಿ ನಿನ್ನನ್ನು ಪುನಃ ಕರೆದುಕೊಂಡು ಬರುವೆನು; (ನಿನ್ನ ಅವಸಾನಕಾಲದಲ್ಲಿ) ನಿನ್ನ ಮರಣದ ಸಮಯದಲ್ಲಿ ಯೋಸೇಫನು ನಿನ್ನೊಂದಿಗೆ ಇದ್ದು ಸಂತೈಸುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1392', '1', '46', '5', '¶ ಬಳಿಕ ಯಾಕೋಬನು ಬೇರ್ಷೆಬದಿಂದ ಹೊರಟನು. ಫರೋಹನು ಅವನನ್ನು ಕರೆದುಕೊಂಡು ಬರುವುದಕ್ಕೆ ಕಳುಹಿಸಿದ್ದ ರಥಗಳಲ್ಲಿ ಇಸ್ರಾಯೇಲನ ಮಕ್ಕಳು, ತಮ್ಮ ತಂದೆಯಾದ ಯಾಕೋಬನನ್ನೂ, ಹೆಂಡತಿ ಮಕ್ಕಳನ್ನೂ ಕುಳ್ಳಿರಿಸಿಕೊಂಡು ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1393', '1', '46', '6', 'ಯಾಕೋಬನೂ, ಅವನ ಮನೆಯವರೆಲ್ಲರೂ ತಮ್ಮ ದನಕುರಿಗಳನ್ನೂ ತಾವು ಕಾನಾನ್‌ ದೇಶದಲ್ಲಿ ಸಂಪಾದಿಸಿಕೊಂಡಿದ್ದ ಸಂಪತ್ತುಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಐಗುಪ್ತ ದೇಶವನ್ನು ತಲುಪಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1394', '1', '46', '7', 'ಹೀಗೆ ಯಾಕೋಬನು ತನ್ನ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನೂ, ಮೊಮ್ಮಕ್ಕಳನ್ನೂ, ತನ್ನ ಮನೆಯವರೆಲ್ಲರನ್ನೂ ತನ್ನ ಸಂಗಡಲೇ ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1395', '1', '46', '8', '¶ ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಬಂದು ಸೇರಿದ ಇಸ್ರಾಯೇಲನ ಮಕ್ಕಳ ಹೆಸರುಗಳು: ಯಾಕೋಬನು ಮತ್ತು ಅವನ ಚೊಚ್ಚಲ ಮಗನಾದ ರೂಬೇನನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1396', '1', '46', '9', '¶ ರೂಬೇನನ ಮಕ್ಕಳು: ಹನೋಕ್, ಫಲ್ಲೂ, ಹೆಚ್ರೋನ್, ಕರ್ಮೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1397', '1', '46', '10', '¶ ಸಿಮೆಯೋನನ ಮಕ್ಕಳು: ಯೆಮೂವೇಲ್, ಯಾಮೀನ್, ಓಹದ್, ಯಾಕೀನ್, ಚೋಹರ್ ಮತ್ತು ಕಾನಾನ್ಯ ಸ್ತ್ರೀಯಲ್ಲಿ ಹುಟ್ಟಿದ ಸೌಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1398', '1', '46', '11', '¶ ಲೇವಿಯ ಮಕ್ಕಳು: ಗೇರ್ಷೋನ್, ಕೆಹಾತ್, ಮೆರಾರೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1399', '1', '46', '12', '¶ ಯೆಹೂದನ ಮಕ್ಕಳು: ಏರ್, ಓನಾನ್, ಶೇಲಾಹ, ಪೆರೆಚ್, ಜೆರಹ. ಇವರಲ್ಲಿ ಏರ್, ಓನಾನ್ ಎಂಬವರು ಕಾನಾನ್ ದೇಶದಲ್ಲೇ ಸತ್ತು ಹೋಗಿದ್ದರು. ಪೆರೆಚನ ಮಕ್ಕಳು: ಹೆಚ್ರೋನ್, ಹಾಮೂಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1400', '1', '46', '13', '¶ ಇಸ್ಸಾಕಾರನ ಮಕ್ಕಳು: ತೋಲಾ, ಪುವ್ವಾ, ಯೋಬ್, ಶಿಮ್ರೋನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1401', '1', '46', '14', '¶ ಜೆಬುಲೂನನ ಮಕ್ಕಳು: ಸೆರೆದ್, ಏಲೋನ್, ಯಹ್ಲೇಲ್');
INSERT INTO `bible_verses_kn_irv` VALUES ('1402', '1', '46', '15', 'ಇವರೆಲ್ಲರು ಲೇಯಳ ಸಂತತಿಯವರು. ಆಕೆಯು ಯಾಕೋಬನಿಗೆ ಇವರನ್ನೂ, ದೀನಳೆಂಬ ಹೆಣ್ಣು ಮಗಳನ್ನೂ ಪದ್ದನ್ ಅರಾಮಿನಲ್ಲಿ ಪಡೆದಳು. ಆಕೆಯಿಂದ ಹುಟ್ಟಿದ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳು ಮೂವತ್ತು ಮೂರು ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1403', '1', '46', '16', '¶ ಗಾದನ ಮಕ್ಕಳು: ಚಿಪ್ಯೋನ್, ಹಗ್ಗೀ, ಶೂನೀ, ಎಚ್ಬೋನ್, ಏರೀ, ಅರೋದೀ, ಅರೇಲೀ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('1404', '1', '46', '17', 'ಆಶೇರನ ಮಕ್ಕಳು: ಇಮ್ನಾ, ಇಷ್ವಾ, ಇಷ್ವೀ, ಬೆರೀಗಾ, ಇವರ ತಂಗಿಯಾದ ಸೆರಹ; ಬೆರೀಗನ ಮಕ್ಕಳಾದ ಹೆಬೆರ್, ಮಲ್ಕೀಯೇಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1405', '1', '46', '18', '¶ ಇವರೆಲ್ಲರು ಲಾಬಾನನು ತನ್ನ ಮಗಳಾದ ಲೇಯಳಿಗೆ ಕೊಟ್ಟ ಜಿಲ್ಪಳ ಸಂತತಿಯವರು. ಈಕೆಯಿಂದ ಯಾಕೋಬನಿಗಾದ ಮಕ್ಕಳೂ ಮೊಮ್ಮಕ್ಕಳೂ ಹದಿನಾರು ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1406', '1', '46', '19', '¶ ಯಾಕೋಬನ ಹೆಂಡತಿಯಾದ ರಾಹೇಲಳ ಮಕ್ಕಳು ಯೋಸೇಫ್, ಬೆನ್ಯಾಮೀನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1407', '1', '46', '20', 'ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಯೋಸೇಫನಿಗೆ ಓನ್ ಪಟ್ಟಣದ ಪುರೋಹಿತನಾದ ಪೋಟೀಫೆರನ ಮಗಳಾದ ಆಸನತ್ ಎಂಬಾಕೆಯಲ್ಲಿ ಹುಟ್ಟಿದವರು ಮನಸ್ಸೆ ಮತ್ತು ಎಫ್ರಾಯೀಮ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1408', '1', '46', '21', '¶ ಬೆನ್ಯಾಮೀನನ ಮಕ್ಕಳು: ಬಿಳಾ, ಬೆಕೆರ್, ಅಶ್ಬೇಲ್, ಗೇರಾ, ನಾಮಾನ್, ಏಹೀ, ರೋಷ್, ಮುಪ್ಪೀಮ್, ಹುಪ್ಪೀಮ್, ಆರ್ದ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1409', '1', '46', '22', '¶ ಈ ಹದಿನಾಲ್ಕು ಮಂದಿಯು ರಾಹೇಲಳ ಮೂಲಕ ಯಾಕೋಬನಿಂದಾದ ಸಂತತಿಯವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1410', '1', '46', '23', '¶ ದಾನನ ಮಗನು: ಹುಶೀಮ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1411', '1', '46', '24', '¶ ನಫ್ತಾಲಿಯ ಮಕ್ಕಳು: ಯಹೇಲ್, ಗೂನೀ, ಯೇಚೆರ್, ಶಿಲ್ಲೇಮ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1412', '1', '46', '25', '¶ ಇವರು ಲಾಬಾನನು ತನ್ನ ಮಗಳಾದ ರಾಹೇಲಳಿಗೆ ಕೊಟ್ಟ ಬಿಲ್ಹಳ ಸಂತತಿಯವರು. ಈಕೆಯಿಂದ ಯಾಕೋಬನಿಗಾದ ಮಕ್ಕಳೂ ಮೊಮ್ಮಕ್ಕಳೂ ಏಳು ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1413', '1', '46', '26', '¶ ಯಾಕೋಬನ ಸೊಸೆಯರಲ್ಲದೆ ಯಾಕೋಬನಿಂದಲೇ ಹುಟ್ಟಿ ಅವನೊಂದಿಗೆ ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹೋದವರು ಒಟ್ಟು ಅರವತ್ತಾರು ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1414', '1', '46', '27', 'ಅವರಲ್ಲದೆ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಯೋಸೇಫನಿಗೆ ಹುಟ್ಟಿದವರು ಇಬ್ಬರು. ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹೋದ ಯಾಕೋಬನ ಕುಟುಂಬದವರೆಲ್ಲರು ಒಟ್ಟು ಎಪ್ಪತ್ತು ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1415', '1', '46', '28', '¶ ಯಾಕೋಬನು ಗೋಷೆನ್ ಸೀಮೆಯ ದಾರಿಯನ್ನು ವಿಚಾರಿಸುವುದಕ್ಕೆ ಯೆಹೂದನನ್ನು ಮುಂದಾಗಿ ಯೋಸೇಫನ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು. ಅವರು ಗೋಷೆನ್ ಸೀಮೆಗೆ ಬಂದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1416', '1', '46', '29', 'ಯೋಸೇಫನು ತನ್ನ ರಥವನ್ನು ಸಿದ್ಧಪಡಿಸಿಕೊಂಡು ತನ್ನ ತಂದೆಯಾದ ಇಸ್ರಾಯೇಲನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೋಸ್ಕರ ಗೋಷೆನಿಗೆ ಹೋಗಿ ಅವನನ್ನು ಸಂಧಿಸಿ, ತಂದೆಯನ್ನು ಬಹಳ ಹೊತ್ತಿನ ವರೆಗೆ ಅಪ್ಪಿಕೊಂಡು ಅತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1417', '1', '46', '30', '¶ ಇಸ್ರಾಯೇಲನು ಯೋಸೇಫನಿಗೆ, “ನಾನು ನಿನ್ನ ಮುಖವನ್ನು ನೋಡಿ, ನೀನು ಇನ್ನೂ ಜೀವದಿಂದಿರುವುದನ್ನು ಕಂಡು ಸಂತೃಪ್ತನಾಗಿ ಸಾಯುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1418', '1', '46', '31', '¶ ಯೋಸೇಫನು ತನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರನ್ನೂ, ತಂದೆಯ ಮನೆಯವರೆಲ್ಲರನ್ನು ಕುರಿತು “ನಾನು ಹೋಗಿ ಫರೋಹನ ಸನ್ನಿಧಾನದಲ್ಲಿ ನೀವು ಬಂದ ವರ್ತಮಾನವನ್ನು ತಿಳಿಸಿ, ಕಾನಾನ್‌ ದೇಶದಲ್ಲಿದ್ದ ನನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರೂ, ತನ್ನ ತಂದೆಯ ಮನೆಯವರೂ ನನ್ನ ಬಳಿಗೆ ಬಂದಿದ್ದಾರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('1419', '1', '46', '32', 'ಅವರು ಕುರಿಕಾಯುವವರು, ಪಶುಪಾಲನೆ ಮಾಡುವುದು ಅವರ ಕಸುಬು; ಅವರು ತಮ್ಮ ಕುರಿದನಗಳನ್ನೂ ತಮಗಿರುವ ಸರ್ವಸ್ವವನ್ನೂ ತಂದಿದ್ದಾರೆ” ಎಂದು ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1420', '1', '46', '33', 'ಫರೋಹನು ನಿಮ್ಮನ್ನು ಕರೆಯಿಸಿ, “ನಿಮ್ಮ ಕಸುಬು ಏನು?” ಎಂದು ಕೇಳಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1421', '1', '46', '34', '“ನೀವು ಚಿಕ್ಕಂದಿನಿಂದ ಇದುವರೆಗೂ ನಿನ್ನ ಸೇವಕರಾದ ನಾವು ನಮ್ಮ ಪೂರ್ವಿಕರ ಪದ್ಧತಿಯ ಮೇರೆಗೆ ಪಶುಪಾಲಕರು ಎಂದು ಹೇಳಿರಿ. ಪಶುಪಾಲಕರು ಐಗುಪ್ತರಿಗೆ ಅಸಹ್ಯವಾಗಿರುವುದರಿಂದ, ಗೋಷೆನ್ ಸೀಮೆಯನ್ನು ನಿಮ್ಮ ನಿವಾಸಕ್ಕಾಗಿ ನೇಮಿಸುವನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1422', '1', '47', '1', '¶ ಆಗ ಯೋಸೇಫನು ಫರೋಹನ ಬಳಿಗೆ ಹೋಗಿ, “ನನ್ನ ತಂದೆಯೂ, ಅಣ್ಣತಮ್ಮಂದಿರೂ, ಕುರಿದನಗಳನ್ನೂ, ಸಮಸ್ತ ಆಸ್ತಿಯನ್ನೂ ತೆಗೆದುಕೊಂಡು ಕಾನಾನ್‌ ದೇಶದಿಂದ ಬಂದು ಗೋಷೆನ್ ಸೀಮೆಯಲ್ಲಿ ಉಳಿದುಕೊಂಡಿದ್ದಾರೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1423', '1', '47', '2', 'ಅಲ್ಲದೆ ತನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರಲ್ಲಿ ಐದು ಮಂದಿಯನ್ನು ಕರೆದುಕೊಂಡು ಬಂದು ಫರೋಹನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1424', '1', '47', '3', '¶ ಫರೋಹನು ಯೋಸೇಫನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ, “ನಿಮ್ಮ ಕಸುಬು ಏನು?” ಎಂದು ಅವರನ್ನು ಕೇಳಲು ಅವರು, “ನಿನ್ನ ಸೇವಕರಾದ ನಾವು ನಮ್ಮ ಪೂರ್ವಿಕರ ಹಾಗೆ ಕುರಿಕಾಯುವವರು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1425', '1', '47', '4', 'ಅದಲ್ಲದೆ ಅವರು ಫರೋಹನಿಗೆ, “ಕಾನಾನ್‌ ದೇಶದಲ್ಲಿ ಬರಗಾಲವು ಘೋರವಾಗಿರುವುದರಿಂದ ನಿನ್ನ ಸೇವಕರ ಕುರಿದನಗಳಿಗೆ ಮೇವು ಸಿಕ್ಕಲಿಲ್ಲ; ಆದುದರಿಂದ ಈ ದೇಶದಲ್ಲಿ ಸ್ವಲ್ಪಕಾಲ ಇರಬೇಕೆಂದು ಬಂದಿದ್ದೇವೆ. ನಾವು ಗೋಷೆನ್ ಸೀಮೆಯಲ್ಲಿ ವಾಸಮಾಡುವಂತೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು” ಎಂದು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1426', '1', '47', '5', '¶ ಆಗ ಫರೋಹನು ಯೋಸೇಫನಿಗೆ, “ನಿನ್ನ ತಂದೆಯೂ, ಅಣ್ಣತಮ್ಮಂದಿರೂ ನಿನ್ನ ಬಳಿಗೆ ಬಂದಿದ್ದಾರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('1427', '1', '47', '6', 'ಐಗುಪ್ತ ದೇಶವು ನಿನ್ನ ಮುಂದೆ ಇದೆ, ಅದರೊಳಗೆ ಉತ್ತಮ ಭಾಗದಲ್ಲಿ ನಿನ್ನ ತಂದೆ, ನಿನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರು ವಾಸಮಾಡುವಂತೆ ಮಾಡು. ಅವರು ಗೋಷೆನ್ ಸೀಮೆಯಲ್ಲಿ ವಾಸಮಾಡಲಿ; ಅವರಲ್ಲಿ ಯಾರಾದರೂ ಸಮರ್ಥರೆಂದು ತಿಳಿದರೆ ಅವರನ್ನು ನನ್ನ ಕುರಿದನ ಮಂದೆಗಳ ಮೇಲ್ವಿಚಾರಣೆಗಾಗಿ ನೇಮಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1428', '1', '47', '7', '¶ ಯೋಸೇಫನು ತನ್ನ ತಂದೆಯಾದ ಯಾಕೋಬನನ್ನು ಕರೆದುಕೊಂಡು ಫರೋಹನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಲ್ಲಿಸಲು, ಯಾಕೋಬನು ಫರೋಹನನ್ನು ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1429', '1', '47', '8', 'ಫರೋಹನು, “ನಿನಗೆ ಈಗ ಎಷ್ಟು ವರ್ಷ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1430', '1', '47', '9', '¶ ಯಾಕೋಬನು ಫರೋಹನಿಗೆ, “ನನ್ನ ಇಹಲೋಕ ಪ್ರಯಾಣದ ಕಾಲವು ನೂರಮೂವತ್ತು ವರ್ಷಗಳು. ನಾನು ಜೀವಿಸಿರುವ ಕಾಲವು ಸ್ವಲ್ಪವಾಗಿಯೂ ಹಾಗೂ ದುಃಖಕರವಾಗಿಯೂ ಇತ್ತು; ಆದರೂ ನನ್ನ ಪೂರ್ವಿಕರು ಜೀವಿಸಿದಷ್ಟು ವರ್ಷಗಳು ನನಗಾಗಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1431', '1', '47', '10', 'ಪುನಃ ಯಾಕೋಬನು ಫರೋಹನನ್ನು ಆಶೀರ್ವದಿಸಿ ಅವನ ಸನ್ನಿಧಿಯಿಂದ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1432', '1', '47', '11', '¶ ಫರೋಹನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಯೋಸೇಫನು ತನ್ನ ತಂದೆಗೂ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೂ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ವಾಸಮಾಡಲು ಉತ್ತಮವಾಗಿದ್ದ ರಮ್ಸೇಸ್ ಪ್ರದೇಶದಲ್ಲಿ ಸ್ವತ್ತು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1433', '1', '47', '12', 'ಯೋಸೇಫನು ತನ್ನ ತಂದೆಗೂ, ಅಣ್ಣತಮ್ಮಂದಿರಿಗೂ, ತಂದೆಯ ಮನೆಯವರೆಲ್ಲರಿಗೂ ಅವರವರ ಕುಟುಂಬಗಳಿಗೆ ಸೇರಿದವರ ಲೆಕ್ಕದ ಪ್ರಕಾರ ಆಹಾರವನ್ನು ಕೊಟ್ಟು ಅವರನ್ನು ಸಂರಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1434', '1', '47', '13', '¶ ಬರವು ಬಹು ಘೋರವಾಗಿದ್ದುದರಿಂದ ದೇಶದ ಯಾವ ಭಾಗದಲ್ಲಿಯೂ ಆಹಾರ ಸಿಕ್ಕುತ್ತಿರಲಿಲ್ಲ. ಆ ಬರದ ನಿಮಿತ್ತ ಐಗುಪ್ತ ದೇಶವು ಹಾಗೂ ಕಾನಾನ್‌ ದೇಶವು ಕ್ಷಾಮದಿಂದ ಬರಡಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1435', '1', '47', '14', 'ಯೋಸೇಫನು ಜನರಿಗೆ ಧಾನ್ಯವನ್ನು ಮಾರುತ್ತಾ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿಯೂ, ಕಾನಾನ್‌ ದೇಶದಲ್ಲಿಯೂ ಇದ್ದ ಎಲ್ಲಾ ಹಣವನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಫರೋಹನ ಬೊಕ್ಕಸದೊಳಗೆ ತುಂಬಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1436', '1', '47', '15', 'ಐಗುಪ್ತ ದೇಶದಲ್ಲಿಯೂ, ಕಾನಾನ್‌ ದೇಶದಲ್ಲಿಯೂ ಇದ್ದ ಹಣವೆಲ್ಲಾ ಮುಗಿದುಹೋದ ನಂತರ ಐಗುಪ್ತರೆಲ್ಲರೂ ಯೋಸೇಫನ ಬಳಿಗೆ ಬಂದು, “ನಮ್ಮ ಹಣವೆಲ್ಲಾ ಮುಗಿದುಹೋಯಿತು; ನೀನು ನಮಗೆ ಆಹಾರವನ್ನು ಕೊಡಬೇಕು; ನಾವು ನಿನ್ನ ಮುಂದೆ ಸತ್ತರೆ ಪ್ರಯೋಜನವೇನು?” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1437', '1', '47', '16', '¶ ಅದಕ್ಕೆ ಯೋಸೇಫನು, “ನಿಮ್ಮ ಕುರಿದನಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಬನ್ನಿರಿ; ಹಣವಿಲ್ಲದಿದ್ದರೆ ಕುರಿದನಗಳನ್ನು ತೆಗೆದುಕೊಂಡು, ಧಾನ್ಯವನ್ನು ನಿಮಗೆ ಕೊಡುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1438', '1', '47', '17', 'ಅವರು ತಮ್ಮ ಕುರಿದನಗಳನ್ನು ಯೋಸೇಫನ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಬರಲು, ಅವನು ಅವರ ಕುದುರೆಗಳನ್ನೂ, ಕುರಿದನಗಳನ್ನೂ, ಕತ್ತೆಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಅವರಿಗೆ ಧಾನ್ಯವನ್ನು ಕೊಟ್ಟನು. ಆ ವರ್ಷದಲ್ಲಿ ಅವರ ಕುರಿದನಗಳನ್ನೆಲ್ಲಾ ತೆಗೆದುಕೊಂಡು ಧಾನ್ಯವನ್ನು ಕೊಟ್ಟು ಅವರನ್ನು ಸಂರಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1439', '1', '47', '18', '¶ ಆ ವರ್ಷ ಕಳೆದ ನಂತರ ಅವರು ಎರಡನೆಯ ವರ್ಷದಲ್ಲಿ ಅವನ ಬಳಿಗೆ ಬಂದು, “ನಮ್ಮ ಹಣವೆಲ್ಲಾ ಮುಗಿದು ಹೋಗಿದೆ; ನಮ್ಮ ಕುರಿದನಗಳು ಸ್ವಾಮಿಯ ವಶವಾದವು; ಹೀಗಿರುವುದರಿಂದ ನಮ್ಮ ಭೂಮಿಯೂ, ನಮ್ಮ ದೇಹಗಳೂ ಹೊರತು ಬೇರೆ ಇನ್ನೇನೂ ಉಳಿದಿಲ್ಲವೆಂದು ನಮ್ಮ ಸ್ವಾಮಿಗೆ ಮರೆಮಾಡದೆ ತಿಳಿಸುತ್ತೇವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1440', '1', '47', '19', '“ನಿನ್ನ ಕಣ್ಣೆದುರಿಗೆ ನಾವು ಏಕೆ ಸಾಯಬೇಕು; ನಮ್ಮ ಭೂಮಿಯು ಏಕೆ ಹಾಳಾಗಬೇಕು; ನಮ್ಮನ್ನೂ ನಮ್ಮ ಭೂಮಿಯನ್ನೂ ತೆಗೆದುಕೊಂಡು ಧಾನ್ಯವನ್ನು ಕೊಡು; ನಾವು ನಮ್ಮ ಭೂಮಿಯನ್ನು ಫರೋಹನಿಗೆ ಕೊಟ್ಟುಬಿಟ್ಟು ಅವನಿಗೆ ಗುಲಾಮರಾಗುವೆವು. ನಾವು ಸಾಯದೆ ಬದುಕಬೇಕಾದರೆ ಮತ್ತು ಭೂಮಿಯು ಹಾಳಾಗದ ಹಾಗೆ ನೀನು ನಮಗೆ ಬಿತ್ತನೆ ಬೀಜವನ್ನು ಕೊಡಬೇಕು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1441', '1', '47', '20', '¶ ಹೀಗೆ ಯೋಸೇಫನು ಐಗುಪ್ತರಿಂದ ಎಲ್ಲಾ ಸಾಗುವಳಿಯ ಭೂಮಿಯನ್ನು ಫರೋಹನಿಗಾಗಿ ಕೊಂಡುಕೊಂಡನು. ಪ್ರತಿಯೊಬ್ಬ ಐಗುಪ್ತನ್ನು ತನ್ನ ಹೊಲಗದ್ದೆಗಳನ್ನು ಮಾರಿಬಿಟ್ಟನು. ಬರವು ಐಗುಪ್ತದಲ್ಲಿ ಘೋರವಾಗಿದ್ದದರಿಂದ ಅವರೆಲ್ಲರ ಭೂಮಿಯು ಫರೋಹನ ವಶವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1442', '1', '47', '21', 'ಯೋಸೇಫನು ಐಗುಪ್ತ ದೇಶದ ಒಂದು ಮೇರೆಯಿಂದ ಮತ್ತೊಂದು ಮೇರೆಯವರೆಗೂ ಪ್ರಜೆಗಳನ್ನು ದಾಸರನ್ನಾಗಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1443', '1', '47', '22', '¶ ಪುರೋಹಿತರ ಭೂಮಿಯನ್ನು ಮಾತ್ರ ಅವನು ಕೊಂಡುಕೊಳ್ಳಲಿಲ್ಲ. ಪುರೋಹಿತರು ಫರೋಹನ ಕಡೆಯಿಂದ ಭತ್ಯೆ ಸಿಕ್ಕಿದ್ದರಿಂದ ಅವರು ಫರೋಹನು ಕೊಟ್ಟ ಭತ್ಯೆದಿಂದಲೇ ಜೀವನ ಮಾಡುತ್ತಿದ್ದರು; ಆದುದರಿಂದ ತಮ್ಮ ಭೂಮಿಯನ್ನು ಮಾರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1444', '1', '47', '23', '¶ ಯೋಸೇಫನು ಪ್ರಜೆಗಳಿಗೆ, “ನಾನು ಈ ಹೊತ್ತು ನಿಮ್ಮನ್ನೂ ನಿಮ್ಮ ಭೂಮಿಯನ್ನೂ ಫರೋಹನಿಗೋಸ್ಕರ ಕೊಂಡುಕೊಂಡಿದ್ದೇನೆ ಎಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ. ಇಗೋ, ಬಿತ್ತನೆಗಾಗಿ ನಿಮಗೆ ಬೀಜವನ್ನು ಕೊಟ್ಟಿದ್ದೇನೆ; ಭೂಮಿಯನ್ನು ಬಿತ್ತಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1445', '1', '47', '24', 'ಪೈರು ಕೊಯ್ಯುವ ಕಾಲದಲ್ಲಿ ಐದರಲ್ಲೊಂದು ಪಾಲು ಫರೋಹನಿಗೆ ಸಲ್ಲಬೇಕು; ಮಿಕ್ಕ ನಾಲ್ಕು ಪಾಲು ನಿಮ್ಮದು; ಅದು ಬೀಜಕ್ಕೆ ಆಗುತ್ತದೆ ಮತ್ತು ನಿಮಗೂ ನಿಮ್ಮ ಮನೆಯವರಿಗೂ ನಿಮ್ಮ ಕುಟುಂಬಕ್ಕೆ ಸೇರಿದವರೆಲ್ಲರಿಗೂ ಆಹಾರಕ್ಕಾಗುತ್ತದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1446', '1', '47', '25', '¶ ಅದಕ್ಕೆ ಅವರು, “ನಮ್ಮ ಪ್ರಾಣಗಳನ್ನು ಉಳಿಸಿದ್ದೀ; ನಮ್ಮ ಸ್ವಾಮಿಯ ದಯೆ ನಿಮ್ಮ ಮೇಲಿರಲಿ; ನಾವು ಫರೋಹನಿಗೆ ಗುಲಾಮರಾಗಿದ್ದೇವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1447', '1', '47', '26', '¶ ಬೆಳೆಯಲ್ಲಿ ಐದನೆಯ ಒಂದು ಪಾಲು ಫರೋಹನಿಗೆ ಸಲ್ಲಬೇಕೆಂಬುದನ್ನು ಯೋಸೇಫನು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಕಟ್ಟಳೆಯಾಗಿ ಮಾಡಿದನು. ಈ ದಿನದ ವರೆಗೂ ಅದು ಹಾಗೆಯೇ ಇದೆ. ಪುರೋಹಿತರ ಭೂಮಿ ಮಾತ್ರ ಫರೋಹನಿಗೆ ಸ್ವಾಧೀನವಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1448', '1', '47', '27', '¶ ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಸೇರಿರುವ ಗೋಷೆನ್ ಸೀಮೆಯಲ್ಲಿ ವಾಸಮಾಡಿದರು. ಅದರಲ್ಲಿ ಅವರು ಆಸ್ತಿಯನ್ನು ಸಂಪಾದಿಸಿ ಬಹುಸಂತಾನವಾಗಿ ಬಹಳವಾಗಿ ಹೆಚ್ಚಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1449', '1', '47', '28', '¶ ಯಾಕೋಬನು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಹದಿನೇಳು ವರ್ಷ ಬದುಕಿದನು. ಅವನ ಜೀವಿತ ಕಾಲದ ದಿನಗಳು ನೂರ ನಲ್ವತ್ತೇಳು ವರ್ಷಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1450', '1', '47', '29', '¶ ಇಸ್ರಾಯೇಲನಿಗೆ ಮರಣಕಾಲ ಸಮೀಪಿಸಿದಾಗ ಅವನು ತನ್ನ ಮಗನಾದ ಯೋಸೇಫನನ್ನು ಕರೆಯಿಸಿ, “ಈಗ ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ನಾನು ದಯೆ ಹೊಂದ್ದಿದೆಯಾದ್ದರೆ ಪದ್ದತಿಯ ಪ್ರಕಾರ ನಿನ್ನ ಕೈಯನ್ನು ನನ್ನ ತೊಡೆಯ ಕೆಳಗೆ ಇಟ್ಟು ನನಗೆ ಉಪಕಾರವನ್ನು ನಂಬಿಗಸ್ತಿಕೆಯಿಂದ ತೋರಿಸು. ನನ್ನನ್ನು ಐಗುಪ್ತದೇಶದಲ್ಲಿ ಸಮಾಧಿ ಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1451', '1', '47', '30', 'ನಾನು ಮರಣ ಹೊಂದಿ ನನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದಾಗ ನನ್ನ ಮೃತ ದೇಹವನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಆ ಪೂರ್ವಿಕರ ಸ್ಮಶಾನ ಭೂಮಿಯಲ್ಲಿಯೇ ಸಮಾಧಿ ಮಾಡಬೇಕು. ಹಾಗೆ ಮಾಡುತ್ತೇನೆಂಬುದಾಗಿ ನನಗೆ ಪ್ರಮಾಣ ಮಾಡಬೇಕು” ಎಂದು ಹೇಳಲು, ಅವನು, “ನೀನು ಹೇಳಿದಂತೆಯೇ ಮಾಡುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1452', '1', '47', '31', '¶ ಇಸ್ರಾಯೇಲನು, “ಪ್ರಮಾಣಮಾಡು” ಎನ್ನಲು ಅವನು ಪ್ರಮಾಣ ಮಾಡಿದನು. ಆಗ ಇಸ್ರಾಯೇಲನು ತನ್ನ ಊರುಕೋಲಿನ ಮೇಲೆ ಬಾಗಿ ದೇವರಿಗೆ ನಮಸ್ಕಾರ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1453', '1', '48', '1', '¶ ಕೆಲವು ಕಾಲವಾದ ಮೇಲೆ ಯೋಸೇಫನಿಗೆ, “ಅವನ ತಂದೆಯು ಅಸ್ವಸ್ಥನಾಗಿದ್ದಾನೆ” ಎಂಬ ವಾರ್ತೆಯು ದೊರಕಿತು. ಆಗ ಯೋಸೇಫನು ಮನಸ್ಸೆ ಎಫ್ರಾಯೀಮರೆಂಬ ತನ್ನಿಬ್ಬರು ಮಕ್ಕಳನ್ನು ತನ್ನ ಸಂಗಡ ಕರೆದುಕೊಂಡು ತಂದೆಯ ಬಳಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1454', '1', '48', '2', '“ನಿನ್ನ ಮಗನಾದ ಯೋಸೇಫನು ನಿನ್ನ ಬಳಿಗೆ ಬಂದಿದ್ದಾನೆ” ಎಂದು ಯಾಕೋಬನಿಗೆ ತಿಳಿಸಲು, ಇಸ್ರಾಯೇಲನು ಚೇತರಿಸಿಕೊಂಡು ಹಾಸಿಗೆಯ ಮೇಲೆ ಎದ್ದು ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1455', '1', '48', '3', '¶ ಯಾಕೋಬನು, ಯೋಸೇಫನಿಗೆ, “ಸರ್ವಶಕ್ತನಾದ ದೇವರು ಕಾನಾನ್ ದೇಶದ ಲೂಜ್ ಎಂಬಲ್ಲಿ ನನಗೆ ದರ್ಶನ ಕೊಟ್ಟು ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1456', '1', '48', '4', 'ಆತನು ನನಗೆ, ‘ನಿನ್ನನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸಿ ನಿನ್ನ ಸಂತತಿಯನ್ನು ಹೆಚ್ಚಿಸುವೆನು. ಅನೇಕ ಜನಾಂಗಗಳು ನಿನ್ನಿಂದುಟಾಗುವಂತೆ ಮಾಡುವೆನು. ನಿನ್ನ ತರುವಾಯ ನಿನ್ನ ಸಂತತಿಗೆ ಈ ದೇಶವನ್ನು ಶಾಶ್ವತ ಸೊತ್ತನ್ನಾಗಿ ಕೊಡುವೆನು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1457', '1', '48', '5', '¶ ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ನಿನ್ನ ಬಳಿಗೆ ಬರುವುದಕ್ಕಿಂತ ಮೊದಲು ಇಲ್ಲಿ ಹುಟ್ಟಿದ ನಿನ್ನಿಬ್ಬರು ಮಕ್ಕಳು ನನಗೆ ಮಕ್ಕಳಾಗಿರಬೇಕು. ರೂಬೇನ್ ಸಿಮೆಯೋನರು ನನ್ನ ಮಕ್ಕಳಾಗಿರುವಂತೆಯೆ ಎಫ್ರಾಯೀಮ್ ಮನಸ್ಸೆಯರೂ ನನ್ನ ಮಕ್ಕಳಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1458', '1', '48', '6', 'ಅವರ ತರುವಾಯ ನೀನು ಪಡೆದ ಮಕ್ಕಳು ನಿನ್ನವರಾಗಿರಲಿ. ಅವರು ತಮ್ಮ ಅಣ್ಣಂದಿರ ಸ್ವತ್ತಿನಲ್ಲಿ ಬಾಧ್ಯತೆ ಹೊಂದಿ, ಅವರ ಕುಲದ ಹೆಸರನ್ನೇ ಇಟ್ಟುಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1459', '1', '48', '7', 'ನಾನು ಪದ್ದನ್ ಅರಾಮಿನಿಂದ ಬರುವಾಗ ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಎಫ್ರಾತನ್ನು ಸೇರುವುದಕ್ಕೆ ಇನ್ನೂ ಸ್ವಲ್ಪ ದೂರವಿದ್ದಾಗ ರಾಹೇಲಳು ದಾರಿಯಲ್ಲೇ ಸತ್ತುಹೋದಳು. ಬೇತ್ಲೆಹೇಮ್ ಎಂಬ ಎಫ್ರಾತಿಗೆ ಹೋಗುವ ಮಾರ್ಗದಲ್ಲಿ ಆಕೆಗೆ ಸಮಾಧಿ ಮಾಡಿದೆನು ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1460', '1', '48', '8', '¶ ನಂತರ ಇಸ್ರಾಯೇಲನು ಯೋಸೇಫನ ಮಕ್ಕಳನ್ನು ನೋಡಿ, “ಇವರು ಯಾರು?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1461', '1', '48', '9', '¶ ಯೋಸೇಫನು ತನ್ನ ತಂದೆಗೆ, “ಇವರು ಈ ದೇಶದಲ್ಲಿ ನನಗೆ ದೇವರು ಅನುಗ್ರಹಿಸಿದ ಮಕ್ಕಳು” ಎಂದು ಹೇಳಿದನು. ಅದಕ್ಕವನು, “ನಾನು ಇವರನ್ನು ಆಶೀರ್ವದಿಸುತ್ತೇನೆ. ನನ್ನ ಹತ್ತಿರ ಕರೆದುಕೊಂಡು ಬಾ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1462', '1', '48', '10', 'ಇಸ್ರಾಯೇಲನು ವೃದ್ಧಾಪ್ಯದಿಂದ ಮೊಬ್ಬು ಕಣ್ಣುಳ್ಳವನಾಗಿ ನೋಡಲಾರದೆ ಇದ್ದನು. ಯೋಸೇಫನು ಅವರನ್ನು ಅವನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬರಲು ಅವನು ಅವರನ್ನು ಮುದ್ದಿಟ್ಟು ಅಪ್ಪಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1463', '1', '48', '11', '¶ ಆಗ ಇಸ್ರಾಯೇಲನು ಯೋಸೇಫನಿಗೆ, “ನಿನ್ನ ಮುಖವನ್ನು ತಿರುಗಿ ನೋಡುವೆನೆಂದು ನಾನು ನೆನಸಿರಲಿಲ್ಲ. ಆದರೆ ನಾನು ನಿನ್ನನ್ನು ಮಾತ್ರವಲ್ಲದೆ ನಿನ್ನ ಸಂತಾನವನ್ನೂ ನೋಡುವಂತೆ ದೇವರು ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1464', '1', '48', '12', '¶ ಆಗ ಯೋಸೇಫನು ಅವರನ್ನು ತಂದೆಯ ಮಡಿಲಿನಿಂದ ಎತ್ತಿಕೊಂಡು ತನ್ನ ತಂದೆಗೆ ತಲೆಬಾಗಿ ನಮಸ್ಕರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1465', '1', '48', '13', 'ತರುವಾಯ ಯೋಸೇಫನು ತನ್ನ ಬಲಗಡೆಯಲ್ಲಿ ಇಸ್ರಾಯೇಲನ ಎಡಗೈಗೆ ಎದುರಾಗಿ ಎಫ್ರಾಯೀಮನನ್ನೂ, ತನ್ನ ಎಡಗಡೆಯಲ್ಲಿ ಇಸ್ರಾಯೇಲನ ಬಲಗೈಗೆ ಎದುರಾಗಿ ಮನಸ್ಸೆಯನ್ನೂ ನಿಲ್ಲಿಸಿ, ಅವರಿಬ್ಬರನ್ನೂ ತನ್ನ ತಂದೆಯ ಬಳಿ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1466', '1', '48', '14', 'ಮನಸ್ಸೆಯು ಚೊಚ್ಚಲ ಮಗನಾಗಿದ್ದರೂ, ಇಸ್ರಾಯೇಲನು ತನ್ನ ಕೈಗಳನ್ನು ಅಡ್ಡವಾಗಿ ಚಾಚಿ ಕಿರಿಯವನಾದ ಎಫ್ರಾಯೀಮನ ತಲೆಯ ಮೇಲೆ ಬಲಗೈಯನ್ನೂ, ಮನಸ್ಸೆಯ ತಲೆಯ ಮೇಲೆ ಎಡಗೈಯನ್ನೂ ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1467', '1', '48', '15', '¶ ನಂತರ ಅವನು ಯೋಸೇಫನನ್ನು, ಆಶೀರ್ವದಿಸಿ, “ನನ್ನ ಪೂರ್ವಿಕರಾದ ಅಬ್ರಹಾಮ ಇಸಾಕರು ಸೇವಿಸಿದ ದೇವರೇ, ನನ್ನನ್ನು ಚಿಕ್ಕಂದಿನಿಂದ ಈ ದಿನದ ವರೆಗೂ ಪರಾಂಬರಿಸುತ್ತಾ ಬಂದ ದೇವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1468', '1', '48', '16', 'ನನ್ನನ್ನು ಎಲ್ಲಾ ಕೇಡುಗಳಿಂದ ತಪ್ಪಿಸಿ ಕಾಪಾಡುತ್ತಾ ಬಂದ ದೂತನಾಗಿಯೂ ಇರುವಾತನು ಈ ಹುಡುಗರನ್ನು ಆಶೀರ್ವದಿಸಲಿ. ಇವರು ನನ್ನ ಹೆಸರನ್ನು, ನನ್ನ ಪೂರ್ವಿಕರಾದ ಅಬ್ರಹಾಮ ಇಸಾಕರ ಹೆಸರಿನಿಂದ ಇವರ ಹೆಸರುಗಳು ನೆಲೆಗೊಳ್ಳಲಿ, ಇವರು ಭೂಮಿಯ ಮೇಲೆ ಹೆಚ್ಚಿ ಬಹು ಸಂತಾನವನ್ನು ಪಡೆಯಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1469', '1', '48', '17', '¶ ತನ್ನ ತಂದೆಯು ಬಲಗೈಯನ್ನು ಎಫ್ರಾಯೀಮನ ತಲೆಯ ಮೇಲೆ ಇಡುವುದನ್ನು ಯೋಸೇಫನು ಕಂಡು ಅಸಮಾಧಾನಪಟ್ಟು ಅವನ ಕೈಯನ್ನು ಎಫ್ರಾಯೀಮನ ತಲೆಯಿಂದ ಎತ್ತಿ ಮನಸ್ಸೆಯ ತಲೆಯ ಮೇಲೆ ಇಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1470', '1', '48', '18', 'ಯೋಸೇಫನು ತಂದೆಗೆ, “ಅಪ್ಪಾ, ಇವನೇ ಚೊಚ್ಚಲ ಮಗನು ಬಲಗೈಯನ್ನು ಇವನ ತಲೆಯ ಮೇಲೆ ಇಡಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1471', '1', '48', '19', '¶ ಆದರೆ ಅವನ ತಂದೆ ಒಪ್ಪದೆ, “ಮಗನೇ ನಾನು ಬಲ್ಲೆ. ನನಗೆ ಗೊತ್ತು. ಇವನಿಂದಲೂ ಜನಾಂಗವುಂಟಾಗುವುದು. ಇವನು ಬಲಿಷ್ಠನಾಗುವನು. ಆದರೂ ಇವನಿಗಿಂತಲೂ ಇವನ ತಮ್ಮನು ಬಲಿಷ್ಠನಾಗುವನು. ತಮ್ಮನ ಸಂತತಿಯಲ್ಲಿಯೇ ಜನರು ಹೇರಳವಾಗಿ ಹುಟ್ಟುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1472', '1', '48', '20', 'ಆ ದಿನದಲ್ಲಿ ಅವನು ಅವರನ್ನು ಆಶೀರ್ವದಿಸಿ, “ನಿಮ್ಮ ಹೆಸರಿನಲ್ಲಿ ಇಸ್ರಾಯೇಲರು ಆಶೀರ್ವದಿಸಲ್ಪಡುವರು. ಎಫ್ರಾಯೀಮ್ ಹಾಗೂ ಮನಸ್ಸೆಯ ಹಾಗೆ ದೇವರು ನಿಮ್ಮನ್ನೂ ಆಶೀರ್ವದಿಸಲಿ” ಎಂದು ಹೇಳಿ ಎಫ್ರಾಯೀಮನನ್ನು ಮನಸ್ಸೆಯ ಮುಂದೆ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1473', '1', '48', '21', '¶ ಇಸ್ರಾಯೇಲನು ಯೋಸೇಫನಿಗೆ, “ನನಗೆ ಮರಣವು ಸಮೀಪಿಸಿದೆ, ಆದರೆ ದೇವರು ನಿಮ್ಮೊಂದಿಗಿದ್ದು, ನಿಮ್ಮನ್ನು ಪೂರ್ವಿಕರ ದೇಶಕ್ಕೆ ಪುನಃ ಬರಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1474', '1', '48', '22', 'ಇದಲ್ಲದೆ, ನಾನು ನಿನ್ನ ಅಣ್ಣಂದಿರಿಗೆ ಕೊಟ್ಟ ಪಾಲಿಗಿಂತ ಹೆಚ್ಚಾಗಿ ನಾನು ಕತ್ತಿ ಬಿಲ್ಲುಗಳಿಂದ ಅಮೋರಿಯರ ವಶದಿಂದ ತಪ್ಪಿಸಿ ಪಡೆದ ಬೆಟ್ಟದ ತಪ್ಪಲನ್ನು ನಿನಗೆ ಕೊಟ್ಟಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1475', '1', '49', '1', '¶ ಯಾಕೋಬನು ತನ್ನ ಮಕ್ಕಳನ್ನು ಕರೆಯಿಸಿ ಅವರಿಗೆ, ನೀವೆಲ್ಲರೂ ಕೂಡಿ ಬನ್ನಿರಿ. ಮುಂದಿನ ದಿನಗಳಲ್ಲಿ ನಿಮಗೆ ಸಂಭವಿಸುವುದನ್ನು ನಿಮಗೆ ತಿಳಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1476', '1', '49', '2', 'ಯಾಕೋಬನ ಮಕ್ಕಳೇ, ನೀವೆಲ್ಲರೂ ಕೂಡಿ ಬಂದು ಕೇಳಿರಿ. ನಿಮ್ಮ ತಂದೆಯಾದ ಇಸ್ರಾಯೇಲನ ಮಾತನ್ನು ಲಾಲಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1477', '1', '49', '3', 'ರೂಬೇನನೇ, ನೀನು ನನ್ನ ಚೊಚ್ಚಲಮಗನೂ, ನನ್ನ ಚೈತನ್ಯಸ್ವರೂಪನೂ, ನನ್ನ ಪ್ರಥಮಫಲವೂ, ಗೌರವದಲ್ಲಿಯೂ, ಅಧಿಕಾರದಲ್ಲಿಯೂ ಪ್ರಮುಖನೂ ಆಗಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1478', '1', '49', '4', 'ಆದರೆ ದಡಮೀರಿದ ಪ್ರವಾಹದಂತಿರುವ ನೀನು ಇನ್ನು ಶ್ರೇಷ್ಠನಾಗುವುದಿಲ್ಲ. ಏಕೆಂದರೆ ನೀನು ನಿನ್ನ ತಂದೆಯ ಹಾಸಿಗೆಯನ್ನು ಹತ್ತಿ, ಅದನ್ನು ಹೊಲೆ ಮಾಡಿದಿಯಲ್ಲಾ. ಇವನು ನನ್ನ ಮಂಚವನ್ನು ಹತ್ತಿದನು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('1479', '1', '49', '5', 'ಸಿಮೆಯೋನನು ಲೇವಿಯೂ ಅಣ್ಣತಮ್ಮಂದಿರು. ಇವರ ಕತ್ತಿಗಳು ಹಿಂಸಾಚಾರದ ಆಯುಧಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1480', '1', '49', '6', 'ನನ್ನ ಪ್ರಾಣವೇ ಅವರ ಗುಪ್ತವಾದ ದುರಾಲೋಚನೆಗಳಿಗೆ ನೀನು ಒಳಪಡಬಾರದು. ನನ್ನ ಮನವೇ ಅವರ ಗುಂಪಿಗೆ ನೀನು ಸೇರಬೇಡ. ಆದುದರಿಂದ ನನ್ನ ಹೃದಯವು ಸಂತೋಷಿಸುತ್ತದೆ. ಅವರು ಕೋಪೋದ್ರೆಕದಿಂದ ಮನುಷ್ಯರನ್ನು ಸಂಹರಿಸಿದರು. ಮದದಿಂದ ಎತ್ತುಗಳನ್ನು ದುರ್ಬಲಗೊಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1481', '1', '49', '7', 'ಅವರ ಕೋಪವು ಭಯಂಕರವಾಗಿಯೂ ಅವರ ರೌದ್ರವು ಕ್ರೂರವಾಗಿಯೂ ಇದ್ದು ಅದು ಶಾಪಗ್ರಸ್ಥವಾದುದಾಗಿದೆ. ಯಾಕೋಬನ ಕುಲದವರಲ್ಲಿ ಅವರನ್ನು ವಿಭಾಗಿಸುವೆನು. ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಅವರನ್ನು ಚದುರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1482', '1', '49', '8', 'ಯೆಹೂದನೇ, ನಿನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರು ನಿನ್ನನ್ನೇ ಸ್ತುತಿಸುವರು. ನಿನ್ನ ಕೈ ನಿನ್ನ ಶತ್ರುಗಳ ಕುತ್ತಿಗೆಯ ಮೇಲಿರುವುದು. ನಿನ್ನ ಸಹೋದರರು ನಿನಗೆ ಆಡ್ಡ ಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1483', '1', '49', '9', 'ಯೆಹೂದನು ಪ್ರಾಯದ ಸಿಂಹದಂತಿದ್ದಾನೆ. ನನ್ನ ಪುತ್ರನೇ, ನೀನು ಮೃಗವನ್ನು ಹಿಡಿದು ಕೊಂದು ಬೆಟ್ಟವನ್ನು ಸೇರಿದ ಸಿಂಹದೋಪಾದಿಯಲ್ಲಿದ್ದೀ. ಅವನು ಸಿಂಹದಂತೆ ಕಾಲು ಮುದುರಿ ಹೊಂಚುಹಾಕಿಕೊಂಡಿದ್ದಾನೆ. ಮೃಗ ರಾಜನಿಗೆ ಸಮನಾದ ಇವನನ್ನು ಕೆಣಕುವುದು ಯಾರಿಂದಾದೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('1484', '1', '49', '10', 'ರಾಜದಂಡವನ್ನು ಹಿಡಿಯತಕ್ಕವನು ಶಿಲೋವಿನಿಂದ ಬರುವ ತನಕ ಆ ದಂಡವು ಯೆಹೂದನ ಕೈಯಿಂದ ತಪ್ಪುವುದಿಲ್ಲ. ಮುದ್ರೆ ಕೋಲು ಅವನ ಪಾದಗಳ ಬಳಿಯಿಂದ ಕದಲುವುದಿಲ್ಲ. ಅನ್ಯಜನಾಂಗಗಳೂ ಅವನಿಗೆ ವಿಧೇಯರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1485', '1', '49', '11', 'ಅವನು ತನ್ನ ವಾಹನ ಮೃಗವನ್ನು ವಿಶಿಷ್ಟವಾದ ದ್ರಾಕ್ಷಾಲತೆಗೆ ಕಟ್ಟುವನು. ದ್ರಾಕ್ಷಿಯ ಬಳ್ಳಿಗೆ ತನ್ನ ಕತ್ತೆಮರಿಯನ್ನು ಬಿಗಿಯುವನು; ದ್ರಾಕ್ಷಾರಸದಲ್ಲಿ ತನ್ನ ಅಂಗಿಗಳನ್ನು ಒಗೆಯುವನು; ದ್ರಾಕ್ಷಾರಸದಲ್ಲಿಯೇ ತನ್ನ ವಸ್ತ್ರಗಳನ್ನು ಅದ್ದಿ ತೊಳೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1486', '1', '49', '12', 'ದ್ರಾಕ್ಷಾರಸದ ಸಮೃದ್ಧಿಯಿಂದ ಅವನ ಕಣ್ಣುಗಳು ಕೆಂಪಾಗಿ ಇರುವವು. ಹಾಲಿನ ಸಮೃದ್ಧಿಯಿಂದ ಅವನ ಹಲ್ಲುಗಳು ಬೆಳ್ಳಗಾಗಿ ಇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1487', '1', '49', '13', 'ಜೆಬುಲೂನನು ಸಮುದ್ರದ ಕರಾವಳಿಯಲ್ಲಿ ವಾಸಮಾಡುವನು. ಅವನಿಗೆ ಹಡಗುಗಳು ಸೇರುವ ಬಂದರು ಇರುವುದು. ಅವನ ಸೀಮೆಯ ಒಂದು ಮೇರೆ ಚೀದೋನಿಗೆ ಮುಟ್ಟುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1488', '1', '49', '14', 'ಇಸ್ಸಾಕಾರನು ಕುರಿಯ ಹಟ್ಟಿಗಳ ನಡುವೆ ಮಲಗಿಕೊಂಡಿರುವ ಬಲವುಳ್ಳ ಕತ್ತೆಯಂತಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1489', '1', '49', '15', 'ತಾನು ಸೇರಿದ ಪ್ರದೇಶವು ವಿಶ್ರಾಂತಿಗೆ ಅನುಕೂಲವೂ ಸುಖಾಸ್ಪದವೂ ಆಗಿರುವುದನ್ನು ಕಂಡನು. ಅವನು ಹೊರೆಯನ್ನು ಹೊರುವುದಕ್ಕೆ ಬೆನ್ನು ಬಗ್ಗಿಸಿಕೊಂಡು ಬಿಟ್ಟೀ ಸೇವೆಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1490', '1', '49', '16', 'ದಾನನು ಇಸ್ರಾಯೇಲರ ಕುಲಗಳಲ್ಲಿ ಒಂದರಂತೆ ತನ್ನ ಜನರಿಗೆ ನ್ಯಾಯತೀರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1491', '1', '49', '17', 'ದಾನನು ಮಾರ್ಗದ ಮಧ್ಯದಲ್ಲಿರುವ ವಿಷಸರ್ಪದಂತೆ ಇರುವನು ಅದು ಕುದುರೆಯ ಹಿಮ್ಮಡಿಯನ್ನು ಕಚ್ಚುವುದು. ಸವಾರನು ಕೆಳಗೆ ಅಂಗಾತವಾಗಿ ಬೀಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1492', '1', '49', '18', 'ಯೆಹೋವನೇ, ನಾನು ನಿನ್ನ ರಕ್ಷಣೆಯ ಮಾರ್ಗವನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1493', '1', '49', '19', 'ಗಾದನ ಮೇಲೆ ಸುಲಿಗೆ ಮಾಡುವವರು ಬೀಳಲು, ಇವನು ಅವರನ್ನು ಹಿಮ್ಮಟ್ಟಿಕೊಂಡು ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1494', '1', '49', '20', 'ಆಶೇರನಿಗೆ ಧಾನ್ಯ ಸಮೃದ್ಧಿಯಾಗುವುದು. ಅವನಲ್ಲಿ ರಾಜಭೋಗ ಪದಾರ್ಥಗಳು ದೊರಕುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1495', '1', '49', '21', 'ನಫ್ತಾಲಿಯು ಸ್ವತಂತ್ರವಾಗಿ ಜಿಂಕೆಯಂತಿದ್ದಾನೆ. ಅವನಿಂದ ಇಂಪಾದ ಮಾತುಗಳುಂಟಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1496', '1', '49', '22', 'ಯೋಸೇಫನು ಫಲಭರಿತವಾದ ವೃಕ್ಷವು, ಒರತೆಯ ಬಳಿಯಲ್ಲಿರುವ ಫಲವತ್ತಾದ ವೃಕ್ಷವೇ ಆಗಿದ್ದಾನೆ. ಗೋಡೆಯ ಆಚೆಗೆ ಅದರ ರೆಂಬೆಗಳು ಹರಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1497', '1', '49', '23', 'ಬಿಲ್ಲುಗಾರರು ಅವನನ್ನು ಆಕ್ರಮಿಸುವರು, ಹಗೆತನದಿಂದ ಬಾಣವನ್ನು ಅವನ ಮೇಲೆ ಪ್ರಯೋಗಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1498', '1', '49', '24', 'ಆದರೂ ಯಾಕೋಬನ ವಂಶಸ್ಥರನ್ನು ರಕ್ಷಿಸುವ ಪರಾಕ್ರಮಿಯ ಭುಜಬಲದಿಂದಲೂ, ಇಸ್ರಾಯೇಲನಿಗೆ ಪಾಲಕನೂ ಬಂಡೆಯೂ ಆಗಿರುವಾತನಿಂದಲೂ ಅವನ ಕೈಗಳ ಬಿಲ್ಲು ಸ್ಥಿರವಾಗಿ ನಿಂತಿರುವುದು. ಅವನ ಕೈಗಳು ಯಾಕೋಬನ ಒಡೆಯನಿಂದ ಬಲಗೊಂಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1499', '1', '49', '25', 'ನಿನ್ನ ತಂದೆಯ ದೇವರು ನಿನಗೆ ಸಹಾಯ ಹಸ್ತವಾಗಿದ್ದಾನೆ. ನಿನ್ನ ತಂದೆಯ ದೇವರು ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸುವನು. ಸರ್ವಶಕ್ತನಾದ ದೇವರು, ಆತನು ಮೇಲಣ ಆಕಾಶದಿಂದಲೂ, ಕೆಳಗಣ ಸಾಗರದ ಸೆಲೆಗಳಿಂದಲೂ, ಸ್ತನದಿಂದಲೂ, ಗರ್ಭಫಲದಿಂದಲೂ ಉಂಟಾಗುವ ಸೌಭಾಗ್ಯಗಳನ್ನು ಕೊಟ್ಟು ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1500', '1', '49', '26', 'ನಿನ್ನ ತಂದೆಯ ಆಶೀರ್ವಾದಗಳು ನಿನ್ನ ಪೂರ್ವಿಕರ ಆಶೀರ್ವಾದಕ್ಕಿಂತಲೂ ಮೀಗಿಲಾಗಿರುತ್ತದೆ. ಆದಿಯಿಂದಲೂ ಪರ್ವತಗಳಿಂದ ಉಂಟಾಗುವ ಎಲ್ಲಾ ಮೇಲುಗಳಿಗಿಂತಲೂ, ಸದಾಕಾಲ ಪ್ರಕೃತಿಯಿಂದ ಉಂಟಾಗುವ ಎಲ್ಲಾ ಸುಫಲಗಳು ಕೊನೆಯವರೆಗೂ ಯೋಸೇಫನಿಗೂ ಅವನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೂ ಸಮೃದ್ಧಿಯಾಗಿ ದೊರೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1501', '1', '49', '27', '“ಬೆನ್ಯಾಮೀನನು ಕುರಿಗಳನ್ನು ಹಿಡಿದುಕೊಳ್ಳುವ ತೋಳದಂತಿದ್ದಾನೆ. ರಾತ್ರಿ ಹಿಡಿದುಕೊಂಡದ್ದನ್ನು ಬೆಳಿಗ್ಗೆ ತಿನ್ನುತ್ತಾನೆ. ಕೊಳ್ಳೆಮಾಡಿದ್ದನ್ನು ಸಂಜೆಯಲ್ಲಿ ಹಂಚಿಕೊಳ್ಳುವನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1502', '1', '49', '28', 'ಇವರೆಲ್ಲರೂ ಇಸ್ರಾಯೇಲನಿಂದುಂಟಾದ ಹನ್ನೆರಡು ಕುಲಗಳು. ಅವರ ತಂದೆ ಅವರನ್ನು ಆಶೀರ್ವದಿಸಿ ಹೇಳಿದ ನುಡಿಗಳು ಇವುಗಳೇ. ಅವನು ಪ್ರತಿಯೊಬ್ಬನಿಗೂ ಅವನವನಿಗೆ ತಕ್ಕ ಆಶೀರ್ವಾದದ ಪ್ರಕಾರ ಆಶೀರ್ವಚನಗಳನ್ನು ನುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1503', '1', '49', '29', '¶ ಇಸ್ರಾಯೇಲನು ತನ್ನ ಮಕ್ಕಳಿಗೆ ಆಜ್ಞಾಪಿಸಿ ಹೇಳಿದ್ದೇನಂದರೆ, “ನಾನು ನನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಬೇಕಾದ ಕಾಲವು ಸಮೀಪಿಸಿತು. ಹಿತ್ತಿಯನಾದ ಎಫ್ರೋನನ ಭೂಮಿಯಲ್ಲಿರುವ ಗವಿಯೊಳಗೆ ನನ್ನನ್ನು ನನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1504', '1', '49', '30', 'ಆ ಗವಿಯು ಕಾನಾನ್ ದೇಶದ ಮಮ್ರೆಗೆದುರಾಗಿರುವ ಮಕ್ಪೇಲ ಎಂಬ ಬಯಲಿನಲ್ಲಿ ಇದೆ. ಅದನ್ನು ಅಬ್ರಹಾಮನು ಅದರ ಸುತ್ತಲಿರುವ ಭೂಮಿ ಸಹಿತವಾಗಿ ಹಿತ್ತಿಯನಾದ ಎಫ್ರೋನನಿಂದ ಸ್ವಂತ ಸ್ಮಶಾನ ಭೂಮಿಗಾಗಿ ಕೊಂಡುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1505', '1', '49', '31', 'ಅಲ್ಲಿ ಅಬ್ರಹಾಮನಿಗೂ ಅವನ ಪತ್ನಿಯಾದ ಸಾರಳಿಗೂ ಸಮಾಧಿಯಾಯಿತು. ಅಲ್ಲೇ ಇಸಾಕನಿಗೂ ಅವನ ಹೆಂಡತಿಯಾದ ರೆಬೆಕ್ಕಳಿಗೂ ಸಮಾಧಿಯಾಯಿತು. ಅಲ್ಲಿ ನಾನು ಲೇಯಳನ್ನು ಸಮಾಧಿಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1506', '1', '49', '32', 'ಹೊಲದೊಂದಿಗೆ ಹಿತ್ತಿಯರಿಂದ ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡ ಆ ಗುಹೆಯೊಳಗೆ ನನಗೂ ಸಮಾಧಿಮಾಡಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1507', '1', '49', '33', '¶ ಯಾಕೋಬನು ತನ್ನ ಮಕ್ಕಳಿಗೆ ಅಪ್ಪಣೆ ಕೊಡುವುದನ್ನು ಮುಗಿಸಿದ ನಂತರ ಹಾಸಿಗೆಯ ಮೇಲೆ ತನ್ನ ಕಾಲುಗಳನ್ನು ಮಡಚಿಕೊಂಡು ಪ್ರಾಣಬಿಟ್ಟು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1508', '1', '50', '1', '¶ ಆಗ ಯೋಸೇಫನು ತನ್ನ ತಂದೆಯ ಮುಖದ ಮೇಲೆ ಬಿದ್ದು ಕಣ್ಣೀರು ಸುರಿಸುತ್ತಾ ಅವನಿಗೆ ಮುದ್ದಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1509', '1', '50', '2', 'ತರುವಾಯ ಯೋಸೇಫನು ತನ್ನ ಸೇವಕರಾದ ವೈದ್ಯರಿಗೆ, “ನನ್ನ ತಂದೆಯ ಶವವನ್ನು ಸುಗಂಧ ದ್ರವ್ಯಗಳಿಂದ ತುಂಬಿ ಸಿದ್ಧಪಡಿಸಿರಿ” ಎಂದು ಅಪ್ಪಣೆ ಕೊಡಲು ಅವರು ಇಸ್ರಾಯೇಲನ ಶವವನ್ನು ಸುಗಂಧ ದ್ರವ್ಯಗಳಿಂದ ತುಂಬಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1510', '1', '50', '3', 'ನಲ್ವತ್ತು ದಿನಗಳು ಸುಗಂಧದ್ರವ್ಯಗಳನ್ನು ತುಂಬುವ ಪದ್ಧತಿಯಿರುವುದರಿಂದ ಅಷ್ಟು ದಿನ ಸಿದ್ಧಪಡಿಸುತ್ತಾ ಇದ್ದರು. ಐಗುಪ್ತರು ಅವನಿಗೋಸ್ಕರ ಎಪ್ಪತ್ತು ದಿನ ಶೋಕಾಚರಣೆಯಲ್ಲಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1511', '1', '50', '4', '¶ ಶೋಕಾಚರಣೆಯು ಮುಗಿದ ನಂತರ ಯೋಸೇಫನು ಫರೋಹನ ಪರಿವಾರದವರಿಗೆ, “ದಯವಿಟ್ಟು ನೀವು ಫರೋಹನ ಬಳಿಗೆ ಹೋಗಿ ಈ ವಿಷಯವನ್ನು ಮನಮುಟ್ಟುವಂತೆ ಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1512', '1', '50', '5', '‘ನನ್ನ ತಂದೆಯು, ತಾನು ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಸಿದ್ಧ ಮಾಡಿಕೊಂಡಿರುವ ಸ್ಥಳದಲ್ಲಿಯೇ ತನಗೆ ಸಮಾಧಿ ಮಾಡಬೇಕೆಂದು ಸಾಯುವುದಕ್ಕಿಂತ ಮೊದಲು ನನ್ನಿಂದ ಪ್ರಮಾಣ ಮಾಡಿಸಿದನು. ಆದ್ದರಿಂದ ನನ್ನ ಮೇಲೆ ಕಟಾಕ್ಷವಿದ್ದರೆ ನೀವು ಈ ಸಂಗತಿಯನ್ನು ಫರೋಹನಿಗೆ ತಿಳಿಸಿ ನಾನು ಹೋಗಿ ತಂದೆಗೆ ಸಮಾಧಿ ಮಾಡಿ ಬರುವುದಕ್ಕೆ ಅಪ್ಪಣೆ ಕೊಡಿಸಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ’” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1513', '1', '50', '6', '¶ ಫರೋಹನು ಈ ಸಂಗತಿಯನ್ನು ಕೇಳಿ ಯೋಸೇಫನಿಗೆ, “ನಿನ್ನ ತಂದೆ ಪ್ರಮಾಣ ಮಾಡಿಸಿದ ಮೇರೆಗೆ ನೀನು ಹೋಗಿ ಅವನಿಗೆ ಸಮಾಧಿ ಮಾಡಿಬರಬಹುದು” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1514', '1', '50', '7', '¶ ಯೋಸೇಫನು ತಂದೆಗೆ ಸಮಾಧಿ ಮಾಡುವುದಕ್ಕೆ ಹೊರಟಾಗ ಅವನ ಜೊತೆಯಲ್ಲಿ ಫರೋಹನ ಸೇವಕರೆಲ್ಲರೂ, ಅರಮನೆಯ ಮುಖಂಡರೆಲ್ಲರೂ, ಐಗುಪ್ತ ದೇಶದ ಮುಖ್ಯಸ್ಥರೆಲ್ಲರೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('1515', '1', '50', '8', 'ಯೋಸೇಫನ ಮನೆಯವರೆಲ್ಲರೂ, ಅಣ್ಣತಮ್ಮಂದಿರೂ, ತಂದೆಯ ಮನೆಯವರೆಲ್ಲರೂ ಹೋದರು. ಅವರು ತಮ್ಮ ಹೆಂಡತಿ ಮಕ್ಕಳನ್ನು ಕುರಿದನಗಳನ್ನು ಮಾತ್ರ ಗೋಷೆನ್ ಸೀಮೆಯಲ್ಲಿ ಬಿಟ್ಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1516', '1', '50', '9', 'ಇದಲ್ಲದೆ ಅವನ ಸಂಗಡ ರಥಗಳೂ, ಕುದುರೆಗಳೂ ಸಹ ಹೋದವು. ಯೋಸೇಫನ ಹಿಂದೆ ಹೊರಟು ಹೋದವರು ಬಹು ಮಂದಿಯಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1517', '1', '50', '10', '¶ ಅವರು ಯೊರ್ದನ್ ಹೊಳೆಯಿಂದಾಚೆ ಇರುವ ಆಟಾದ್ ಎಂಬ ಕಣಕ್ಕೆ ಬಂದು ಅಲ್ಲಿ ಅತ್ಯಧಿಕವಾಗಿ ಗೋಳಾಡಿದರು. ಯೋಸೇಫನು ತನ್ನ ತಂದೆಗೋಸ್ಕರ ಏಳು ದಿನಗಳ ತನಕ ಶೋಕಾಚರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1518', '1', '50', '11', 'ಆ ದೇಶದ ಜನರಾಗಿದ್ದ ಕಾನಾನ್ಯರು ಯೊರ್ದನ್ ಹೊಳೆಯಿಂದಾಚೆ ಇರುವ ಆಟಾದ್ ಎಂಬ ಕಣದಲ್ಲಿ ನಡೆದ ಗೋಳಾಟವನ್ನು ನೋಡಿ ಐಗುಪ್ತರಿಗೆ ಬಂದಿರುವ ಈ ಶೋಕವು ಬಹು ವಿಶೇಷವಾಗಿದೆ ಎಂದು ಹೇಳಿದ್ದರಿಂದ ಆ ಸ್ಥಳಕ್ಕೆ “ಆಬೇಲ್ ಮಿಚ್ರಯಿಮ್” ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1519', '1', '50', '12', '¶ ಯಾಕೋಬನ ಮಕ್ಕಳು ತಂದೆಯ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1520', '1', '50', '13', 'ಅವನ ಶವವನ್ನು ಕಾನಾನ್ ದೇಶಕ್ಕೆ ಹೊತ್ತುಕೊಂಡು ಹೋಗಿ ಮಕ್ಪೇಲ ಎಂಬ ಬಯಲಿನಲ್ಲಿರುವ ಗುಹೆಯೊಳಗೆ ಸಮಾಧಿಮಾಡಿದರು. ಅಬ್ರಹಾಮನು ಹಿತ್ತಿಯನಾದ ಎಫ್ರೋನನಿಂದ ಮಮ್ರೆಗೆದುರಿನಲ್ಲಿರುವ ಆ ಗವಿಯನ್ನು ಸುತ್ತಲಿರುವ ಭೂಮಿ ಸಹಿತ ಸ್ವಂತ ಸ್ಮಶಾನ ಭೂಮಿಯನ್ನಾಗಿ ಕೊಂಡುಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1521', '1', '50', '14', '¶ ತಂದೆಗೆ ಸಮಾಧಿ ಮಾಡಿದ ಮೇಲೆ ಯೋಸೇಫನೂ ಅವನ ಅಣ್ಣತಮ್ಮಂದಿರೂ ತಂದೆಯ ಉತ್ತರ ಕ್ರಿಯೆಗೋಸ್ಕರ ಜೊತೆಯಲ್ಲಿ ಹೋಗಿದ್ದವರೆಲ್ಲರೂ ಐಗುಪ್ತಕ್ಕೆ ಹಿಂದಿರುಗಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1522', '1', '50', '15', '¶ ಯೋಸೇಫನ ಅಣ್ಣತಮ್ಮಂದಿರು ತಂದೆ ಸತ್ತದ್ದನ್ನು ಕಂಡು, “ಒಂದು ವೇಳೆ ಯೋಸೇಫನು ನಮ್ಮನ್ನು ದ್ವೇಷಿಸಿ ನಾವು ಅವನಿಗೆ ಮಾಡಿದ ಎಲ್ಲಾ ಕೇಡಿಗೆ ಪ್ರತಿಯಾಗಿ ನಮಗೆ ಶಿಕ್ಷೆಯನ್ನು ಕೊಡಬಹುದು” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1523', '1', '50', '16', 'ಅವರು ಯೋಸೇಫನಿಗೆ, ನಿನ್ನ ತಂದೆಯು ಸಾಯುವುದಕ್ಕಿಂತ ಮೊದಲು ನಮಗೆ ಅಪ್ಪಣೆ ಮಾಡಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1524', '1', '50', '17', '“ನಿನ್ನ ಅಣ್ಣಂದಿರಾದ ನಾವು ನಿನಗೆ ಕೇಡು ಮಾಡಿದ್ದು ನಿಜವೇ. ಆದರೂ ನಮ್ಮ ತಂದೆಯ ದೇವರನ್ನು ಆರಾಧಿಸುವವರು, ಸೇವಕರೂ ಆದ ನಮ್ಮ ಅಪರಾಧವನ್ನು ಕ್ಷಮಿಸಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳುತ್ತೇವೆ” ಎಂದು ಯೋಸೇಫನ ಬಳಿ ಬೇಡಿಕೊಳ್ಳಿರಿ ಎಂದು ಹೇಳಿದರು. ಯೋಸೇಫನು ಈ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಕಣ್ಣೀರು ಸುರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1525', '1', '50', '18', '¶ ಇದಲ್ಲದೆ ಅಣ್ಣಂದಿರು ತಾವೇ ಬಂದು ಅವನ ಮುಂದೆ ಅಡ್ಡಬಿದ್ದು, “ಇಗೋ ನಾವು ನಿನಗೆ ಗುಲಾಮರು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1526', '1', '50', '19', 'ಯೋಸೇಫನು ಅವರಿಗೆ, “ಹೆದರಬೇಡಿರಿ, ನಾನೇನು ದೇವರ ಸ್ಥಾನದಲ್ಲಿ ಇದ್ದೇನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('1527', '1', '50', '20', 'ನೀವಂತೂ ನನಗೆ ಕೇಡಾಗಬೇಕೆಂದು ಎಣಿಸಿದಿರಿ. ಆದರೆ ದೇವರು ನನ್ನನ್ನು ಮೇಲಾಗಬೇಕೆಂದು ಸಂಕಲ್ಪಿಸಿದನು; ಆದುದರಿಂದ ಇಂದು ನೀವು ಕಾಣುವಂತೆ, ಅನೇಕ ಜನರ ಪ್ರಾಣವು ಸಂರಕ್ಷಿಸಲ್ಪಟ್ಟಿತ್ತು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1528', '1', '50', '21', 'ಆದುದರಿಂದ ನೀವು ಸ್ವಲ್ಪವೂ ಭಯಪಡಬೇಡಿರಿ. ನಾನು ನಿಮ್ಮನ್ನೂ, ನಿಮಗೆ ಸೇರಿದವರೆಲ್ಲರನ್ನೂ ಪೋಷಿಸುವೆನು. ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಸಂತೈಸಿ ಅವರ ಸಂಗಡ ಪ್ರೀತಿಯಿಂದ ಮಾತನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1529', '1', '50', '22', '¶ ಹೀಗೆ ಯೋಸೇಫನು, ಅವನ ತಂದೆಯ ಮನೆಯವರೂ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ವಾಸಮಾಡಿದರು. ಯೋಸೇಫನು ನೂರಹತ್ತು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1530', '1', '50', '23', 'ಅವನು ಎಫ್ರಾಯೀಮನ ಮಕ್ಕಳ ಮೊಮ್ಮಕ್ಕಳನ್ನು ಅಂದರೆ ಮೂರನೇ ತಲೆಮಾರಿನವರೆಗೂ ನೋಡಿದನು. ಮತ್ತು ಮನಸ್ಸೆಯ ಮಗನಾದ ಮಾಕೀರನಿಗೂ ಮಕ್ಕಳು ಹುಟ್ಟಿದಾಗ ಅವರೂ ಯೋಸೇಫನ ಮಡಿಲಿನಲ್ಲಿಯೇ ಬೆಳೆದರು. ಅವರನ್ನು ತನ್ನ ತೊಡೆಯ ಮೇಲೆ ಮಲಗಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1531', '1', '50', '24', '¶ ಯೋಸೇಫನು ತನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ, “ನನಗೆ ಅವಸಾನಕಾಲ ಸಮೀಪಿಸಿತು. ಆದರೆ ದೇವರು ನಿಶ್ಚಯವಾಗಿ ನಿಮ್ಮನ್ನು ಪರಾಂಬರಿಸಿ ತಾನು ಅಬ್ರಹಾಮ, ಇಸಾಕ್, ಯಾಕೋಬರಿಗೆ ಕೊಡುತ್ತೇನೆಂದು ಪ್ರಮಾಣಮಾಡಿ ಹೇಳಿದ ದೇಶಕ್ಕೆ ನೀವು ಹೋಗಿ ಸೇರುವಂತೆ ಮಾಡುವನು” ಎಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1532', '1', '50', '25', 'ಇದಲ್ಲದೆ ಯೋಸೇಫನು ಇಸ್ರಾಯೇಲನ ಮಕ್ಕಳಿಗೆ, “ದೇವರು ನಿಸ್ಸಂದೇಹವಾಗಿ ನಿಮ್ಮನ್ನು ಪರಾಂಬರಿಸುವನು. ಆಗ ನೀವು ನನ್ನ ಶವವನ್ನು ನಿಮ್ಮ ಸಂಗಡ ಹೊತ್ತುಕೊಂಡು ಹೋಗಬೇಕು” ಎಂದು ಅವರಿಂದ ಪ್ರಮಾಣಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1533', '1', '50', '26', '¶ ಯೋಸೇಫನು ನೂರಹತ್ತು ವರ್ಷದವನಾಗಿ ಪ್ರಾಣ ಬಿಟ್ಟನು. ಅವನ ಶವಕ್ಕೆ ಸುಗಂಧದ್ರವ್ಯಗಳನ್ನು ತುಂಬಿ ಐಗುಪ್ತ ದೇಶದೊಳಗೆ ಅದನ್ನು ಪೆಟ್ಟಿಗೆಯಲ್ಲಿ ಇರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1534', '2', '1', '1', '¶ ಯಾಕೋಬನೊಂದಿಗೆ ಐಗುಪ್ತದೇಶಕ್ಕೆ ತಮ್ಮತಮ್ಮ ಮನೆಯವರ ಸಂಗಡ ಬಂದ ಇಸ್ರಾಯೇಲರ ಮಕ್ಕಳ ಹೆಸರುಗಳು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('1535', '2', '1', '2', 'ರೂಬೇನ್, ಸಿಮೆಯೋನ್, ಲೇವಿ, ಯೆಹೂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1536', '2', '1', '3', 'ಇಸ್ಸಾಕಾರ್, ಜೆಬುಲೂನ್ ಮತ್ತು ಬೆನ್ಯಾಮೀನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1537', '2', '1', '4', 'ದಾನ್, ಗಾದ್, ನಫ್ತಾಲಿ ಮತ್ತು ಆಶೇರ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1538', '2', '1', '5', 'ಯಾಕೋಬನ ಎಲ್ಲಾ ಸಂತತಿಯವರು ಒಟ್ಟು ಎಪ್ಪತ್ತು ಮಂದಿ. ಆದರೆ ಯೋಸೇಫನು ಮೊದಲೇ ಐಗುಪ್ತದೇಶದಲ್ಲಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1539', '2', '1', '6', '¶ ಆ ನಂತರ ಯೋಸೇಫನೂ, ಅವನ ಅಣ್ಣತಮ್ಮಂದಿರೂ, ಆ ಸಂತತಿಯವರೆಲ್ಲರೂ ಮರಣ ಹೊಂದಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1540', '2', '1', '7', 'ಆದರೆ ಇಸ್ರಾಯೇಲರ ಮಕ್ಕಳು ಅತ್ಯಧಿಕವಾಗಿ ಅಭಿವೃದ್ಧಿಯಾಗಿ, ಹೆಚ್ಚಿನ ಸಂಖ್ಯೆಯಲ್ಲಿ ಬೆಳೆದು ಬಲ ಹೊಂದಿದರು. ಆ ದೇಶವು ಅವರಿಂದ ತುಂಬಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1541', '2', '1', '8', 'ತರುವಾಯ ಯೋಸೇಫನನ್ನು ಅರಿಯದ ಹೊಸ ಅರಸನು ಐಗುಪ್ತದೇಶದ ಆಳ್ವಿಕೆಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1542', '2', '1', '9', 'ಅರಸನು ತನ್ನ ಜನರಿಗೆ, “ಇಸ್ರಾಯೇಲರು ಹೆಚ್ಚಿನ ಸಂಖ್ಯೆಯಲ್ಲಿದ್ದಾರೆ ಮತ್ತು ನಮಗಿಂತ ಬಹಳ ಬಲಶಾಲಿಗಳೂ ಆಗಿದ್ದಾರೆ ನೋಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1543', '2', '1', '10', 'ನಮಗೆ ಯುದ್ಧವೇನಾದರೂ ಸಂಭವಿಸಿದರೆ ಅವರು ನಮ್ಮ ಶತ್ರುಗಳೊಂದಿಗೆ ಸೇರಿಕೊಂಡು, ನಮಗೆ ವಿರುದ್ಧವಾಗಿ ಹೋರಾಡಿ ದೇಶವನ್ನು ಬಿಟ್ಟುಹೋದಾರು. ಆದ್ದರಿಂದ ಅವರು ನಮ್ಮ ದೇಶವನ್ನು ಬಿಟ್ಟು ಹೋಗದಂತೆ ನಾವು ಉಪಾಯ ಮಾಡೋಣ” ಎಂದು ಹೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('1544', '2', '1', '11', 'ಅವರನ್ನು ಬಿಟ್ಟೀ ಕೆಲಸಗಳಿಂದ ಪೀಡಿಸುವುದಕ್ಕಾಗಿ, ಬಿಟ್ಟೀಕೆಲಸ ಮಾಡಿಸುವ ಅಧಿಕಾರಿಗಳನ್ನು ಅವರ ಮೇಲೆ ಇರಿಸಿದನು. ಅವರು ಫರೋಹನನಿಗೆ ಪಿತೋಮ್ ಮತ್ತು ರಾಮ್ಸೇಸ್ ಎಂಬ ಉಗ್ರಾಣ ಪಟ್ಟಣಗಳನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1545', '2', '1', '12', 'ಐಗುಪ್ತರು ಇಸ್ರಾಯೇಲರನ್ನು ಉಪದ್ರವಪಡಿಸಿದಷ್ಟೂ, ಅವರು ಬಹಳವಾಗಿ ಹೆಚ್ಚಿ ಹರಡಿಕೊಂಡಿದ್ದರಿಂದ ಐಗುಪ್ತರು ಇಸ್ರಾಯೇಲರ ವಿಷಯದಲ್ಲಿ ಬಹಳ ಹೆದರಿಕೆಯುಳ್ಳವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1546', '2', '1', '13', 'ಐಗುಪ್ತರು ಇಸ್ರಾಯೇಲರಿಂದ ಕ್ರೂರವಾಗಿ ಸೇವೆಮಾಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1547', '2', '1', '14', 'ಮಣ್ಣಿನ ಕೆಲಸದಲ್ಲಿಯೂ, ಇಟ್ಟಿಗೆಮಾಡುವ ಕೆಲಸದಲ್ಲಿಯೂ, ವ್ಯವಸಾಯದ ಎಲ್ಲಾ ವಿಧವಾದ ಕೆಲಸದಲ್ಲಿಯೂ ಕಠಿಣವಾಗಿ ದುಡಿಸಿಕೊಂಡು ಅವರ ಜೀವಿತವನ್ನೇ ಬೇಸರಪಡಿಸಿದರು. ಐಗುಪ್ತರು ಇಸ್ರಾಯೇಲರಿಂದ ಮಾಡಿಸಿದ ಎಲ್ಲಾ ಕೆಲಸಗಳು ಬಹಳ ಕಠಿಣವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1548', '2', '1', '15', 'ಇದಲ್ಲದೆ ಐಗುಪ್ತ ದೇಶದ ಅರಸನು “ಶಿಪ್ರಾ” ಮತ್ತು “ಪೂಗಾ” ಎಂಬ ಹೆಸರಿನ ಇಬ್ರಿಯ ಸೂಲಗಿತ್ತಿಯರೊಂದಿಗೆ ಮಾತನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1549', '2', '1', '16', 'ಅವನು ಅವರಿಗೆ, “ನೀವು ಇಬ್ರಿಯ ಹೆಂಗಸರಿಗೆ ಹೆರಿಗೆ ಮಾಡಿಸುವಾಗ ಅವರು ಹೆರುವ ಮಗುವು ಗಂಡು ಮಗುವಾಗಿದ್ದರೆ ಕೊಂದುಹಾಕಿರಿ, ಹೆಣ್ಣಾಗಿದ್ದರೆ ಬದುಕಲು ಬಿಡಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1550', '2', '1', '17', 'ಆದರೆ ಸೂಲಗಿತ್ತಿಯರು ದೇವರಿಗೆ ಭಯಪಟ್ಟು ಐಗುಪ್ತರ ಅರಸನ ಮಾತಿನಂತೆ ಮಾಡದೆ ಗಂಡು ಮಕ್ಕಳನ್ನು ಜೀವದಿಂದ ಉಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1551', '2', '1', '18', 'ಆಗ ಐಗುಪ್ತದ ಅರಸನು ಸೂಲಗಿತ್ತಿಯರನ್ನು ಕರೆಯಿಸಿ, “ನೀವು ಅವರ ಗಂಡು ಮಕ್ಕಳನ್ನು ಉಳಿಸಿದ್ದೇನು? ಹೀಗೆ ಯಾಕೆ ಮಾಡಿದಿರಿ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1552', '2', '1', '19', 'ಸೂಲಗಿತ್ತಿಯರು ಫರೋಹನಿಗೆ, “ಇಬ್ರಿಯರ ಸ್ತ್ರೀಯರು ಐಗುಪ್ತ ಸ್ತ್ರೀಯರಂತೆ ಅಲ್ಲ, ಅವರು ಬಹು ಚುರುಕು ಬುದ್ಧಿಯವರು. ಸೂಲಗಿತ್ತಿಯು ಅವರ ಹತ್ತಿರ ಬರುವುದಕ್ಕೆ ಮೊದಲೇ ಮಗುವನ್ನು ಹೆರುತ್ತಿದ್ದರು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1553', '2', '1', '20', 'ಆದ್ದರಿಂದ ದೇವರು ಆ ಸೂಲಗಿತ್ತಿಯರಿಗೆ ಒಳ್ಳೆಯದನ್ನು ಮಾಡಿದನು. ಇದರಿಂದ ಇಸ್ರಾಯೇಲ್ ಜನರು ಹೆಚ್ಚಾಗಿ ಬಹಳ ಬಲಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1554', '2', '1', '21', 'ಸೂಲಗಿತ್ತಿಯರು ದೇವರಿಗೆ ಭಯಪಟ್ಟಿದ್ದರಿಂದ, ಆತನು ಅವರಿಗೆ ವಂಶಾಭಿವೃದ್ಧಿಯನ್ನು ಅನುಗ್ರಹಿಸಿದನು. ಇಸ್ರಾಯೇಲರು ಹೆಚ್ಚಿ ಬಲಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1555', '2', '1', '22', '¶ ತರುವಾಯ ಫರೋಹನು ತನ್ನ ಜನರಿಗೆ, “ಇಬ್ರಿಯರ ಗಂಡು ಕೂಸುಗಳನ್ನೆಲ್ಲಾ ನೈಲ್ ನದಿಯಲ್ಲಿ ಹಾಕಬೇಕು, ಹೆಣ್ಣುಕೂಸುಗಳನ್ನೆಲ್ಲಾ ಉಳಿಸಬೇಕು” ಎಂದು ಆಜ್ಞೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1556', '2', '2', '1', '¶ ಆ ನಂತರ ಲೇವಿಯ ವಂಶದವನಾದ ಒಬ್ಬನು ಲೇವಿ ಕುಲದ ಕನ್ಯೆಯನ್ನು ಮದುವೆ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1557', '2', '2', '2', 'ಆಕೆಯು ಗರ್ಭಿಣಿಯಾಗಿ ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತಳು. ಅದು ಸುಂದರವಾದ ಕೂಸೆಂದು ತಿಳಿದು ಮೂರು ತಿಂಗಳು ಅದನ್ನು ಬಚ್ಚಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1558', '2', '2', '3', 'ಆಕೆ ಅದನ್ನು ಇನ್ನು ಹೆಚ್ಚುಕಾಲ ಮರೆಮಾಡಲಾಗದೆ, ಆಪಿನ ಪೆಟ್ಟಿಗೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಜೇಡಿಮಣ್ಣನ್ನೂ ರಾಳವನ್ನು ಹಚ್ಚಿ, ಕೂಸನ್ನು ಅದರಲ್ಲಿ ಮಲಗಿಸಿ, ನೈಲ್ ನದಿಯ ಅಂಚಿನಲ್ಲಿರುವ ಜಂಬುಹುಲ್ಲಿನಲ್ಲಿ ಇಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1559', '2', '2', '4', 'ಕೂಸಿಗೆ ಏನಾಗುವುದೆಂದು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ, ಆ ಕೂಸಿನ ಅಕ್ಕ ಸ್ವಲ್ಪ ದೂರದಲ್ಲಿ ನಿಂತುಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1560', '2', '2', '5', '¶ ಅಷ್ಟರಲ್ಲಿ ಫರೋಹನ ಮಗಳು ಸ್ನಾನಕ್ಕಾಗಿ ನೈಲ್ ನದಿಯ ಬಳಿಗೆ ಬಂದಳು. ಆಕೆಯ ಸೇವಕಿಯರು ನದಿಯ ದಡದಲ್ಲಿ ತಿರುಗಾಡುತ್ತಿದ್ದರು. ಆಕೆ ಜಂಬುಹುಲ್ಲಿನ ಪೆಟ್ಟಿಗೆಯನ್ನು ಕಂಡು, ದಾಸಿಯೊಬ್ಬಳನ್ನು ಕಳುಹಿಸಿ ಅದನ್ನು ತರಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1561', '2', '2', '6', 'ಪೆಟ್ಟಿಗೆಯನ್ನು ತೆರೆದು ನೋಡುವಾಗ, ಆಹಾ! ಅಳುವ ಕೂಸು. ಆಕೆಗೆ ಅದರ ಮೇಲೆ ಕನಿಕರಹುಟ್ಟಿ, “ಇದು ಇಬ್ರಿಯರ ಮಕ್ಕಳಲ್ಲಿ ಒಂದಾಗಿರಬಹುದು” ಎಂದುಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1562', '2', '2', '7', 'ಆಗಲೇ ಮಗುವಿನ ಅಕ್ಕ ಬಂದು, “ಫರೋಹನ ಮಗಳಿಗೆ ನಿನಗೋಸ್ಕರ ಈ ಕೂಸನ್ನು ಮೊಲೆಕೊಟ್ಟು ಸಾಕುವುದಕ್ಕೆ ಇಬ್ರಿಯ ಸ್ತ್ರೀಯರಲ್ಲಿ ಒಬ್ಬ ದಾದಿಯನ್ನು ನಾನು ಕರೆದುಕೊಂಡು ಬರಬಹುದೋ?” ಎಂದು ಕೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1563', '2', '2', '8', 'ಫರೋಹನ ಮಗಳು ಆಕೆಗೆ, “ಹೋಗು ಕರೆದುಕೊಂಡು ಬಾ” ಎಂದಳು. ಆ ಹುಡುಗಿ ಹೋಗಿ ಕೂಸಿನ ತಾಯಿಯನ್ನೇ ಕರೆದುತಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1564', '2', '2', '9', 'ಫರೋಹನ ಮಗಳು ಮಗುವಿನ ತಾಯಿಗೆ, “ನೀನು ಈ ಮಗುವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ನನಗೋಸ್ಕರ ಹಾಲುಕೊಟ್ಟು ಸಾಕಬೇಕು. ನಾನು ನಿನಗೆ ಸಂಬಳವನ್ನು ಕೊಡುವೆನು” ಎಂದು ಹೇಳಿದಳು. ಆ ಸ್ತ್ರೀಯು ಕೂಸನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಸಾಕಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1565', '2', '2', '10', 'ಆ ಹುಡುಗನು ಬೆಳೆದಾಗ, ಅವನನ್ನು ಫರೋಹನ ಮಗಳ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಂದಳು, ಅವನು ಆಕೆಗೆ ಮಗನಾದನು. “ಇವನನ್ನು ನೀರಿನೊಳಗಿನಿಂದ ಎಳೆದುಕೊಂಡಿದ್ದೇನೆ,” ಎಂದು ಹೇಳಿ ಆಕೆಯು ಅವನಿಗೆ “ಮೋಶೆ” ಎಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1566', '2', '2', '11', '¶ ಮೋಶೆಯು ದೊಡ್ಡವನಾದ ಮೇಲೆ, ಸ್ವಜನರ ಬಳಿಗೆ ಹೋಗಿ ಅವರ ಬಿಟ್ಟೀಕೆಲಸಗಳನ್ನು ನೋಡುತ್ತಿದ್ದನು. ಆಗ ಒಬ್ಬ ಐಗುಪ್ತ್ಯದವನು ತನ್ನ ಸ್ವಂತ ಜನರಾದ ಸಹೋದರರಲ್ಲಿ ಒಬ್ಬನಾದ ಇಬ್ರಿಯನನ್ನು ಹೊಡೆಯುವುದನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1567', '2', '2', '12', 'ಮೋಶೆ ಅತ್ತಿತ್ತ ನೋಡಿ, ಯಾರೂ ಇಲ್ಲವೆಂದು ತಿಳಿದು, ಆ ಐಗುಪ್ತ್ಯದವನನ್ನು ಹೊಡೆದು ಕೊಂದುಹಾಕಿ ಅವನ ಶವವನ್ನು ಮರಳಿನಲ್ಲಿ ಮುಚ್ಚಿಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1568', '2', '2', '13', 'ಮರುದಿನ ಅವನು ಮತ್ತೆ ಹೊರಗೆ ಹೋದಾಗ, ಇಬ್ರಿಯರಾದ ಇಬ್ಬರು ಜಗಳವಾಡುತ್ತಿದ್ದರು. ಅನ್ಯಾಯಮಾಡುತ್ತಿದ್ದವನಿಗೆ ಅವನು, “ಏನಯ್ಯಾ, ನೀನು ಯಾಕೆ ಸ್ವಕುಲದವರನ್ನು ಹೊಡೆಯುತ್ತೀ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1569', '2', '2', '14', 'ಆ ಮನುಷ್ಯನು ಅವನಿಗೆ, “ನಿನ್ನನ್ನು ನಮ್ಮ ಮೇಲೆ ಅಧಿಕಾರಿಯನ್ನಾಗಿಯೂ, ನ್ಯಾಯಾಧಿಪತಿಯನ್ನಾಗಿಯೂ, ಇಟ್ಟವರು ಯಾರು? ಆ ಐಗುಪ್ತ್ಯನನ್ನು ಕೊಂದು ಹಾಕಿದಂತೆ ನನ್ನನ್ನೂ ಕೊಂದುಹಾಕಬೇಕೆಂದಿದ್ದಿಯೋ?” ಅಂದನು. ಈ ಮಾತನ್ನು ಕೇಳಿ ಮೋಶೆಯು ಭಯಪಟ್ಟು, “ನಿಶ್ಚಯವಾಗಿ ನಾನು ಮಾಡಿದ ಕಾರ್ಯವು ಬಯಲಿಗೆ ಬಂತಲ್ಲಾ” ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1570', '2', '2', '15', 'ನಡೆದ ಸಂಗತಿಯು ಫರೋಹನಿಗೆ ತಿಳಿದುಬಂದಾಗ, ಅವನು ಮೋಶೆಯನ್ನು ಕೊಲ್ಲಬೇಕೆಂದು ಆಲೋಚಿಸುತ್ತಿದ್ದನು. ಆದುದರಿಂದ ಮೋಶೆಯು ಫರೋಹನ ಬಳಿಯಿಂದ ಓಡಿಹೋಗಿ ಮಿದ್ಯಾನ್ ದೇಶದಲ್ಲಿದ್ದ ಒಂದು ಬಾವಿಯ ಬಳಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1571', '2', '2', '16', '¶ ಮಿದ್ಯಾನರ ಯಾಜಕನಿಗೆ ಏಳು ಮಂದಿ ಹೆಣ್ಣು ಮಕ್ಕಳಿದ್ದರು. ಅವರು ಬಂದು ತಮ್ಮ ತಂದೆಯ ಕುರಿ ಮಂದೆಗಳಿಗೆ ನೀರು ಕುಡಿಸುವುದಕ್ಕಾಗಿ, ನೀರನ್ನು ಸೇದಿ ತೊಟ್ಟಿಗಳಲ್ಲಿ ತುಂಬಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1572', '2', '2', '17', 'ಕುರುಬರು ಬಂದು ಅವರನ್ನು ಬಾವಿಯ ಬಳಿಯಿಂದ ಓಡಿಸಲು, ಮೋಶೆಯು ಅವರಿಗೆ ಸಹಾಯಕನಾಗಿ ಬಂದು ಅವರ ಕುರಿಗಳಿಗೆ ನೀರನ್ನು ಕುಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1573', '2', '2', '18', 'ಆ ನಂತರ ಆ ಹೆಣ್ಣುಮಕ್ಕಳು ತಮ್ಮ ತಂದೆಯಾದ ರೆಗೂವೇಲನ ಬಳಿಗೆ ಬಂದಾಗ ಅವನು ಅವರಿಗೆ, “ಏಕೆ ಈ ಹೊತ್ತು ಬೇಗ ಬಂದಿದ್ದಿರಲ್ಲ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1574', '2', '2', '19', 'ಅದಕ್ಕೆ ಅವರು, “ಐಗುಪ್ತದವನಾದ ಒಬ್ಬ ಮನುಷ್ಯನು ನಮ್ಮನ್ನು ಕುರುಬರ ಕೈಯಿಂದ ತಪ್ಪಿಸಿದಲ್ಲದೆ, ಅವನು ನಮಗೋಸ್ಕರ ನೀರು ಸೇದಿ ಕುರಿಗಳಿಗೆ ಕುಡಿಸಿದನು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1575', '2', '2', '20', 'ಆಗ ಅವನು ತನ್ನ ಮಕ್ಕಳಿಗೆ, “ಅವನು ಎಲ್ಲಿದ್ದಾನೆ? ಏಕೆ ಆ ಮನುಷ್ಯನನ್ನು ಬಿಟ್ಟು ಬಂದಿರಿ? ಅವನನ್ನು ಕರೆಯಿರಿ, ಅವನು ನಮ್ಮೊಂದಿಗೆ ಊಟಮಾಡಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1576', '2', '2', '21', '¶ ಮೋಶೆಯು ಆ ಮನುಷ್ಯನೊಂದಿಗೆ ವಾಸಮಾಡಲು ಬಯಸಿದನು. ಅವನು ತನ್ನ ಮಗಳಾದ ಚಿಪ್ಪೋರಳನ್ನು ಮೋಶೆಗೆ ಮದುವೆಮಾಡಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1577', '2', '2', '22', 'ಆಕೆ ಗಂಡು ಮಗುವನ್ನು ಹೆರಲು ಮೋಶೆ ನಾನು ಅನ್ಯದೇಶದಲ್ಲಿ ಪ್ರವಾಸಿಯಾಗಿದ್ದೇನೆಂದು ಹೇಳಿ ಅದಕ್ಕೆ ಗೇರ್ಷೋಮ್ ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1578', '2', '2', '23', '¶ ಹೀಗೆ ಬಹಳ ದಿನಗಳು ಕಳೆದ ನಂತರ ಐಗುಪ್ತ ದೇಶದ ಅರಸನು ಸತ್ತನು. ಇಸ್ರಾಯೇಲರು ತಾವು ಮಾಡಬೇಕಾದ ಬಿಟ್ಟೀ ಕೆಲಸಕ್ಕಾಗಿ ನಿಟ್ಟುಸಿರು ಬಿಟ್ಟು ಗೋಳಾಡುತ್ತಾ ಇದ್ದರು. ಆ ಗೋಳು ದೇವರಿಗೆ ಮುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1579', '2', '2', '24', 'ದೇವರು ಅವರ ನರಳಾಟವನ್ನು ಕೇಳಿ, ತಾನು ಅಬ್ರಹಾಮ, ಇಸಾಕ, ಯಾಕೋಬನ ಸಂಗಡ ಮಾಡಿದ ಒಡಂಬಡಿಕೆಯನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1580', '2', '2', '25', 'ದೇವರು ಇಸ್ರಾಯೇಲರನ್ನು ನೋಡಿ ಅವರ ವಿಷಯದಲ್ಲಿ ಕನಿಕರಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1581', '2', '3', '1', '¶ ಮೋಶೆಯು ತನ್ನ ಮಾವನಾದ, ಮಿದ್ಯಾನ್ಯರ ಯಾಜಕನಾದ ಇತ್ರೋನನ ಮಂದೆಯನ್ನು ಮೇಯಿಸುತ್ತಿರಲಾಗಿ ಆ ಮಂದೆಯನ್ನು ಅಡವಿಯ ಮತ್ತೊಂದುಭಾಗಕ್ಕೆ ನಡಿಸಿಕೊಂಡು ಹೋಗುತ್ತಾ, “ಹೋರೇಬ್” ಎಂಬ ದೇವರ ಬೆಟ್ಟಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1582', '2', '3', '2', 'ಆಗ ಯೆಹೋವನ ದೂತನು ಮುಳ್ಳಿನ ಪೊದೆಯೊಳಗಿನಿಂದ ಉರಿಯುವ ಬೆಂಕಿ ಜ್ವಾಲೆಯಲ್ಲಿ ಅವನಿಗೆ ಕಾಣಿಸಿಕೊಂಡನು. ಮೋಶೆಯು ಕಣ್ಣೆತ್ತಿ ನೋಡಿದಾಗ, ಆ ಮುಳ್ಳಿನ ಪೊದೆಯು ಬೆಂಕಿಯಿಂದ ಉರಿಯುತ್ತಿತ್ತು; ಆದರೆ ಅದು ಸುಟ್ಟು ಹೋಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1583', '2', '3', '3', 'ಆಗ ಮೋಶೆ, “ಇದೇನು ಆಶ್ಚರ್ಯ! ಪೊದೆಯು ಸುಟ್ಟು ಹೋಗುತ್ತಿಲ್ಲವಲ್ಲಾ! ಇದನ್ನು ಹತ್ತಿರಕ್ಕೆ ಹೋಗಿ ನೋಡುವೆನು” ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1584', '2', '3', '4', 'ಅವನು ಅದನ್ನು ನೋಡುವುದಕ್ಕೆ ಹತ್ತಿರ ಬರುವುದನ್ನು ಯೆಹೋವನು ಕಂಡನು. ಆಗ ದೇವರು ಆ ಪೊದೆಯೊಳಗಿಂದ “ಮೋಶೆಯೇ, ಮೋಶೆಯೇ” ಎಂದು ಅವನನ್ನು ಕರೆದನು. ಅದಕ್ಕೆ ಮೋಶೆ, “ಇಗೋ ಇದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1585', '2', '3', '5', 'ದೇವರು ಅವನಿಗೆ, “ನೀನು ಪೊದೆಯ ಹತ್ತಿರ ಬರಬೇಡ! ನಿನ್ನ ಕಾಲಿನ ಕೆರಗಳನ್ನು ತೆಗೆದುಹಾಕು, ಯಾಕೆಂದರೆ ನೀನು ನಿಂತಿರುವ ಸ್ಥಳವು ಪರಿಶುದ್ಧ ಸ್ಥಳವಾಗಿದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1586', '2', '3', '6', 'ಇದಲ್ಲದೆ ಆತನು ಅವನಿಗೆ, “ನಾನು ನಿನ್ನ ತಂದೆಯಾದ, ಅಬ್ರಹಾಮನ ದೇವರು, ಇಸಾಕನ ದೇವರು, ಯಾಕೋಬನ ದೇವರೂ ಆಗಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು. ಮೋಶೆಯು ದೇವರನ್ನು ನೋಡುವುದಕ್ಕೆ ಭಯಪಟ್ಟು ಮುಖವನ್ನು ಮುಚ್ಚಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1587', '2', '3', '7', '¶ ಆಗ ಯೆಹೋವನು, “ಐಗುಪ್ತ ದೇಶದಲ್ಲಿರುವ ನನ್ನ ಜನರ ದುರವಸ್ಥೆಯನ್ನು ನಿಶ್ಚಯವಾಗಿ ನೋಡಿದ್ದೇನೆ. ಬಿಟ್ಟೀ ಕೆಲಸ ಮಾಡುವ ವಿಷಯದಲ್ಲಿ, ಅವರು ಇಟ್ಟ ಮೊರೆಯು ನನಗೆ ಕೇಳಿಸಿತು. ಅವರ ದುಃಖವನ್ನೆಲ್ಲಾ ನಾನು ಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1588', '2', '3', '8', 'ಆದಕಾರಣ ಅವರನ್ನು ಐಗುಪ್ತ್ಯರ ಕೈಯೊಳಗಿಂದ ಬಿಡಿಸುವುದಕ್ಕೂ ಆ ದೇಶದಿಂದ ಅವರನ್ನು ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ವಿಸ್ತಾರವಾದ ಒಳ್ಳೆಯ ದೇಶಕ್ಕೆ ಅಂದರೆ ಕಾನಾನ್ಯರು, ಹಿತ್ತಿಯರು, ಅಮೋರಿಯರು, ಪೆರಿಜೀಯರು, ಹಿವ್ವಿಯರು, ಯೆಬೂಸಿಯರು ವಾಸವಾಗಿರುವ ದೇಶಕ್ಕೆ ನಡೆಸಿಕೊಂಡು ಹೋಗುವುದಕ್ಕೂ ಇಳಿದು ಬಂದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1589', '2', '3', '9', 'ಈಗ ಇಸ್ರಾಯೇಲರ ಕೂಗು ನನಗೆ ಮುಟ್ಟಿದೆ. ಐಗುಪ್ತ್ಯರು ಅವರಿಗೆ ಕೊಡುವ ಉಪದ್ರವವನ್ನು ನಾನು ನೋಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1590', '2', '3', '10', 'ಆದುದರಿಂದ ಈಗ ಬಾ, ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಗೆ ಬರಮಾಡುವುದಕ್ಕೆ ನಿನ್ನನ್ನು ಫರೋಹನ ಬಳಿಗೆ ಕಳುಹಿಸುತ್ತೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1591', '2', '3', '11', '¶ ಆಗ ಮೋಶೆಯು ದೇವರಿಗೆ, “ಫರೋಹನ ಬಳಿಗೆ ಹೋಗುವುದಕ್ಕೂ ಮತ್ತು ಇಸ್ರಾಯೇಲರನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಕರೆದುಕೊಂಡು ಬರುವುದಕ್ಕೂ ನಾನು ಎಷ್ಟರವನು?” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1592', '2', '3', '12', 'ಅದಕ್ಕೆ ದೇವರು, “ನಿಶ್ಚಯವಾಗಿ ನಾನು ನಿನ್ನ ಸಂಗಡ ಇರುವೆನು. ನೀನು ನನ್ನ ಜನರನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಹೊರಗೆ ತಂದಾಗ ನೀವು ಈ ಬೆಟ್ಟದಲ್ಲೇ ನನ್ನನ್ನು ಆರಾಧಿಸುವಿರಿ. ನಿನ್ನನ್ನು ಕಳುಹಿಸಿದವನು ನಾನೇ ಎಂಬುವುದಕ್ಕೆ ಇದು ನಿನಗೆ ಗುರುತಾಗಿರುವುದು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1593', '2', '3', '13', '¶ ಅದಕ್ಕೆ ಮೋಶೆಯು ದೇವರಿಗೆ, “ನಾನು ಇಸ್ರಾಯೇಲರ ಬಳಿಗೆ ಹೋಗಿ, ‘ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರು ನನ್ನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿದ್ದಾನೆ’ ಎಂದು ಹೇಳಿದಾಗ, ನನಗೆ ಒಂದು ವೇಳೆ ಅವರು, ಆತನ ಹೆಸರು ಏನು? ಎಂದು ಕೇಳಿದರೆ ನಾನೇನು ಉತ್ತರಕೊಡಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1594', '2', '3', '14', 'ದೇವರು ಮೋಶೆಗೆ, “ಇರುವಾತನೇ ಆಗಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು. “ಮತ್ತು ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ, ಇರುವಾತನೆಂಬುವವನು ನನ್ನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿದ್ದಾನೆ ಎಂದು ಹೇಳಬೇಕು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1595', '2', '3', '15', '¶ ದೇವರು ಪುನಃ ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ, ನಿಮ್ಮ ಪೂರ್ವಿಕರಾದ ಅಬ್ರಹಾಮ್, ಇಸಾಕ್, ಯಾಕೋಬರ ದೇವರಾಗಿರುವ ಯೆಹೋವನು ನನ್ನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಬೇಕು. ಇದು ಸದಾಕಾಲಕ್ಕೂ ಇರುವ ನನ್ನ ಹೆಸರು. ಇದು ತಲಾಂತರಕ್ಕೂ ನನ್ನನ್ನು ಸ್ಮರಿಸಬೇಕಾದ ನಾಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1596', '2', '3', '16', 'ಆತನು, ನೀನು ಹೋಗಿ ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರನ್ನು ಒಟ್ಟಾಗಿ ಸೇರಿಸಿ ಅವರಿಗೆ, “ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರು ಅಂದರೆ ಅಬ್ರಹಾಮ್, ಇಸಾಕ್, ಯಾಕೋಬರ ದೇವರು ಆಗಿರುವ ಯೆಹೋವನು ನನಗೆ ದರ್ಶನಕೊಟ್ಟು ನಿಮ್ಮನ್ನು ಕಟಾಕ್ಷಿಸಿ ಐಗುಪ್ತದೇಶದಲ್ಲಿ ನಿಮಗೆ ಸಂಭವಿಸಿದ್ದನ್ನೆಲ್ಲಾ ನಿಶ್ಚಯವಾಗಿ ನಾನು ನೋಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1597', '2', '3', '17', 'ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ನಿಮಗುಂಟಾದ ದುರವಸ್ಥೆಯಿಂದ ನಿಮ್ಮನ್ನು ಬಿಡಿಸಿ, ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ದೇಶಕ್ಕೆ ಅಂದರೆ ಕಾನಾನ್ಯರೂ, ಹಿತ್ತಿಯರೂ, ಅಮೋರಿಯರೂ, ಪೆರಿಜೀಯರೂ, ಹಿವ್ವಿಯರೂ, ಯೆಬೂಸಿಯರೂ, ವಾಸವಾಗಿರುವ ದೇಶಕ್ಕೆ ಬರಮಾಡಬೇಕೆಂದು ನಿರ್ಣಯಿಸಿದ್ದೇನೆ” ಎಂಬುದಾಗಿ ಅವರಿಗೆ ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1598', '2', '3', '18', 'ಅವರು ನಿನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡುವರು. ನೀನು ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರು ಐಗುಪ್ತದೇಶದ ಅರಸನ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ, “ಇಬ್ರಿಯರ ದೇವರಾಗಿರುವ ಯೆಹೋವನು ನಮಗೆ ಪ್ರತ್ಯಕ್ಷನಾದನು. ಆದುದರಿಂದ ನಾವು ಮರುಭೂಮಿಯಲ್ಲಿ ಮೂರು ದಿನದ ಪ್ರಯಾಣದಷ್ಟು ದೂರ ಹೋಗಿ ನಮ್ಮ ದೇವರಾಗಿರುವ ಯೆಹೋವನಿಗಾಗಿ ಯಜ್ಞಮಾಡಬೇಕಾಗಿದೆ, ಅದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು” ಎಂದು ಕೇಳಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1599', '2', '3', '19', 'ಆ ಐಗುಪ್ತದ ಅರಸನು ನೀವು ಎಷ್ಟು ಬಲವಂತ ಮಾಡಿದರೂ ನಿಮ್ಮನ್ನು ಬಿಡುವುದಿಲ್ಲವೆಂದು ನನಗೆ ತಿಳಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1600', '2', '3', '20', 'ಆದಕಾರಣ ನಾನು ನನ್ನ ಕೈಯನ್ನು ಚಾಚಿ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡಿ ಅದನ್ನು ನಾನಾ ವಿಧವಾಗಿ ಬಾಧಿಸುವೆನು. ಅನಂತರ ಅರಸನು ನಿಮ್ಮನ್ನು ಕಳುಹಿಸಿಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1601', '2', '3', '21', '“ಇದಲ್ಲದೆ ಈ ನನ್ನ ಜನರ ಮೇಲೆ ಐಗುಪ್ತ್ಯರಿಗೆ ದಯೆಯುಂಟಾಗುವಂತೆ ಮಾಡುವೆನು. ಆದ್ದರಿಂದ ನೀವು ಹೊರಡುವಾಗ ಬರಿಗೈಯಲ್ಲಿ ಬರಬೇಕಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1602', '2', '3', '22', 'ನಿಮ್ಮಲ್ಲಿನ ಪ್ರತಿಯೊಬ್ಬ ಸ್ತ್ರೀಯು ನೆರೆಹೊರೆಯ ಹೆಂಗಸರಿಂದಲೂ, ನಿಮ್ಮ ಮನೆಗಳ ಅತಿಥಿಗಳಾಗಿ ತಂಗಿರುವ ಹೆಂಗಸರಿಂದಲೂ ಬೆಳ್ಳಿ ಬಂಗಾರದ ಒಡವೆಗಳನ್ನೂ, ಬಟ್ಟೆಗಳನ್ನೂ ಕೇಳಿಕೊಳ್ಳಲಿ. ನೀವು ಅವುಗಳನ್ನು ನಿಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳಿಗೆ ತೊಡಿಸಿರಿ. ಹೀಗೆ ನೀವು ಐಗುಪ್ತ್ಯರನ್ನು ಸುಲಿಗೆ ಮಾಡಿಹೊರಟು ಬರುವಿರಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1603', '2', '4', '1', '¶ ಅದಕ್ಕೆ ಮೋಶೆಯು ಉತ್ತರವಾಗಿ, “ಅವರು ನನ್ನನ್ನು ನಂಬದೆ, ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡದೆ, ಯೆಹೋವನು ನಿನಗೆ ಕಾಣಿಸಿಕೊಂಡೇ ಇಲ್ಲ ಎಂದು ಹೇಳಬಹುದು?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1604', '2', '4', '2', 'ಅದಕ್ಕೆ ಯೆಹೋವನು ಅವನಿಗೆ, “ನಿನ್ನ ಕೈಯಲ್ಲಿರುವುದೇನು?” ಎಂದು ಕೇಳಿದನು. ಅವನು, ಇದು “ಇದು ಒಂದು ಕೋಲು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1605', '2', '4', '3', 'ಯೆಹೋವನು ಅವನಿಗೆ, “ಅದನ್ನು ನೆಲದ ಮೇಲೆ ಹಾಕು” ಎಂದನು. ಅವನು ನೆಲದಲ್ಲಿ ಹಾಕುತ್ತಲೇ ಅದು ಹಾವಾಯಿತು! ಮೋಶೆ ಅದಕ್ಕೆ ಭಯಪಟ್ಟು ಓಡಿಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1606', '2', '4', '4', 'ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನಿನ್ನ ಕೈಚಾಚಿ ಅದರ ಬಾಲವನ್ನು ಹಿಡಿ” ಎಂದು ಹೇಳಿದನು. ಅವನು ಅದನ್ನು ಹಿಡಿದ ಕೂಡಲೇ ಅದು ಕೋಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1607', '2', '4', '5', 'ಆಗ ಯೆಹೋವನು ಅವನಿಗೆ, “ಇದರಿಂದ ಅವರು ತಮ್ಮ ಪೂರ್ವಿಕರಾದ ಅಬ್ರಹಾಮ್, ಇಸಾಕ್, ಯಾಕೋಬರ ದೇವರಾಗಿರುವ ಯೆಹೋವನು, ನಿನಗೆ ಕಾಣಿಸಿಕೊಂಡಿರುವುದು ನಿಜ ಎಂದು ನಂಬುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1608', '2', '4', '6', 'ಯೆಹೋವನು ತಿರುಗಿ ಅವನಿಗೆ, “ನಿನ್ನ ಕೈಯನ್ನು ಎದೆಯಭಾಗದೊಳಗೆ ಇಟ್ಟುಕೋ” ಎಂದು ಹೇಳಿದನು. ಅವನು ಹಾಗೆ ಇಟ್ಟುಕೊಂಡು ಹೊರಗೆ ತೆಗೆಯಲು ಅವನ ಕೈ ಕುಷ್ಠ ಹತ್ತಿ ಹಿಮದಂತೆ ಬೆಳ್ಳಗಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1609', '2', '4', '7', 'ಯೆಹೋವನು ಅವನಿಗೆ ನಿನ್ನ ಕೈಯನ್ನು ತಿರುಗಿ ಎದೆಯಭಾಗದೊಳಗೆ “ಸೇರಿಸು” ಎಂದು ಹೇಳಿದನು. ಅವನು ಅದನ್ನು ತಿರುಗಿ ಎದೆಯಭಾಗದೊಳಗೆ ಸೇರಿಸಿ ತೆಗೆದು ನೋಡಿದಾಗ ಅದು ಉಳಿದ ದೇಹದಂತೆ ಆಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1610', '2', '4', '8', 'ಆಗ ಯೆಹೋವನು ಅವನಿಗೆ, “ಅವರು ನಿನ್ನನ್ನು ನಂಬದೆ, ಮೊದಲನೆಯ ಸೂಚಕಕಾರ್ಯವನ್ನು ಗಮನಿಸದೆ ತಿರಸ್ಕರಿಸಿದರೂ, ಎರಡನೆಯ ಸೂಚಕಕಾರ್ಯವನ್ನು ನಂಬುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1611', '2', '4', '9', 'ಆ ಎರಡು ಸೂಚಕಕಾರ್ಯಗಳನ್ನೂ, ಅವರು ನಂಬದೆಯೂ, ನಿನ್ನ ಮಾತನ್ನು ಕೇಳದೆಯೂ ಹೋದರೆ, ನೀನು ನೈಲ್ ನದಿಯ ನೀರನ್ನು ತೆಗೆದುಕೊಂಡು ಒಣಗಿದ ನೆಲದ ಮೇಲೆ ಸುರಿಯಬೇಕು. ಆಗ ಒಣಗಿದ ನೆಲದಲ್ಲಿ ಸುರಿದ ನೀರು ರಕ್ತವಾಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1612', '2', '4', '10', '¶ ಆಗ ಮೋಶೆಯು ಯೆಹೋವನಿಗೆ, “ಕರ್ತನೇ, ನಾನು ಮೊದಲಿನಿಂದಲೂ, ನೀನು ನಿನ್ನ ದಾಸನ ಸಂಗಡ ಮಾತನಾಡಿದ ಮೇಲೆಯೂ ನಾನು ವಾಕ್ಚಾತುರ್ಯವಿಲ್ಲದವನು. ನಾನು ತೊದಲುವವನಾಗಿದ್ದು ನನ್ನ ನಾಲಿಗೆಯೂ ಮಂದವಾಗಿವೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1613', '2', '4', '11', 'ಅದಕ್ಕೆ ಯೆಹೋವನು ಅವನಿಗೆ, “ಮನುಷ್ಯರಿಗೆ ಬಾಯಿಕೊಟ್ಟವನು ಯಾರು? ಒಬ್ಬನನ್ನು ಮೂಕನಾಗಿ, ಕಿವುಡನಾಗಿ, ದೃಷ್ಠಿಯುಳ್ಳವನಾಗಿ ಹಾಗೂ ಕುರುಡನಾಗಿ ಉಂಟುಮಾಡಿದವನಾರು? ಯೆಹೋವನಾದ ನಾನೇ ಅಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('1614', '2', '4', '12', 'ಹಾಗಾದರೆ ಈಗಲೇ ನೀನು ಹೊರಡು, ನಾನು ನಿನ್ನಗೆ ಮಾತನಾಡಲು ಬೇಕಾದ ಸಾಮರ್ಥ್ಯವನ್ನು ಕೊಡುತ್ತಾ, ನೀನು ಮಾತನಾಡಬೇಕಾದದ್ದನ್ನು ನಿನಗೆ ಬೋಧಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1615', '2', '4', '13', 'ಅದಕ್ಕೆ ಮೋಶೆಯು, “ಕರ್ತನೇ, ದಯವಿಟ್ಟು ನೀನು ಬೇರೊಬ್ಬನನ್ನು ಕಳುಹಿಸಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1616', '2', '4', '14', 'ಆಗ ಯೆಹೋವನು ಮೋಶೆಯ ಮೇಲೆ ಕೋಪಗೊಂಡು ಅವನಿಗೆ, “ಲೇವಿಯನಾದ ಆರೋನನು ನಿನ್ನ ಸಹೋದರನಲ್ಲವೇ? ಅವನು ಚೆನ್ನಾಗಿ ಮಾತನಾಡಬಲ್ಲವನೆಂದು ನನಗೆ ತಿಳಿದಿದೆ. ಅವನೇ ನಿನ್ನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಬರುತ್ತಾನೆ. ಅವನು ನಿನ್ನನ್ನು ನೋಡಿದಾಗ ಅವನು ತನ್ನ ಹೃದಯದಲ್ಲಿ ಸಂತೋಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1617', '2', '4', '15', 'ನೀನು ಅವನ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಬೇಕಾದ ಮಾತುಗಳನ್ನು ಅವನಿಗೆ ತಿಳಿಸಿಕೊಡು. ನಿನ್ನ ಬಾಯಿಗೂ ಅವನ ಬಾಯಿಗೂ ಸಹಾಯವಾಗಿದ್ದು ನೀವು ಮಾಡಬೇಕಾದದ್ದನ್ನು ಬೋಧಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1618', '2', '4', '16', 'ಅವನು ನಿನಗೆ ಬದಲಾಗಿ ಜನರ ಸಂಗಡ ಮಾತನಾಡುವನು. ಅವನು ನಿನಗೆ ಬಾಯಂತಿರುವನು. ನೀನು ಅವನಿಗೆ ದೇವರಂತಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1619', '2', '4', '17', 'ಇದಲ್ಲದೆ ಈ ಕೋಲನ್ನು ನಿನ್ನ ಕೈಯಲ್ಲಿ ತೆಗೆದುಕೊಂಡು ಹೋಗಬೇಕು. ಇದರಿಂದಲೇ ಆ ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ಮಾಡುವಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1620', '2', '4', '18', '¶ ಆಗ ಮೋಶೆ ತನ್ನ ಮಾವನಾದ ಇತ್ರೋನನ ಬಳಿಗೆ ಹಿಂದಿರುಗಿ ಬಂದು ಅವನಿಗೆ, “ನಾನು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿರುವ ನನ್ನ ಸಹೋದರರ ಬಳಿಗೆ ಹಿಂತಿರುಗಿ ಹೋಗಿ ಅವರು ಜೀವದಿಂದ ಇದ್ದಾರೋ ಇಲ್ಲವೋ ಎಂದು ಹೋಗಿ ನೋಡುವೆನು” ಎಂದನು. ಇತ್ರೋನನು ಮೋಶೆಗೆ, “ನೀನು ಸಮಾಧಾನದಿಂದ ಹೋಗು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1621', '2', '4', '19', '¶ ಯೆಹೋವನು ಮಿದ್ಯಾನಿನಲ್ಲಿ ಮೋಶೆಗೆ, ನೀನು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹಿಂತಿರುಗಿ ಹೋಗು. ನಿನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯಬೇಕೆಂದಿದ್ದವರೆಲ್ಲರೂ ಸತ್ತು ಹೋದರು ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1622', '2', '4', '20', 'ಮೋಶೆ ತನ್ನ ಹೆಂಡತಿಯನ್ನೂ ಮಕ್ಕಳನ್ನೂ ಕತ್ತೆಯ ಮೇಲೆ ಕುಳ್ಳಿರಿಸಿ ಅವರನ್ನು ಕರೆದುಕೊಂಡು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹೊರಟುಹೋದನು. ಜೊತೆಯಲ್ಲಿ ಅವನು ದೇವದಂಡವನ್ನು ಕೈಯಲ್ಲಿ ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1623', '2', '4', '21', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಇಂತೆಂದನು, “ನೀನು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹಿಂತಿರುಗಿ ಬಂದಾಗ ನಾನು ನಿನ್ನ ಕೈಯಿಂದ ಮಾಡಿದ ಮಹತ್ಕಾರ್ಯಗಳನ್ನೆಲ್ಲಾ ಫರೋಹನ ಮುಂದೆ ಮಾಡಬೇಕು. ಆದರೂ ನಾನು ಅವನ ಹೃದಯವನ್ನು ಕಠಿಣಪಡಿಸುವೆನು. ಆದ್ದರಿಂದ ಅವನು ಜನರನ್ನು ಹೋಗಲು ಬಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1624', '2', '4', '22', 'ಆಗ ನೀನು ಫರೋಹನಿಗೆ, ‘ಇಸ್ರಾಯೇಲನು ನನ್ನ ಮಗನು, ನನಗೆ ಚೊಚ್ಚಲಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1625', '2', '4', '23', 'ಹಾಗೂ ನನ್ನ ಮಗನು ನಿನ್ನ ದೇಶದಿಂದ ಹೊರಟು ನನ್ನನ್ನು ಆರಾಧಿಸುವುದಕ್ಕೆ ಅವನಿಗೆ ಅಪ್ಪಣೆಕೊಡಬೇಕು. ಅದಕ್ಕೆ ನೀನು ಒಪ್ಪದೇ ಹೋದರೆ, ನಾನು ನಿನಗಿರುವ ಚೊಚ್ಚಲಮಗನನ್ನು ಸಾಯಿಸುವೆನೆಂದು ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ’” ಎಂದು ತಿಳಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1626', '2', '4', '24', '¶ ಇದಲ್ಲದೆ ಮೋಶೆಯು ಹೋಗುವ ದಾರಿಯಲ್ಲಿ, ಛತ್ರದಲ್ಲಿದ್ದಾಗ ಯೆಹೋವನು ಅವನೆದುರಿಗೆ ಬಂದು ಅವನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯಬೇಕೆಂದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1627', '2', '4', '25', 'ಹೀಗಿರುವಾಗ ಚಿಪ್ಪೋರಳು ಕಲ್ಲಿನ ಚೂರಿಯಿಂದ ತನ್ನ ಮಗನಿಗೆ ಸುನ್ನತಿ ಮಾಡಿ ಅದನ್ನು ಮೋಶೆಯ ಪಾದಗಳಿಗೆ ಮುಟ್ಟಿಸಿದಳು. ನಂತರ ಅವಳು, “ನೀನು ನನಗೆ ರಕ್ತಧಾರೆಯಿಂದಾದ ಮದಲಿಂಗನು” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1628', '2', '4', '26', 'ಆಗ ಯೆಹೋವನು ಅವನನ್ನು ಉಳಿಸಿದನು. ಆಗ ಅವಳು, “ಸುನ್ನತಿಯ ನಿಮಿತ್ತವೇ ನೀನು ನನಗೆ ರಕ್ತಧಾರೆಯಿಂದಾದ ಮದಲಿಂಗನು” ಎಂಬ ಮಾತನ್ನು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1629', '2', '4', '27', '¶ ಇದಲ್ಲದೆ ಯೆಹೋವನು ಆರೋನನಿಗೆ, “ನೀನು ಮೋಶೆಯನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಮರುಭೂಮಿಗೆ ಹೊರಟುಹೋಗು” ಎಂದನು. ಅವನು ಹೋಗಿ ದೇವರ ಬೆಟ್ಟದಲ್ಲೇ ಅವನನ್ನು ಎದುರುಗೊಂಡು ಮುದ್ದಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1630', '2', '4', '28', 'ಆಗ ಮೋಶೆಯು ಆರೋನನಿಗೆ, ತನ್ನನ್ನು ಕಳುಹಿಸಿದ ಯೆಹೋವನ ಎಲ್ಲಾ ಮಾತುಗಳನ್ನೂ, ತನಗೆ ಆಜ್ಞಾಪಿಸಿದ ಸೂಚಕಕಾರ್ಯಗಳನ್ನೂ, ತಾನು ಮಾಡಿದವುಗಳನ್ನೆಲ್ಲಾ ಆರೋನನಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1631', '2', '4', '29', '¶ ತರುವಾಯ ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಹೋಗಿ ಇಸ್ರಾಯೇಲ್ಯರ ಹಿರಿಯರನ್ನೆಲ್ಲಾ ಒಟ್ಟಿಗೆ ಸೇರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1632', '2', '4', '30', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಆರೋನನು ಅವರಿಗೆ ತಿಳಿಸಿ ಜನರ ಕಣ್ಣುಗಳ ಮುಂದೆ ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1633', '2', '4', '31', 'ಜನರು ನಂಬಿದರು. ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರನ್ನು ಕಟಾಕ್ಷಿಸಿ ತಮ್ಮ ದುರವಸ್ಥೆಯನ್ನು ಮನಸ್ಸಿಗೆ ತಂದುಕೊಂಡನೆಂಬುದನ್ನು, ಇಸ್ರಾಯೇಲರು ಕೇಳಿದಾಗ ತಲೆಬಾಗಿಸಿ ಆರಾಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1634', '2', '5', '1', '¶ ಬಳಿಕ ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಫರೋಹನ ಸನ್ನಿಧಿಗೆ ಹೋಗಿ, “ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು, ನನ್ನ ಜನರು ನನಗಾಗಿ ಅರಣ್ಯದೊಳಗೆ ಜಾತ್ರೆ ನಡೆಸುವಂತೆ ಅವರಿಗೆ ಅಪ್ಪಣೆ ಕೊಡಬೇಕು ಎಂದು ಹೇಳಿದ್ದಾನೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1635', '2', '5', '2', 'ಅದಕ್ಕೆ ಫರೋಹನು, “ಯೆಹೋವನೆಂಬುವವನು ಯಾರು? ನಾನು ಅವನ ಮಾತನ್ನು ಕೇಳಿ ಇಸ್ರಾಯೇಲರನ್ನು ಹೋಗಗೊಡಿಸುವುದೇತಕ್ಕೆ? ಯೆಹೋವನು ಯಾರೋ ನನಗೆ ಗೊತ್ತಿಲ್ಲ. ಇದು ಮಾತ್ರವಲ್ಲದೆ, ಇಸ್ರಾಯೇಲರನ್ನು ಹೋಗಲು ನಾನು ಬಿಡುವುದೇ ಇಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1636', '2', '5', '3', 'ಆಗ ಅವರು, “ಇಬ್ರಿಯರ ದೇವರು ನಮ್ಮನ್ನು ಎದುರುಗೊಂಡನು. ಅಪ್ಪಣೆಯಾದರೆ ನಾವು ಮರುಭೂಮಿಯಲ್ಲಿ ಮೂರು ದಿನ ಪ್ರಯಾಣಮಾಡಿ, ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೋಸ್ಕರ ಯಜ್ಞಮಾಡಿ ಬರುವೆವು. ಇಲ್ಲವಾದರೆ ಆತನು ನಮ್ಮನ್ನು ವ್ಯಾಧಿಯಿಂದಾದರೂ, ಕತ್ತಿಯಿಂದಾದರೂ ಸಂಹಾರಮಾಡುವನು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1637', '2', '5', '4', '¶ ಐಗುಪ್ತರ ಅರಸನು ಅವರಿಗೆ, “ಮೋಶೆ ಮತ್ತು ಆರೋನರೇ, ಈ ಜನರು ತಮ್ಮ ಕೆಲಸವನ್ನು ಮಾಡದಂತೆ ಯಾಕೆ ಅಡ್ಡಿ ಮಾಡುತ್ತೀರಿ? ನಿಮ್ಮ ಬಿಟ್ಟೀ ಕೆಲಸಕ್ಕೆ ಹೋಗಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1638', '2', '5', '5', 'ಫರೋಹನು, “ಇಬ್ರಿಯರು ದೇಶದಲ್ಲಿ ಹೆಚ್ಚಾಗಿದ್ದಾರೆ. ಅವರು ತಮ್ಮ ಬಿಟ್ಟೀ ಕೆಲಸಗಳನ್ನು ಮಾಡದಂತೆ ನಿಲ್ಲಿಸಿ ಬಿಡುತ್ತಿದ್ದೀರಲ್ಲಾ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1639', '2', '5', '6', 'ಆ ದಿನದಲ್ಲಿ ಫರೋಹನು ಬಿಟ್ಟೀಮಾಡಿಸುವವರನ್ನು ಮತ್ತು ಅವರ ಅಧಿಕಾರಿಗಳನ್ನು ಕರೆಯಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1640', '2', '5', '7', '“ಇನ್ನು ಮೇಲೆ ನೀವು ಆ ಜನರಿಗೆ ಇಟ್ಟಿಗೆ ಮಾಡುವುದಕ್ಕೆ ಹುಲ್ಲನ್ನು ಕೊಡಬಾರದು. ಅವರೇ ಹೋಗಿ ಹುಲ್ಲನ್ನು ಶೇಖರಿಸಿಕೊಳ್ಳಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1641', '2', '5', '8', 'ಆದರೂ ಅವರು ಈವರೆಗೆ ಮಾಡಿದ ಇಟ್ಟಿಗೆಗಳ ಲೆಕ್ಕದಲ್ಲಿ ಏನೂ ಕಡಿಮೆಯಾಗಬಾರದು ಎಂದು ಅವರಿಗೆ ಹೇಳಬೇಕು. ಅವರು ಮೈಗಳ್ಳರೇ, ಆದುದರಿಂದಲೇ ಅವರು, ‘ನಾವು ಹೋಗಿ ನಮ್ಮ ದೇವರಿಗೆ ಯಜ್ಞಮಾಡಿ ಬರುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು’ ಎಂದು ಕೂಗಿಕೊಳ್ಳುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1642', '2', '5', '9', 'ಈ ಜನರು ವ್ಯರ್ಥವಾದ ಮಾತುಗಳಿಗೆ ಗಮನ ಕೊಡದಂತೆ ನೀವು ಅವರ ಮೇಲೆ ಹೆಚ್ಚು ಕೆಲಸವನ್ನು ಹೊರಿಸಿರಿ. ಅವರು ದುಡಿಯಲಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1643', '2', '5', '10', '¶ ಆಗ ಬಿಟ್ಟೀಕೆಲಸವನ್ನು ಮಾಡಿಸುವವರೂ ಮತ್ತು ಅಧಿಕಾರಿಗಳೂ ಹೊರಗೆ ಹೋಗಿ ಆ ಜನರಿಗೆ, “ನಿಮಗೆ ಹುಲ್ಲನ್ನು ಕೊಡಬಾರದೆಂದು ಫರೋಹನ ಅಪ್ಪಣೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1644', '2', '5', '11', 'ನಿಮಗೆ ಹುಲ್ಲು ಎಲ್ಲಿ ದೊರಕುವುದೋ ಅಲ್ಲಿಗೆ ನೀವೇ ಹೋಗಿ ತೆಗೆದುಕೊಳ್ಳಿರಿ. ಆದರೂ ನೀವು ಮಾಡಬೇಕಾದ ಕೆಲಸದಲ್ಲಿ ಸ್ವಲ್ಪವೂ ಕಡಿಮೆಯಾಗಬಾರದು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1645', '2', '5', '12', 'ಹೀಗಿರಲಾಗಿ ಜನರು ಹುಲ್ಲನ್ನು ಕೂಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಐಗುಪ್ತ ದೇಶದಲ್ಲೆಲ್ಲಾ ಚದರಿಹೋಗಿ ಹುಡುಕತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1646', '2', '5', '13', 'ಇದಲ್ಲದೆ ಬಿಟ್ಟೀ ಕೆಲಸ ಮಾಡಿಸುವವರು, “ನಿಮಗೆ ಹುಲ್ಲು ಇದ್ದಾಗ ಹೇಗೋ ಹಾಗೆ ಪ್ರತಿದಿನದ ಕೆಲಸವನ್ನು ಅದೇ ದಿನದಲ್ಲೇ ಮುಗಿಸಬೇಕು” ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಅವಸರ ಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1647', '2', '5', '14', 'ಫರೋಹನ ಅಧಿಕಾರಿಗಳು ತಾವೇ ನೇಮಿಸಿದ ಇಸ್ರಾಯೇಲರ ಮೇಲ್ವಿಚಾರಕರಿಗೆ, “ನೀವು ಮೊದಲು ಇಟ್ಟಿಗೆಗಳ ಲೆಕ್ಕ ಒಪ್ಪಿಸುತ್ತಿದ್ದಂತೆ ನಿನ್ನೆ ಹಾಗೂ ಈ ಹೊತ್ತು ಯಾಕೆ ಒಪ್ಪಿಸಲಿಲ್ಲ” ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಹೊಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1648', '2', '5', '15', 'ಹೀಗಿರಲು ಇಸ್ರಾಯೇಲರ ಮೇಲ್ವಿಚಾರಕರು ಫರೋಹನ ಬಳಿಗೆ ಹೋಗಿ, “ಏಕೆ ನಿನ್ನ ದಾಸರಿಗೆ ಹೀಗೆ ಮಾಡುತ್ತಿರುವಿರಿ ಸ್ವಾಮೀ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('1649', '2', '5', '16', 'ನಿನ್ನ ದಾಸರಿಗೆ, ನೇಮಿಸಿದ ಅಧಿಕಾರಿಗಳು ಹುಲ್ಲನ್ನು ಕೊಡದೆ ‘ಇಟ್ಟಿಗೆಗಳನ್ನು ಮಾಡಿರಿ!’ ಎಂದು ಹೇಳುತ್ತಾ ನಮ್ಮನ್ನು ಹೊಡೆಯುತ್ತಿದ್ದಾರೆ. ಹೀಗೆ ನಿನ್ನ ಜನರು ಮಾಡುತ್ತಿರುವುದು ಪಾಪಕಾರ್ಯವಾಗಿದೆ” ಎಂದು ಗೋಳಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1650', '2', '5', '17', 'ಅದಕ್ಕೆ ಅವನು, “ನೀವು ಮೈಗಳ್ಳರು, ನೀವು ಮೈಗಳ್ಳರಾದ ಕಾರಣ, ‘ನಾವು ಹೋಗಿ ಯೆಹೋವನಿಗೆ ಯಜ್ಞವನ್ನರ್ಪಿಸಿ ಬರಬೇಕು’ ಎಂದು ಹೇಳುತ್ತಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1651', '2', '5', '18', 'ಆದ್ದರಿಂದ ಈಗ ಕೆಲಸಕ್ಕೆ ನಡೆಯಿರಿ ನಿಮಗೆ ಹುಲ್ಲನ್ನು ಕೊಡುವುದಿಲ್ಲ. ಆದರೂ ನೇಮಿಸಿದ ಇಟ್ಟಿಗೆಗಳ ಲೆಕ್ಕವನ್ನು ತಪ್ಪದೆ ಒಪ್ಪಿಸಬೇಕು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1652', '2', '5', '19', '¶ ದಿನ ದಿನವೂ ಒಪ್ಪಿಸಬೇಕಾದ ಇಟ್ಟಿಗೆಗಳ ಲೆಕ್ಕ ಕಡಿಮೆಯಾಗಬಾರದೆಂಬ ಅಪ್ಪಣೆಯಾಗಿದ್ದರಿಂದ ಇಸ್ರಾಯೇಲರ ಮೇಲ್ವಿಚಾರಕರು ತಾವು ದುರವಸ್ಥೆಯಲ್ಲಿ ಸಿಕ್ಕಿಕೊಂಡಿವೆಂದು ತಿಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1653', '2', '5', '20', 'ಅವರು ಫರೋಹನ ಬಳಿಯಿಂದ ಹೊರಗೆ ಬಂದಾಗ ತಮ್ಮನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ನಿಂತಿದ್ದ ಮೋಶೆ ಮತ್ತು ಆರೋನರನ್ನು ನೋಡಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('1654', '2', '5', '21', 'ಮೋಶೆ ಹಾಗು ಆರೋನರಿಗೆ, “ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ನೋಡಿ ನ್ಯಾಯತೀರಿಸಲಿ. ಏಕೆಂದರೆ ಫರೋಹನು ಮತ್ತು ಅವನ ಸೇವಕರೂ ನಮ್ಮನ್ನು ನೋಡಿ ಅಸಹ್ಯಪಡುವಂತೆ ನೀವು ಮಾಡಿರುವಿರಿ. ನಮ್ಮನ್ನು ಸಂಹಾರಮಾಡುವುದಕ್ಕೆ ಅವರ ಕೈಗೆ ಕತ್ತಿಯನ್ನು ಕೊಟ್ಟಿದ್ದೀರಿ” ಅಂದರು. “ಯೆಹೋವನು ನಿಮ್ಮ ತಪ್ಪನ್ನು ವಿಚಾರಿಸಿ ತಕ್ಕ ಶಿಕ್ಷೆಯನ್ನು ವಿಧಿಸಲಿ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1655', '2', '5', '22', '¶ ಆಗ ಮೋಶೆಯು ಯೆಹೋವನ ಬಳಿಗೆ ಹಿಂತಿರುಗಿ ಬಂದು, “ಸ್ವಾಮೀ, ಈ ಜನರಿಗೆ ಕೇಡನ್ನು ಮಾಡಿದ್ದೀಯಲ್ಲಾ? ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದು ಯಾಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('1656', '2', '5', '23', 'ನಾನು ಫರೋಹನ ಬಳಿಗೆ ಹೋಗಿ ನಿನ್ನ ಹೆಸರಿನಲ್ಲಿ ಮಾತನಾಡಿದಂದಿನಿಂದ ಅವನು ಈ ಜನರಿಗೆ ಕೇಡನ್ನೇ ಮಾಡುತ್ತಿದ್ದಾನೆ. ನೀನು ನಿನ್ನ ಜನರನ್ನು ಎಷ್ಟು ಮಾತ್ರವೂ ತಪ್ಪಿಸಲಿಲ್ಲವಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1657', '2', '6', '1', '¶ ಆನಂತರ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನಾನು ಫರೋಹನಿಗೆ ಮಾಡುವುದನ್ನು ನೀನು ಈಗ ನೋಡುವೆ. ಅವನು ನನ್ನ ಬಲವಾದ ಹಸ್ತವನ್ನು ನೋಡಿ ಅವರನ್ನು ಹೋಗಗೊಡಿಸುವನು. ನನ್ನ ಭುಜಬಲದಿಂದ ಪೀಡಿತನಾಗಿ ಅವರನ್ನು ತನ್ನ ದೇಶದಿಂದ ಹೊರಡಿಸುವನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1658', '2', '6', '2', '¶ ದೇವರು ಮೋಶೆಯ ಸಂಗಡ ಪುನಃ ಮಾತನಾಡಿ ಇಂತೆಂದನು, “ನಾನೇ ಯೆಹೋವನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1659', '2', '6', '3', 'ನಾನು ಅಬ್ರಹಾಮನಿಗೂ, ಇಸಾಕನಿಗೂ, ಯಾಕೋಬನಿಗೂ ಸರ್ವಶಕ್ತನಾದ ದೇವರಾಗಿ ಕಾಣಿಸಿಕೊಂಡಿದ್ದೆನು. ಆದರೆ ಯೆಹೋವನೆಂಬ ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ಅವರಿಗೆ ಗೋಚರವಾಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1660', '2', '6', '4', 'ನಾನು ಅವರಿಗೆ ಕಾನಾನ್ ದೇಶವನ್ನು ಅಂದರೆ, ಅವರು ಪರದೇಶದವರಾಗಿ ವಾಸವಾಗಿದ್ದ ಪ್ರವಾಸದ ದೇಶವನ್ನು ನಾನು ಅವರಿಗೆ ಕೊಡುವೆನೆಂದು ಅವರ ಸಂಗಡ ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1661', '2', '6', '5', 'ಐಗುಪ್ತರು ದಾಸರಾಗಿ ಮಾಡಿಕೊಂಡಿರುವ ಇಸ್ರಾಯೇಲರ ಗೋಳು ಈಗ ನನಗೆ ಕೇಳಿಸಿತು. ನಾನು ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ಪುನಃ ನೆನಪುಮಾಡಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1662', '2', '6', '6', 'ಆದುದರಿಂದ, ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ಹೇಳಬೇಕಾದದ್ದೇನೆಂದರೆ, ‘ನಾನೇ ಯೆಹೋವನು ಐಗುಪ್ತರು ನಿಮ್ಮಿಂದ ಮಾಡಿಸುವ ಬಿಟ್ಟೀ ಕೆಲಸಗಳನ್ನು ತಪ್ಪಿಸಿ, ಅವರ ದಾಸತ್ವದಿಂದ ನಿಮ್ಮನ್ನು ಬಿಡಿಸಿ, ನನ್ನ ಕೈಚಾಚಿ ಅವರಿಗೆ ಮಹಾ ಶಿಕ್ಷೆಗಳನ್ನು ವಿಧಿಸಿ ನಿಮ್ಮನ್ನು ರಕ್ಷಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1663', '2', '6', '7', 'ನಾನು ನಿಮ್ಮನ್ನು ನನ್ನ ಪ್ರಜೆಗಳನ್ನಾಗಿ ಆರಿಸಿಕೊಂಡು ನಿಮಗೆ ದೇವರಾಗಿರುವೆನು. ಐಗುಪ್ತ್ಯರು ಮಾಡಿಸುವ ಬಿಟ್ಟೀ ಸೇವೆಯನ್ನು ನಾನು ನಿಮಗೆ ತಪ್ಪಿಸಿದಾಗ ಯೆಹೋವನೆಂಬ ನಾನೇ ನಿಮ್ಮ ದೇವರಾಗಿದ್ದೇನೆ ಎಂಬುದು ನಿಮಗೆ ತಿಳಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1664', '2', '6', '8', 'ಇದಲ್ಲದೆ ಅಬ್ರಹಾಮ್, ಇಸಾಕ್ ಮತ್ತು ಯಾಕೋಬರಿಗೆ ನಾನು ಕೈ ಎತ್ತಿ ಪ್ರಮಾಣಮಾಡಿದ ದೇಶದಲ್ಲಿ ನಿಮ್ಮನ್ನು ಬರಮಾಡಿ, ಅದನ್ನು ನಿಮಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಡುವೆನೆಂದು ಹೇಳಿದವನು ಯೆಹೋವನೆಂಬ ನಾನೇ’ ಎಂದು ಅವರಿಗೆ ಹೇಳು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1665', '2', '6', '9', 'ಮೋಶೆ ಈ ಮಾತುಗಳನ್ನು ಅದೇ ಪ್ರಕಾರವಾಗಿ ಇಸ್ರಾಯೇಲರಿಗೆ ಹೇಳಿದಾಗ, ಅವರ ಮನಸ್ಸು ಕುಗ್ಗಿಹೋದದ್ದರಿಂದಲೂ, ಕಠಿಣವಾಗಿ ದಾಸತ್ವದ ಸೇವೆ ಮಾಡಬೇಕಾಗಿ ಬಂದದ್ದರಿಂದಲೂ ಅವರು ಮೋಶೆಯ ಮಾತಿಗೆ ಕಿವಿಗೊಡಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1666', '2', '6', '10', 'ಆಗ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1667', '2', '6', '11', '“ನೀನು ಐಗುಪ್ತ್ಯರ ಅರಸನಾದ ಫರೋಹನ ಬಳಿಗೆ ಹೋಗಿ ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ತನ್ನ ದೇಶದಿಂದ ಹೊರಟು ಹೋಗುವಂತೆ ಅವನ ಸಂಗಡ ಮಾತನಾಡು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1668', '2', '6', '12', 'ಅದಕ್ಕೆ ಮೋಶೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ, “ಇಗೋ, ಇಸ್ರಾಯೇಲರೇ ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳುತ್ತಿಲ್ಲ; ಹೀಗಿರುವಾಗ ತೊದಲು ಮಾತನಾಡುವ ನನ್ನ ಮಾತುಗಳಿಗೆ ಫರೋಹನು ಕಿವಿಗೊಟ್ಟಾನೇ?” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1669', '2', '6', '13', 'ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನರ ಸಂಗಡ ಮಾತನಾಡಿ, ಇಸ್ರಾಯೇಲರನ್ನು ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಬರಮಾಡಬೇಕೆಂದು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸಿ ಅವರನ್ನು ಇಸ್ರಾಯೇಲರ ಬಳಿಗೂ ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನ ಬಳಿಗೂ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1670', '2', '6', '14', '¶ ಇಸ್ರಾಯೇಲ್ ಗೋತ್ರಗಳ ಕುಟುಂಬಗಳ ಮುಖ್ಯಸ್ಥರು: ಇಸ್ರಾಯೇಲನ ಚೊಚ್ಚಲು ಮಗನಾದ ರೂಬೇನನ ಮಕ್ಕಳು: ಹನೋಕ್, ಫಲ್ಲು, ಹೆಚ್ರೋನ್, ಕರ್ಮೀ. ಇವರೇ ರೂಬೇನಿನಿಂದ ಉಂಟಾದ ಗೋತ್ರಗಳ ಮೂಲ ಪುರುಷರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1671', '2', '6', '15', 'ಸಿಮೆಯೋನನ ಮಕ್ಕಳಾದ; ಯೆಮೂಯೇಲ್, ಯಾಮೀನ್, ಓಹದ್, ಯಾಕೀನ್, ಚೋಹರ್ ಮತ್ತು ಕಾನಾನ್ಯ ಸ್ತ್ರೀಯಲ್ಲಿ ಹುಟ್ಟಿದ ಸೌಲ ಇವರು ಸಿಮೆಯೋನನಿಂದುಂಟಾದ ಗೋತ್ರಗಳಿಗೆ ಮೂಲ ಪುರುಷರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1672', '2', '6', '16', 'ವಂಶಾವಳಿಗಳ ಪ್ರಕಾರ ಲೇವಿಯರ ಮಕ್ಕಳು: ಗೇರ್ಷೋನ್, ಕೆಹಾತ್, ಮೆರಾರೀ, ಇವರೇ. ಲೇವಿಯು ನೂರ ಮೂವತ್ತೇಳು ವರ್ಷ ಬದುಕಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1673', '2', '6', '17', 'ಗೋತ್ರಗಳಿಗನುಸಾರವಾಗಿ ಗೇರ್ಷೋನನ ಮಕ್ಕಳು: ಲಿಬ್ನೀ ಮತ್ತು ಶಿಮ್ಮಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1674', '2', '6', '18', 'ಕೊಹಾತನ ಮಕ್ಕಳು: ಅಮ್ರಾಮ್, ಇಚ್ಹಾರ್, ಹೆಬ್ರೋನ್, ಉಜ್ಜೀಯೇಲ್. ಕೆಹಾತನು ನೂರ ಮೂವತ್ತಮೂರು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1675', '2', '6', '19', 'ಮೆರಾರೀಯ ಮಕ್ಕಳು: ಮಹ್ಲೀ, ಮೂಷೀ ವಂಶಾವಳಿಗಳ ಪ್ರಕಾರ ಲೇವಿಯಿಂದುಂಟಾದ ಗೋತ್ರಗಳು ಇವೇ ಆಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1676', '2', '6', '20', 'ಅಮ್ರಾಮನು ತನ್ನ ತಂದೆಯ ತಂಗಿ ಯೋಕೆಬೆದಳನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡನು. ಆಕೆಯು ಅವನಿಗೆ ಆರೋನನನ್ನೂ, ಮೋಶೆಯನ್ನೂ ಹೆತ್ತಳು. ಅಮ್ರಾಮನು ನೂರಮೂವತ್ತೇಳು ವರ್ಷ ಬದುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1677', '2', '6', '21', 'ಇಚ್ಹಾರನ ಮಕ್ಕಳು ಕೋರಹ, ನೆಫೆಗ್ ಮತ್ತು ಚಿಕ್ರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1678', '2', '6', '22', 'ಉಜ್ಜೀಯೇಲನ ಮಕ್ಕಳು: ಮೀಷಾಯೇಲ್, ಎಲ್ಜಾಫಾನ್ ಮತ್ತು ಸಿತ್ರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1679', '2', '6', '23', 'ಆರೋನನು ಅಮ್ಮೀನಾದಾಬನ ಮಗಳೂ ನಹಶೋನನ ತಂಗಿಯೂ ಆಗಿದ್ದ, ಎಲೀಶೇಬಳನ್ನು ಮದುವೆಯಾದನು. ಆಕೆಯಲ್ಲಿ ಅವನಿಗೆ ನಾದಾಬ್, ಅಬೀಹೂ, ಎಲ್ಲಾಜಾರ್, ಈತಾಮಾರ್ ಎಂಬವರು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1680', '2', '6', '24', 'ಕೋರಹನ ಮಕ್ಕಳು: ಅಸ್ಸೀರ್, ಎಲ್ಕಾನ್, ಅಬೀಯಾಸಾಫ್ ಇವರೇ ಕೋರಹೀಯರ ಗೋತ್ರಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1681', '2', '6', '25', 'ಆರೋನನ ಮಗನಾದ ಎಲ್ಲಾಜಾರನು ಪೂಟಿಯೇಲನ ಹೆಣ್ಣು ಮಕ್ಕಳಲ್ಲಿ ಒಬ್ಬಾಕೆಯನ್ನು ಮದುವೆ ಮಾಡಿಕೊಂಡನು. ಆಕೆ ಅವನಿಗೆ ಫೀನೆಹಾಸನನ್ನು ಹೆತ್ತಳು. ಅವರವರ ಗೋತ್ರದ ಪ್ರಕಾರ ಇವರೇ ಲೇವಿಯರ ಪೂರ್ವಿಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1682', '2', '6', '26', 'ಇಸ್ರಾಯೇಲರನ್ನು ಅವರ ಗೋತ್ರಗಳಿಗನುಸಾರವಾಗಿ, ಐಗುಪ್ತದೇಶದಿಂದ ಹೊರಗೆ ಬರಮಾಡಬೇಕೆಂದು ಯೆಹೋವನು ಯಾರಿಗೆ ಹೇಳಿದನೋ ಅವರೇ ಆರೋನ್ ಮತ್ತು ಮೋಶೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1683', '2', '6', '27', 'ಇಸ್ರಾಯೇಲರನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಹೊರಗೆ ಬರಮಾಡುವುದಕ್ಕಾಗಿ ಐಗುಪ್ತ್ಯರ ಅರಸನಾದ ಫರೋಹನ ಸಂಗಡ ಮಾತನಾಡಿದಂತಹ ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1684', '2', '6', '28', '¶ ಯೆಹೋವನು ಐಗುಪ್ತದೇಶದಲ್ಲಿ, ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿದಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('1685', '2', '6', '29', 'ಆತನು ಮೋಶೆಗೆ, “ನಾನು ಯೆಹೋವನು ನಾನು ನಿನಗೆ ಹೇಳುವುದನ್ನೆಲ್ಲಾ ನೀನು ಐಗುಪ್ತ್ಯರ ಅರಸನಾದ ಫರೋಹನನಿಗೆ ತಿಳಿಸು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1686', '2', '6', '30', 'ಆದರೆ ಮೋಶೆಯು ಯೆಹೋವನಿಗೆ, “ಇಗೋ, ಸ್ವಾಮಿ ನಾನು ಮಾತನಾಡುವುದರಲ್ಲಿ ಜಾಣನಲ್ಲ, ಫರೋಹನು ನನ್ನ ಮಾತನ್ನು ಹೇಗೆ ಕೇಳಾನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1687', '2', '7', '1', '¶ ಆಗ ಯೆಹೋವನು ಮೋಶೆಗೆ ಇಂತೆಂದನು, “ನಿನ್ನನ್ನು ಫರೋಹನಿಗೆ ದೇವರಂತೆ ನೇಮಿಸಿದ್ದೇನೆ. ನೋಡು, ನಿನ್ನ ಅಣ್ಣನಾದ ಆರೋನನು ನಿನಗೋಸ್ಕರ ಪ್ರವಾದಿಯಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1688', '2', '7', '2', 'ನಾನು ನಿನಗೆ ಆಜ್ಞಾಪಿಸುವುದ್ದನ್ನೆಲ್ಲಾ ನೀನು ಹೇಳಬೇಕು. ಇಸ್ರಾಯೇಲರು ದೇಶದಿಂದ ಹೊರಟುಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಡಬೇಕೆಂಬುದಾಗಿ ನಿನ್ನ ಅಣ್ಣನಾದ ಆರೋನನೇ ಫರೋಹನ ಮುಂದೆ ಮಾತನಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1689', '2', '7', '3', 'ಆದರೂ ನಾನು ಫರೋಹನ ಮನಸ್ಸಿನಲ್ಲಿ ಹಠವನ್ನು ಹುಟ್ಟಿಸಿ, ಐಗುಪ್ತದೇಶದಲ್ಲಿ ಅನೇಕ ಸೂಚಕಕಾರ್ಯಗಳನ್ನೂ ಮತ್ತು ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನೂ ಮಾಡಿ ನನ್ನ ಶಕ್ತಿಯನ್ನು ತೋರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1690', '2', '7', '4', 'ಫರೋಹನು ನಿಮ್ಮ ಮಾತನ್ನು ಕೇಳುವುದಿಲ್ಲ. ಆಗ ನಾನು ಐಗುಪ್ತದೇಶದವರನ್ನು ಬಾಧಿಸಿ, ಅವರಿಗೆ ಮಹಾಶಿಕ್ಷೆಗಳನ್ನು ವಿಧಿಸಿ, ನನ್ನ ಜನರಾಗಿರುವ ಇಸ್ರಾಯೇಲರ ಸೈನ್ಯವನ್ನೆಲ್ಲಾ ಐಗುಪ್ತದೇಶದಿಂದ ಹೊರತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1691', '2', '7', '5', 'ನಾನು ಐಗುಪ್ತ್ಯರಿಗೆ ವಿರೋಧವಾಗಿ ಕೈಚಾಚಿ ಅವರ ಮಧ್ಯದಿಂದ ಇಸ್ರಾಯೇಲರನ್ನು ಹೊರತಂದಾಗ ನಾನು ಯೆಹೋವನು ಎಂಬುವುದನ್ನು ಐಗುಪ್ತ್ಯರು ತಿಳಿದುಕೊಳ್ಳುವರು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1692', '2', '7', '6', '¶ ಯೆಹೋವನ ಆಜ್ಞೆಯಂತೆಯೇ ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1693', '2', '7', '7', 'ಅವರು ಫರೋಹನ ಹತ್ತಿರ ಮಾತನಾಡಿದ ಕಾಲದಲ್ಲಿ ಮೋಶೆ ಎಂಬತ್ತು ವರ್ಷದವನೂ ಮತ್ತು ಆರೋನನು ಎಂಭತ್ತಮೂರು ವರ್ಷದವನೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1694', '2', '7', '8', '¶ ಯೆಹೋವನು ಮೋಶೆ ಹಾಗೂ ಆರೋನರ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1695', '2', '7', '9', '“ಫರೋಹನು ನಿಮಗೆ ‘ನಾನು ನಿಮ್ಮ ಮಾತನ್ನು ನಂಬುವಂತೆ ನೀವು ಮಹತ್ಕಾರ್ಯವನ್ನು ನನ್ನ ಮುಂದೆ ಮಾಡಬೇಕು’ ಎಂದು ಹೇಳಿದರೆ ಮೋಶೆಯು ಆರೋನನಿಗೆ, ‘ನಿನ್ನ ಕೈಯಲ್ಲಿರುವ ಕೋಲನ್ನು ಫರೋಹನ ಮುಂದೆ ನೆಲದಲ್ಲಿ ಹಾಕು’ ಎಂದು ಹೇಳಬೇಕು. ಅದು ಸರ್ಪವಾಗುವುದು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1696', '2', '7', '10', 'ಮೋಶೆ ಆರೋನರು ಫರೋಹನ ಬಳಿಗೆ ಹೋಗಿ ತಮಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಮಾಡಿದರು. ಆರೋನನು ತನ್ನ ಕೋಲನ್ನು ಫರೋಹನ ಮತ್ತು ಅವನ ಪರಿವಾರದವರ ಮುಂದೆ ನೆಲದಲ್ಲಿ ಹಾಕಿದಾಗ ಅದು ಸರ್ಪವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1697', '2', '7', '11', 'ಫರೋಹನು ಐಗುಪ್ತದೇಶದ ವಿದ್ವಾಂಸರನ್ನೂ ಮತ್ತು ಮಂತ್ರವಾದಿಗಳನ್ನೂ ಕರೆಯಿಸಿದಾಗ ಆ ಮಾಂತ್ರಿಕರು ತಮ್ಮ ಮಂತ್ರವಿದ್ಯೆಗಳಿಂದ ಅದೇ ರೀತಿಯಾಗಿ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1698', '2', '7', '12', 'ಅವರು ತಮ್ಮ ತಮ್ಮ ಕೋಲುಗಳನ್ನು ನೆಲಕ್ಕೆ ಹಾಕಲು ಅವು ಸರ್ಪಗಳಾದವು. ಆದರೆ ಆರೋನನ ಕೋಲು ಅವರ ಕೋಲುಗಳನ್ನು ನುಂಗಿಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1699', '2', '7', '13', 'ಯೆಹೋವನು ಮೊದಲು ಹೇಳಿದಂತೆಯೇ ಫರೋಹನ ಹೃದಯವು ಕಠಿಣವಾಯಿತು. ಅವನು ಅವರ ಮಾತಿಗೆ ಕಿವಿಗೊಡದೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1700', '2', '7', '14', '¶ ಆಗ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಫರೋಹನ ಹೃದಯವು ಕಠಿಣವಾಗಿದೆ, ತಾನು ಜನರಿಗೆ ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಡುವುದಿಲ್ಲ ಎನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1701', '2', '7', '15', 'ನೀನು ಬೆಳಿಗ್ಗೆ ಫರೋಹನ ಬಳಿಗೆ ಹೋಗು, ಅವನು ನೀರಿನ ಬಳಿಗೆ ಇಳಿದು ಬರುತ್ತಾನಲ್ಲಾ. ಸರ್ಪವಾಗಿ ಮಾರ್ಪಾಟುಮಾಡಿದ ಆ ಕೋಲನ್ನು ನಿನ್ನ ಕೈಯಲ್ಲಿ ತೆಗೆದುಕೊಂಡು ಅವನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ನೈಲ್ ನದಿ ತೀರದಲ್ಲಿ ನಿಂತುಕೊಂಡು ಅವನಿಗೆ ಹೀಗನ್ನಬೇಕು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1702', '2', '7', '16', '‘ಇಬ್ರಿಯರ ದೇವರಾದ ಯೆಹೋವನು ನನ್ನನ್ನು ನಿನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಿ, ಅರಣ್ಯದಲ್ಲಿ ತನ್ನನ್ನು ಆರಾಧಿಸುವಂತೆ ತನ್ನ ಜನರಿಗೆ ಅಪ್ಪಣೆಕೊಡಬೇಕೆಂದು ನಿನಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದಾನಷ್ಟೇ. ಈ ವರೆಗೂ ನೀನು ಅದನ್ನು ಲಕ್ಷ್ಯಕ್ಕೆ ತರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1703', '2', '7', '17', 'ಆದುದರಿಂದ ಯೆಹೋವನು ಹೇಳುವುದೇನೆಂದರೆ, ನೀನು ನನ್ನನ್ನು ಯೆಹೋವನೆಂದು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ನನ್ನ ಸೇವಕನ ಕೈಯಲ್ಲಿರುವ ಕೋಲಿನಿಂದ ನೈಲ್ ನದಿಯ ನೀರನ್ನು ಹೊಡೆಸುವೆನು. ಆಗ ಅದು ರಕ್ತವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1704', '2', '7', '18', 'ನದಿಯಲ್ಲಿರುವ ಮೀನುಗಳು ಸಾಯುವವು. ನದಿಯು ಹೊಲಸಾಗಿ ನಾರುವುದು. ಅದನ್ನು ಕುಡಿಯುವುದಕ್ಕೆ ಐಗುಪ್ತರಿಗೆ ಹೇಸಿಗೆಯಾಗುವುದು’ ಎಂದು ಹೇಳಬೇಕು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1705', '2', '7', '19', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ, “ನೀನು ಆರೋನನಿಗೆ ‘ನಿನ್ನ ಕೋಲನ್ನು ತೆಗೆದುಕೊಂಡು ಐಗುಪ್ತದೇಶದಲ್ಲಿರುವ ಹೊಳೆ, ಕಾಲುವೆ, ಕೆರೆ, ಕೊಳ ಮೊದಲಾದ ನೀರಿರುವ ಎಲ್ಲಾ ಸ್ಥಳಗಳ ಮೇಲೆ ಅದನ್ನು ಚಾಚು’ ಎಂದು ಹೇಳಬೇಕು. ಅವನು ಚಾಚುವಾಗ ಆ ನೀರೆಲ್ಲಾ ರಕ್ತವಾಗುವುದು. ಐಗುಪ್ತದೇಶದಲ್ಲೆಲ್ಲಾ ಮರದ ಪಾತ್ರೆಗಳಲ್ಲಿಯೂ, ಕಲ್ಲಿನ ಪಾತ್ರೆಗಳಲ್ಲಿಯೂ ಇರುವ ನೀರು ರಕ್ತವಾಗುವುದು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1706', '2', '7', '20', 'ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಯೆಹೋವನು ತಮಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಮಾಡಿದರು. ಆರೋನನು ಫರೋಹನ ಮತ್ತು ಅವನ ಪರಿವಾರದ ಮುಂದೆ ಕೋಲನ್ನು ಎತ್ತಿ, ನೈಲ್ ನದಿಯಲ್ಲಿರುವ ನೀರನ್ನು ಹೊಡೆಯಲು ಅದೆಲ್ಲಾ ರಕ್ತವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1707', '2', '7', '21', 'ಅದರಲ್ಲಿದ್ದ ಮೀನುಗಳು ಸತ್ತುಹೋದವು. ನದಿಯು ದುರ್ವಾಸನೆಗೊಂಡಿದ್ದರಿಂದ ಐಗುಪ್ತರು ನೈಲ್ ನದಿಯ ನೀರನ್ನು ಕುಡಿಯಲಾರದೆ ಹೋದರು. ಐಗುಪ್ತ ದೇಶದಲ್ಲೆಲ್ಲಾ ರಕ್ತವೇ ಕಾಣುತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1708', '2', '7', '22', '¶ ಆದರೆ ಐಗುಪ್ತ್ಯ ದೇಶದ ಮಾಂತ್ರಿಕರು ತಮ್ಮ ಮಂತ್ರವಿದ್ಯೆಗಳಿಂದ ಅದೇ ರೀತಿಯಾಗಿ ಮಾಡಿದ್ದರಿಂದ ಫರೋಹನ ಹೃದಯವು ಇನ್ನೂ ಕಠಿಣವಾಯಿತು. ಯೆಹೋವನು ಹೇಳಿದಂತೆಯೇ ಅವನು ಮೋಶೆ ಮತ್ತು ಆರೋನರ ಮಾತನ್ನು ಕೇಳದೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1709', '2', '7', '23', 'ಫರೋಹನು ಆ ಮಹತ್ಕಾರ್ಯವನ್ನು ಲಕ್ಷ್ಯಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳದೆ ತನ್ನ ಮನೆಗೆ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1710', '2', '7', '24', 'ಐಗುಪ್ತ್ಯರೆಲ್ಲರೂ ನದಿಯ ನೀರನ್ನು ಕುಡಿಯಲಾರದೆ ಕುಡಿಯುವ ನೀರಿಗಾಗಿ ನದಿಯ ಸುತ್ತಲೂ ಗುಂಡಿಗಳನ್ನು ತೆಗೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1711', '2', '7', '25', 'ಯೆಹೋವನು ನೈಲ್ ನದಿಯನ್ನು ಹೊಡೆದ ಮೇಲೆ ಏಳು ದಿನಗಳು ತುಂಬಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1712', '2', '8', '1', '¶ ನಂತರ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಅವನಿಗೆ, “ನೀನು ಫರೋಹನ ಬಳಿಗೆ ಹೋಗಿ ಹೀಗೆ ಹೇಳಬೇಕು, ‘ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸುವುದೇನೆಂದರೆ: ನನ್ನನ್ನು ಆರಾಧಿಸುವುದಕ್ಕೆ ನನ್ನ ಜನರಿಗೆ ಅಪ್ಪಣೆಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1713', '2', '8', '2', 'ಅಪ್ಪಣೆಕೊಡದೆ ಹೋದರೆ, ನಾನು ನಿನ್ನ ದೇಶದಲ್ಲೆಲ್ಲಾ ಕಪ್ಪೆಗಳಿಂದ ಉಪದ್ರವ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1714', '2', '8', '3', 'ನೈಲ್ ನದಿಯಲ್ಲಿ ಕಪ್ಪೆಗಳು ಅಸಂಖ್ಯಾತವಾಗಿ ಹುಟ್ಟುವವು. ಅವು ಹೊರಟು ಬಂದು ನಿನ್ನ ಅರಮನೆಯಲ್ಲಿಯೂ, ಮಲಗುವ ಕೋಣೆಯಲ್ಲಿಯೂ, ಮಂಚದ ಮೇಲೆಯೂ ಬರುವುದಲ್ಲದೆ ನಿನ್ನ ಪರಿವಾರದವರ ಮನೆಗಳಲ್ಲಿಯೂ, ನಿನ್ನ ಪ್ರಜೆಗಳ ಮೇಲೆಯೂ, ಒಲೆಗಳಲ್ಲಿಯೂ, ಹಿಟ್ಟು ನಾದುವ ಪಾತ್ರೆಗಳಲ್ಲಿಯೂ ಬರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1715', '2', '8', '4', 'ನಿನ್ನ ಮೇಲೆಯೂ, ನಿನ್ನ ಪ್ರಜೆಗಳ ಮೇಲೆಯೂ ಮತ್ತು ಪರಿವಾರದವರ ಮೇಲೆಯೂ ಕಪ್ಪೆಗಳು ಹರಡಿಕೊಳ್ಳುವವು.’” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1716', '2', '8', '5', '¶ ಯೆಹೋವನು ಪುನಃ ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ, “ನೀನು ಆರೋನನಿಗೆ, ನಿನ್ನ ಕೋಲನ್ನು ಹಿಡಿದುಕೊಂಡು ಹೊಳೆ, ಕಾಲುವೆ, ಕೆರೆ ಇವುಗಳ ಮೇಲೆ ಅದನ್ನು ಹಿಡಿದುಕೊಂಡು ಕೈಯನ್ನು ಚಾಚು. ಆಗ ಐಗುಪ್ತ ದೇಶದ ಮೇಲೆಲ್ಲಾ ಕಪ್ಪೆಗಳು ಬರುವವು” ಎಂದು ಹೇಳಬೇಕು ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1717', '2', '8', '6', 'ಆರೋನನು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ನೀರಿರುವ ಎಲ್ಲಾ ಸ್ಥಳಗಳ ಮೇಲೆ ತನ್ನ ಕೈಚಾಚಲು ಕಪ್ಪೆಗಳು ಹೊರಟು ಬಂದು ದೇಶವನ್ನೆಲ್ಲಾ ತುಂಬಿಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1718', '2', '8', '7', 'ಮಂತ್ರವಾದಿಗಳು ತಮ್ಮ ಮಂತ್ರವಿದ್ಯೆಗಳಿಂದ ಹಾಗೆಯೇ ಮಾಡಿ, ಐಗುಪ್ತ ದೇಶದ ಮೇಲೆ ಕಪ್ಪೆಗಳನ್ನು ಬರಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1719', '2', '8', '8', '¶ ಆಗ ಫರೋಹನು ಮೋಶೆ ಮತ್ತು ಆರೋನರನ್ನು ಕರೆಯಿಸಿ, “ನೀವು ಯೆಹೋವನನ್ನು ಬೇಡಿಕೊಂಡು ಈ ಕಪ್ಪೆಗಳನ್ನು ನನ್ನ ಬಳಿಯಿಂದಲೂ, ನನ್ನ ಪ್ರಜೆಗಳ ಬಳಿಯಿಂದಲೂ ತೊಲಗಿಸಬೇಕು, ಹಾಗೆ ಮಾಡಿದರೆ ನಿಮ್ಮ ಜನರು ಯೆಹೋವನಿಗೋಸ್ಕರ ಯಜ್ಞಮಾಡುವಂತೆ ಅವರಿಗೆ ನಾನು ಅಪ್ಪಣೆ ಕೊಡುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1720', '2', '8', '9', 'ಅದಕ್ಕೆ ಮೋಶೆ ಫರೋಹನಿಗೆ, “ಈ ಕಪ್ಪೆಗಳು ನಿನ್ನ ಬಳಿಯಿಂದಲೂ, ನಿನ್ನ ಪ್ರಜೆಗಳ ಬಳಿಯಿಂದಲೂ, ನಿನ್ನ ಮನೆಗಳಿಂದಲೂ ತೊಲಗಿ ನೈಲ್ ನದಿಯಲ್ಲಿ ಮಾತ್ರ ಉಳಿಯುವಂತೆ ನಿನಗೋಸ್ಕರವೂ, ನಿನ್ನ ಪರಿವಾರದವರಿಗೋಸ್ಕರವೂ ನಾನು ಯಾವಾಗ ಬೇಡಿಕೊಳ್ಳಲಿ? ನಿನ್ನ ಚಿತ್ತಕ್ಕೆ ಸರಿ ತೋರುವಂತೆ ನೀನೇ ಅದಕ್ಕೊಂದು ಕಾಲವನ್ನು ನೇಮಿಸಬೇಕು” ಎಂದು ಫರೋಹನನ್ನು ವಿನಂತಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1721', '2', '8', '10', 'ಫರೋಹನು ಮೋಶೆಗೆ, “ನಾಳೆ” ಎಂದನು. ಆಗ ಮೋಶೆಯು, “ನಿನ್ನ ಮಾತಿನ ಪ್ರಕಾರವೇ ಆಗಲಿ, ಇದರಿಂದ ನಮ್ಮ ದೇವರಾಗಿರುವ ಯೆಹೋವನಿಗೆ ಸಮಾನರು ಬೇರೆ ಯಾರೂ ಇಲ್ಲವೆಂದು ನೀನು ತಿಳಿದುಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1722', '2', '8', '11', 'ಕಪ್ಪೆಗಳು ನಿನ್ನನ್ನೂ, ನಿನ್ನ ಮನೆಗಳನ್ನೂ, ನಿನ್ನ ಪ್ರಜಾಪರಿವಾರದವರನ್ನೂ ಬಿಟ್ಟು, ನೈಲ್ ನದಿಯಲ್ಲಿ ಮಾತ್ರ ಇರುವವು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1723', '2', '8', '12', 'ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಫರೋಹನ ಬಳಿಯಿಂದ ಹೊರಟು ಹೋದರು. ಆಗ ಮೋಶೆಯು ಯೆಹೋವನಿಗೆ, ನೀನು ಫರೋಹನ ಮೇಲೆ ಬರಮಾಡಿರುವ ಕಪ್ಪೆಗಳನ್ನು ತೊಲಗಿಸಬೇಕೆಂದು ಮೊರೆಯಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1724', '2', '8', '13', 'ಯೆಹೋವನು ಮೋಶೆಯ ಮಾತಿನ ಪ್ರಕಾರವೇ ಮಾಡಿದನು. ಮನೆಗಳಲ್ಲಿಯೂ, ಅಂಗಳಗಳಲ್ಲಿಯೂ, ಬಯಲಿನಲ್ಲಿಯೂ ಇದ್ದ ಕಪ್ಪೆಗಳು ಸತ್ತುಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1725', '2', '8', '14', 'ಜನರು ಅವುಗಳನ್ನು ರಾಶಿ ರಾಶಿಯಾಗಿ ಕೂಡಿಸಿದರು. ದೇಶವೆಲ್ಲಾ ದುರ್ವಾಸನೆಯಿಂದ ತುಂಬಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1726', '2', '8', '15', 'ಆದರೆ ಫರೋಹನು ಕಪ್ಪೆಗಳ ಕಾಟವು ತೀರಿತೆಂದು ತಿಳಿದುಕೊಂಡಾಗ, ತನ್ನ ಹೃದಯವನ್ನು ಕಠಿಣ ಮಾಡಿಕೊಂಡನು. ಯೆಹೋವನು ಹೇಳಿದಂತೆಯೇ ಅವನು, ಮೋಶೆ ಮತ್ತು ಆರೋನನ ಮಾತನ್ನು ಕೇಳದೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1727', '2', '8', '16', '¶ ತರುವಾಯ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ, “ನೀನು ಆರೋನನಿಗೆ, ‘ನಿನ್ನ ಕೋಲನ್ನು ಚಾಚಿ ಭೂಮಿಯ ಧೂಳನ್ನು ಹೊಡೆ, ಆಗ ಐಗುಪ್ತ ದೇಶದ ಭೂಮಿಯಲ್ಲಿದ್ದ ಧೂಳೆಲ್ಲಾ ಹೇನುಗಳಾಗುವುದು’” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1728', '2', '8', '17', 'ಅವರು ಹಾಗೆಯೇ ಮಾಡಿದರು. ಆರೋನನು ಕೋಲನ್ನು ಹಿಡಿದುಕೊಂಡು ಅದನ್ನು ಚಾಚಿ, ಭೂಮಿಯ ಧೂಳನ್ನು ಹೊಡೆದನು. ಆಗ ಮನುಷ್ಯರ ಮೇಲೆಯೂ, ಪಶುಗಳ ಮೇಲೆಯೂ ಹೇನುಗಳು ಬಂದವು. ಐಗುಪ್ತ ದೇಶದ ಭೂಮಿಯಲ್ಲಿದ್ದ ಧೂಳು ಹೇನುಗಳಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1729', '2', '8', '18', 'ಮಂತ್ರಗಾರರು ತಮ್ಮ ಮಂತ್ರವಿದ್ಯೆಗಳಿಂದ ಹಾಗೆಯೇ ಹೇನುಗಳನ್ನು ಉಂಟುಮಾಡುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಿದರೂ ಆಗದೆ ಹೋಯಿತು. ಆ ಹೇನುಗಳು ಮನುಷ್ಯರ ಮೇಲೆಯೂ ಪಶುಗಳ ಮೇಲೆಯೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1730', '2', '8', '19', 'ಆಗ ಆ ಮಂತ್ರಗಾರರು ಫರೋಹನಿಗೆ, “ಇದು ದೇವರ ಕೈಕೆಲಸವೇ ಸರಿ” ಎಂದು ಹೇಳಿದರು. ಆದರೂ ಫರೋಹನ ಹೃದಯವು ಕಠಿಣವಾಗಿತ್ತು. ಯೆಹೋವನು ಮೋಶೆಗೆ ಮುಂತಿಳಿಸಿದಂತೆಯೇ ಫರೋಹನು ಅವರ ಮಾತನ್ನು ಕೇಳದೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1731', '2', '8', '20', '¶ ತರುವಾಯ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಫರೋಹನ ಮುಂದೆ ನಿಂತುಕೋ. ಅವನು ಹೊರಗೆ ನದಿಯ ಬಳಿಗೆ ಬರುತ್ತಾನೆ. ನೀನು ಅವನಿಗೆ ಹೀಗೆಂದು ಹೇಳು, ‘ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸುವುದೇನೆಂದರೆ, ನನ್ನನ್ನು ಆರಾಧಿಸುವಂತೆ ನನ್ನ ಜನರಿಗೆ ಅಪ್ಪಣೆಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1732', '2', '8', '21', 'ಆದರೆ ನೀನು, ನನ್ನ ಜನರಿಗೆ ಅಪ್ಪಣೆಕೊಡದೇ ಹೋದರೆ, ನಾನು ನಿನಗೂ, ನಿನ್ನ ಪರಿವಾರದವರಿಗೂ, ನಿನ್ನ ಮನೆಗಳಿಗೂ ನೊಣಗಳ ಕಾಟವುಂಟಾಗುವಂತೆ ಮಾಡುವೆನು. ಐಗುಪ್ತ್ಯರ ಮನೆಗಳಲ್ಲಿಯೂ, ಅವರ ಎಲ್ಲಾ ಭೂಮಿಗಳಲ್ಲಿಯೂ ಆ ನೊಣಗಳು ತುಂಬಿಕೊಳ್ಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1733', '2', '8', '22', 'ಆದರೆ ಆ ದಿನದಲ್ಲಿ ನಾನೇ, ಭೂಲೋಕದಲ್ಲಿ ಯೆಹೋವನೆಂದು ನೀನು ತಿಳಿದುಕೊಳ್ಳುವಂತೆ ನನ್ನ ಜನರು ವಾಸವಾಗಿರುವ ಗೋಷೆನ್ ಸೀಮೆಯನ್ನು ಪ್ರತ್ಯೇಕಿಸುವೆನು. ಅಲ್ಲಿ ಆ ನೊಣಗಳ ಕಾಟವು ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1734', '2', '8', '23', 'ಹೀಗೆ ನನ್ನ ಜನಕ್ಕೂ, ನಿನ್ನ ಜನಕ್ಕೂ ನಡುವೆ ವ್ಯತ್ಯಾಸವನ್ನುಂಟು ಮಾಡುವೆನು. ನಾಳೆಯೇ ಈ ಮಹತ್ಕಾರ್ಯ ಉಂಟಾಗುವುದು’ ಎಂದು ಹೇಳಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1735', '2', '8', '24', 'ಯೆಹೋವನು ಹಾಗೆಯೇ ಮಾಡಿದನು. ಬಾಧಿಸುವ ನೊಣಗಳು ಫರೋಹನ ಅರಮನೆಯಲ್ಲಿಯೂ, ಅವನ ಪರಿವಾರದವರ ಮನೆಗಳಲ್ಲಿಯೂ, ಸಮಸ್ತ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿಯೂ ವಿಪರೀತವಾಗಿ ತುಂಬಿಕೊಂಡವು. ಅವುಗಳಿಂದ ದೇಶವು ಹಾಳಾಗಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1736', '2', '8', '25', '¶ ಆಗ ಫರೋಹನು ಮೋಶೆ ಮತ್ತು ಆರೋನರನ್ನು ಕರೆಯಿಸಿ ಅವರಿಗೆ, “ನೀವು ಹೋಗಿ ಈ ದೇಶದಲ್ಲಿಯೇ ನಿಮ್ಮ ದೇವರಿಗೆ ಯಜ್ಞವನ್ನರ್ಪಿಸಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1737', '2', '8', '26', 'ಆದರೆ ಮೋಶೆ, “ಹಾಗೆ ಮಾಡುವುದು ಸರಿಯಲ್ಲ, ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ನಾವು ಯಜ್ಞವನ್ನರ್ಪಿಸುವುದು ಐಗುಪ್ತ್ಯರಿಗೆ ಅಸಹ್ಯವಾಗಿದೆ. ಐಗುಪ್ತ್ಯರಿಗೆ ಅಸಹ್ಯವಾಗಿರುವುದನ್ನು ಅವರ ಕಣ್ಣೆದುರಿಗೆ ಯಜ್ಞ ಅರ್ಪಿಸಿದರೆ ಅವರು ನಮ್ಮನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲುವರಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('1738', '2', '8', '27', 'ನಾವು ಅರಣ್ಯದಲ್ಲಿ ಮೂರು ದಿನಗಳ ಪ್ರಯಾಣ ಮಾಡಿ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸುವ ಪ್ರಕಾರ ಯಜ್ಞಮಾಡಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1739', '2', '8', '28', 'ಅದಕ್ಕೆ ಫರೋಹನು ಅವರಿಗೆ, “ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಅರಣ್ಯದಲ್ಲಿ ಯಜ್ಞಮಾಡುವಂತೆ ನಾನು ನಿಮಗೆ ಅಪ್ಪಣೆ ಕೊಡುತ್ತೇನೆ. ಆದರೆ ಬಹಳ ದೂರ ಹೋಗಬಾರದು. ನನಗೋಸ್ಕರ ಪ್ರಾರ್ಥನೆ ಮಾಡಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1740', '2', '8', '29', 'ಅದಕ್ಕೆ ಮೋಶೆಯು, “ನಾನು ನಿನ್ನ ಬಳಿಯಿಂದ ಹೊರಟು ಹೋದ ಕೂಡಲೇ, ಫರೋಹನಾದ ನಿನಗೂ, ನಿನ್ನ ಪರಿವಾರದವರಿಗೂ ನೊಣಗಳ ಬಾಧೆಯು ನಾಳೆಯಿಂದ ಇರಬಾರದೆಂಬುದಾಗಿ ನಾನು ಯೆಹೋವನನ್ನು ಬೇಡಿಕೊಳ್ಳುವೆನು. ಆದರೆ ಯೆಹೋವನಿಗೆ ಯಜ್ಞವನ್ನರ್ಪಿಸುವುದಕ್ಕೆ ನೀನು ನನ್ನ ಜನರಿಗೆ ಅಪ್ಪಣೆಕೊಡದೆ ಇನ್ನು ಮುಂದೆ ವಂಚನೆಮಾಡಬಾರದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1741', '2', '8', '30', 'ಮೋಶೆ ಫರೋಹನ ಬಳಿಯಿಂದ ಹೊರಟು ಹೋಗಿ ಯೆಹೋವನಿಗೆ ಪ್ರಾರ್ಥನೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1742', '2', '8', '31', 'ಮೋಶೆಯು ಪ್ರಾರ್ಥಿಸಿದಂತೆಯೇ ಯೆಹೋವನು ಮಾಡಿದನು. ಆ ನೊಣಗಳೆಲ್ಲಾ ಫರೋಹನ ಬಳಿಯಿಂದಲೂ, ಅವನ ಪ್ರಜಾಪರಿವಾರದವರ ಬಳಿಯಿಂದಲೂ ತೊಲಗಿಹೋದವು. ಒಂದೂ ಉಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1743', '2', '8', '32', 'ಆದರೂ ಫರೋಹನು ತನ್ನ ಹೃದಯವನ್ನು ಕಠಿಣಮಾಡಿಕೊಂಡು ಜನರಿಗೆ ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆ ಕೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1744', '2', '9', '1', '¶ ತರುವಾಯ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ನೀನು, ಫರೋಹನ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ, ‘ಇಬ್ರಿಯರ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನನ್ನು ಆರಾಧಿಸುವಂತೆ ತನ್ನ ಜನರಿಗೆ ಅಪ್ಪಣೆಕೊಡಬೇಕೆಂಬುದಾಗಿ ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1745', '2', '9', '2', 'ನೀನು ಅವರಿಗೆ ಅಪ್ಪಣೆ ಕೊಡದೆ ಇನ್ನೂ ಅವರನ್ನು ತಡೆದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1746', '2', '9', '3', 'ಯೆಹೋವನು ಅಡವಿಯಲ್ಲಿರುವ ನಿನ್ನ ಎಲ್ಲಾ ಪಶುಗಳಿಗೂ, ಕುದುರೆ, ಕತ್ತೆ, ಒಂಟೆ, ದನ, ಕುರಿ, ಆಡು ಇವೆಲ್ಲವುಗಳಿಗೂ ವಿರೋಧವಾಗಿ ತನ್ನ ಕೈಯನ್ನು ಎತ್ತಿ ಘೋರವ್ಯಾಧಿಯನ್ನು ಉಂಟುಮಾಡುವನೆಂದು ತಿಳಿದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1747', '2', '9', '4', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಪಶುಗಳಿಗೂ, ಐಗುಪ್ತರ ಪಶುಗಳಿಗೂ ವ್ಯತ್ಯಾಸವನ್ನುಂಟು ಮಾಡುವನು. ಇಸ್ರಾಯೇಲರಿಗಿರುವ ಪಶುಗಳಲ್ಲಿ ಒಂದೂ ಸಾಯುವುದಿಲ್ಲ’ ಎಂದು ಹೇಳಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1748', '2', '9', '5', 'ಇದಲ್ಲದೆ ಯೆಹೋವನು, “ನಿರ್ದಿಷ್ಟವಾದ ಸಮಯವನ್ನು ನೇಮಿಸಿ, ನಾಳೆಯೇ ಈ ಕಾರ್ಯವನ್ನು ಈ ದೇಶದಲ್ಲಿ ಮಾಡುವನು ಎಂದು ಹೇಳು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1749', '2', '9', '6', '¶ ಮರುದಿನ ಯೆಹೋವನು ಆ ಕಾರ್ಯವುಂಟಾಗುವಂತೆ ಮಾಡಿದನು. ಐಗುಪ್ತ್ಯರ ಪಶುಗಳೆಲ್ಲಾ ಸತ್ತುಹೋದವು. ಇಸ್ರಾಯೇಲರ ಪಶುಗಳಲ್ಲಿ ಒಂದೂ ಸಾಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1750', '2', '9', '7', 'ಫರೋಹನು ವಿಚಾರಿಸಿದಾಗ, ಇಸ್ರಾಯೇಲ್ಯರ ಪಶುಗಳಲ್ಲಿ ಒಂದೂ ಸಾಯಲಿಲ್ಲವೆಂಬುದನ್ನು ತಿಳಿದುಕೊಂಡನು. ಆದರೂ ಫರೋಹನ ಹೃದಯವು ಕಠಿಣವಾಗಿದ್ದರಿಂದ ಆ ಜನರಿಗೆ ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1751', '2', '9', '8', '¶ ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ, “ನೀವು ಒಲೆಯ ಬೂದಿಯನ್ನು ಕೈತುಂಬಾ ತೆಗೆದುಕೊಳ್ಳಿರಿ. ಮೋಶೆ ಅದನ್ನು ಫರೋಹನ ಕಣ್ಣುಗಳ ಮುಂದೆ ಆಕಾಶದ ಕಡೆಗೆ ತೂರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1752', '2', '9', '9', 'ಆಗ ಅದು ಐಗುಪ್ತ ದೇಶದಲ್ಲೆಲ್ಲಾ ಧೂಳಿನ ಕಣಗಳಾಗಿ ಮಾರ್ಪಟ್ಟು ಅದು ಐಗುಪ್ತ ದೇಶದಲ್ಲೆಲ್ಲಾ ಮನುಷ್ಯರ ಮೇಲೆಯೂ ಪಶುಗಳ ಮೇಲೆಯೂ ಹುಣ್ಣುಗಳಾಗುವ ಬೊಕ್ಕೆಗಳು ಏಳುವಂತೆ ಮಾಡುವವು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1753', '2', '9', '10', 'ಅದರಂತೆ ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಒಲೆಯ ಬೂದಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಫರೋಹನ ಮುಂದೆ ನಿಂತರು. ಮೋಶೆಯು ಆ ಬೂದಿಯನ್ನು ಆಕಾಶದ ಕಡೆಗೆ ತೂರಿದನು. ಆಗ ಅದು ಮನುಷ್ಯರ ಮೇಲೆಯೂ, ಪಶುಗಳ ಮೇಲೆಯೂ ಹರಡಿ ಹುಣ್ಣುಗಳಾಗುವಂತೆ ಬೊಕ್ಕೆಗಳನ್ನೆಬ್ಬಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1754', '2', '9', '11', 'ಇದಲ್ಲದೆ ಮಂತ್ರಗಾರರು, ಹುಣ್ಣುಗಳ ದೆಸೆಯಿಂದ ಮೋಶೆಯ ಮುಂದೆ ನಿಲ್ಲಲಾರದೆ ಹೋದರು. ಏಕೆಂದರೆ ಹುಣ್ಣುಗಳು ಮಂತ್ರಗಾರರ ಮೇಲೆಯೂ, ಐಗುಪ್ತ್ಯರ ಮೇಲೆಯೂ ಎದ್ದಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1755', '2', '9', '12', 'ಆದರೂ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದಂತೆಯೇ ಆಯಿತು. ಯೆಹೋವನು ಫರೋಹನ ಹೃದಯವನ್ನು ಕಠಿಣಮಾಡಿದ್ದರಿಂದ ಅವನು ಅವರ ಮಾತಿಗೆ ಕಿವಿಗೊಡದೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1756', '2', '9', '13', '¶ ತರುವಾಯ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಫರೋಹನ ಮುಂದೆ ನಿಂತುಕೊಂಡು ಅವನಿಗೆ, ‘ಇಬ್ರಿಯರ ದೇವರಾದ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸುವುದೇನೆಂದರೆ, ನನ್ನನ್ನು ಆರಾಧಿಸುವಂತೆ ನನ್ನ ಜನರಿಗೆ ಅಪ್ಪಣೆಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1757', '2', '9', '14', 'ಈ ಸಾರಿ ನಾನು ನನ್ನ ವಶದಲ್ಲಿರುವ ಈ ಬಾಧೆಗಳನ್ನು ನಿನ್ನ ಪ್ರಜಾಪರಿವಾರದವರಿಗೆ ಉಂಟಾಗುವಂತೆಯೂ, ನಿನ್ನ ಹೃದಯಕ್ಕೂ ತಗಲುವಂತೆಯೂ ಮಾಡುವೆನು. ಆದುದರಿಂದ ಸಮಸ್ತ ಲೋಕದಲ್ಲಿ ನನಗೆ ಸಮಾನರು ಬೇರೆ ಯಾರೂ ಇಲ್ಲವೆಂದು ನನ್ನ ವಿಷಯದಲ್ಲಿ ತಿಳಿದುಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1758', '2', '9', '15', 'ನಾನು ಕೈಯನ್ನೆತ್ತಿ ನಿನ್ನನ್ನೂ, ನಿನ್ನ ಪ್ರಜೆಗಳನ್ನೂ, ವ್ಯಾಧಿಯಿಂದ ಬಾಧಿಸುವೆನು. ನಿನ್ನನ್ನು ಭೂಮಿಯೊಳಗಿಂದ ನಿರ್ಮೂಲ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1759', '2', '9', '16', 'ಆದರೆ ನಾನು ನಿನ್ನಲ್ಲಿ ನನ್ನ ಶಕ್ತಿಯನ್ನು ತೋರಿಸಿ, ನನ್ನ ಹೆಸರನ್ನು ಲೋಕದಲ್ಲೆಲ್ಲಾ ಪ್ರಸಿದ್ಧಿಪಡಿಸಬೇಕೆಂಬ ಉದ್ದೇಶದಿಂದಲೇ ನಿನ್ನನ್ನು ಸಾಯಿಸದೇ ಉಳಿಸಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1760', '2', '9', '17', 'ನೀನು ನನ್ನ ಜನರನ್ನು ಇನ್ನೂ ಹೋಗಗೊಡಿಸದೆ ಅವರ ಮುಂದೆ, ಅಡ್ಡಿ ಆತಂಕಗಳನ್ನು ಒಡ್ಡುತ್ತಿರುವೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('1761', '2', '9', '18', 'ಹಾಗಾದರೆ, ನಾಳೆ ಇಷ್ಟು ಹೊತ್ತಿಗೆ ವಿಪರೀತವಾದ ಆನೆಕಲ್ಲಿನ ಮಳೆ ಬೀಳುವಂತೆ ಮಾಡುವೆನು. ಐಗುಪ್ತ ರಾಜ್ಯವು ಸ್ಥಾಪಿತವಾದ ದಿನ ಮೊದಲುಗೊಂಡು ಇಂದಿನವರೆಗೂ ಅಂಥ ಕಲ್ಲಿನ ಮಳೆ ಬಿದ್ದಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1762', '2', '9', '19', 'ಆದಕಾರಣ ನೀನು ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿ ನಿನ್ನ ಪಶುಗಳನ್ನೂ, ನಿನಗೆ ಹೊಲದಲ್ಲಿರುವುದೆಲ್ಲವನ್ನೂ ಬೇಗ ಭದ್ರಪಡಿಸು. ಮನೆಯೊಳಗೆ ಬಾರದೆ ಬಯಲಿನಲ್ಲೇ ಇರುವ ಎಲ್ಲಾ ಮನುಷ್ಯರೂ, ಪಶುಗಳೂ ಆ ಕಲ್ಲಿನ ಮಳೆಯ ಹೊಡೆತದಿಂದ ಸಾಯುವರು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1763', '2', '9', '20', 'ಆಗ ಫರೋಹನ ಸೇವಕರಲ್ಲಿ ಯಾರಾರು ಯೆಹೋವನ ಮಾತಿಗೆ ಹೆದರಿದರೋ ಅವರು ತಮ್ಮ ಆಳುಗಳನ್ನೂ ಪಶುಗಳನ್ನೂ ಬೇಗ ಮನೆಗೆ ಬರಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1764', '2', '9', '21', 'ಯಾರು ಯೆಹೋವನ ಮಾತನ್ನು ಮನಸ್ಸಿಗೆ ತೆಗೆದುಕೊಳ್ಳಲಿಲ್ಲವೋ, ಅವರು ತಮ್ಮ ಆಳುಗಳನ್ನೂ, ಪಶುಗಳನ್ನೂ ಹೊಲದಲ್ಲಿಯೇ ಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1765', '2', '9', '22', 'ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಆಕಾಶಕ್ಕೆ ನಿನ್ನ ಕೈಚಾಚು, ಆಗ ಐಗುಪ್ತ ದೇಶದಲ್ಲೆಲ್ಲಾ ಮನುಷ್ಯರ ಮೇಲೆಯೂ, ಪಶುಗಳ ಮೇಲೆಯೂ, ಹೊಲದಲ್ಲಿರುವ ಎಲ್ಲಾ ಪೈರುಗಳ ಮೇಲೆಯೂ ಆನೆಕಲ್ಲಿನ ಮಳೆ ಬೀಳುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1766', '2', '9', '23', 'ಮೋಶೆಯು ತನ್ನ ಕೋಲನ್ನು ಆಕಾಶದ ಕಡೆಗೆ ಚಾಚಿದಾಗ ಯೆಹೋವನು ಗುಡುಗನ್ನು, ಆನೆಕಲ್ಲಿನ ಮಳೆಯನ್ನು ಕಳುಹಿಸಿದನು. ಸಿಡಿಲುಗಳು ನೆಲಕ್ಕೆ ಅಪ್ಪಳಿಸಿದವು. ಯೆಹೋವನು ಐಗುಪ್ತ ದೇಶದ ಮೇಲೆ ಆನೆಕಲ್ಲಿನ ಮಳೆಯನ್ನು ಸುರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1767', '2', '9', '24', 'ಆನೆಕಲ್ಲಿನ ಮಳೆಯು ಬಹು ರಭಸವಾಗಿತ್ತು. ಅದರೊಂದಿಗೆ ಮಿಂಚು ಫಳಫಳನೆ ಹೊಳೆಯುತಿತ್ತು. ಐಗುಪ್ತ್ಯದವರು ಒಂದು ರಾಷ್ಟ್ರವಾದಂದಿನಿಂದ ಆ ದೇಶದಲ್ಲಿ ಅಂಥ ಘೋರವಾದ ಆನೆಕಲ್ಲಿನ ಮಳೆ ಆಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1768', '2', '9', '25', 'ಆ ಮಳೆಯಿಂದ ಐಗುಪ್ತ ದೇಶದ ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿದ್ದ ಮನುಷ್ಯರು, ಪಶುಗಳು, ಬಯಲಿನಲ್ಲಿದ್ದ ಎಲ್ಲವೂ ನಾಶವಾದವು. ಆನೆಕಲ್ಲಿನ ಮಳೆಯಿಂದ ಹೊಲಗಳಲ್ಲಿದ್ದ ಪೈರುಗಳು ಹಾಳಾದವು. ಹೊಲಗಳಲ್ಲಿದ್ದ ಮರಗಳು ಮುರಿದುಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1769', '2', '9', '26', 'ಇಸ್ರಾಯೇಲರು ವಾಸವಾಗಿದ್ದ ಗೋಷೆನ್ ಸೀಮೆಯಲ್ಲಿ ಮಾತ್ರ ಆನೆಕಲ್ಲಿನ ಮಳೆ ಬೀಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1770', '2', '9', '27', 'ಆಗ ಫರೋಹನು ಮೋಶೆ ಆರೋನರನ್ನು ಕರೆಯಿಸಿ ಅವರಿಗೆ, “ನಾನು ಅಪರಾಧಿಯೆಂದು ಈಗ ಒಪ್ಪಿಕೊಳ್ಳುತ್ತೇನೆ. ಯೆಹೋವನು ನ್ಯಾಯವಂತನು. ನಾನೂ ನನ್ನ ಜನರೂ ದೋಷಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1771', '2', '9', '28', 'ಈ ಭಯಂಕರವಾದ ಗುಡುಗು ಮತ್ತು ಆನೆಕಲ್ಲಿನ ಮಳೆಯೂ ಬಹಳ ಹೆಚ್ಚಾದವು. ಇವುಗಳನ್ನು ನಿಲ್ಲಿಸುವುದಕ್ಕೆ ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸಿರಿ. ಈ ದೇಶವನ್ನು ಬಿಟ್ಟು ಹೊರಡುವುದಕ್ಕೆ ನಿಮಗೆ ಅಪ್ಪಣೆ ಕೊಡುತ್ತೇನೆ. ಇನ್ನು ನಿಮ್ಮನ್ನು ತಡೆಯುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1772', '2', '9', '29', 'ಅದಕ್ಕೆ ಮೋಶೆ, “ನಾನು ಈ ಪಟ್ಟಣದಿಂದಾಚೆಗೆ ಹೋದ ಕೂಡಲೇ ಕೈಯೆತ್ತಿ ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸುವೆನು. ಆಗ ಗುಡುಗು ಮತ್ತು ಆನೆಕಲ್ಲಿನ ಮಳೆಯು ನಿಂತುಹೋಗುವದು. ಇದರಿಂದ ಸಮಸ್ತ ಭೂಲೋಕವು ಯೆಹೋವನ ಅಧೀನದಲ್ಲಿದೆ ಎಂದು ನೀನು ತಿಳಿದುಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1773', '2', '9', '30', 'ಆದರೂ ನೀನಾಗಲಿ, ನಿನ್ನ ಪರಿವಾರದವರಾಗಲಿ, ದೇವರಾಗಿರುವ ಯೆಹೋವನಿಗೆ ಆಗಲೂ ಭಯಪಡುವುದಿಲ್ಲವೆಂದು ಬಲ್ಲೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1774', '2', '9', '31', '¶ ಜವೆಗೋದಿ ಮತ್ತು ಅಗಸೆ ಬೆಳೆಗಳು ನಾಶವಾದವು. ಏಕೆಂದರೆ ಜವೆಗೋದಿ ತೆನೆ ಬಿಟ್ಟಿತ್ತು, ಅಗಸೆ ಮೊಗ್ಗು ಬಿಟ್ಟಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1775', '2', '9', '32', 'ಆದರೆ ಗೋದಿ ಮತ್ತು ಕಡಲೆ ಹಿಂದಿನ ಬೆಳೆಗಳಾಗಿದ್ದುದರಿಂದ ಅವುಗಳಿಗೆ ಹಾನಿಯಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1776', '2', '9', '33', 'ಮೋಶೆಯು ಫರೋಹನನ್ನು ಬಿಟ್ಟು ಪಟ್ಟಣದಿಂದ ಹೊರಕ್ಕೆ ಬಂದು ಕೈಯನ್ನೆತ್ತಿ ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸಿದನು. ಗುಡುಗೂ, ಆನೆಕಲ್ಲಿನ ಮಳೆಯೂ ನಿಂತುಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1777', '2', '9', '34', 'ಆದರೆ ಆನೆಕಲ್ಲು ಮಳೆ, ಗುಡುಗು ನಿಂತುಹೋದದ್ದನ್ನು ಫರೋಹನು ಕಂಡಾಗ ಅವನೂ, ಅವನ ಪರಿವಾರದವರೂ ತಮ್ಮ ಹೃದಯಗಳನ್ನು ಕಠಿಣಮಾಡಿಕೊಂಡು ಇನ್ನೂ ಪಾಪ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1778', '2', '9', '35', 'ಯೆಹೋವನು ಮೋಶೆಯಿಂದ ಹೇಳಿಸಿದಂತೆಯೇ ಆಯಿತು. ಫರೋಹನ ಹೃದಯವು ಕಠಿಣವಾಗಿತ್ತು. ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ಹೋಗಲು ಬಿಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1779', '2', '10', '1', '¶ ತರುವಾಯ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಫರೋಹನ ಬಳಿಗೆ ಹಿಂತಿರುಗಿ ಹೋಗು. ನಾನು ಫರೋಹನ ಮತ್ತು ಅವನ ಪರಿವಾರದವರ ಹೃದಯಗಳನ್ನು ಕಠಿಣಗೊಳಿಸಿದ್ದೇನೆ. ಏಕೆಂದರೆ ನಾನು ಈ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಅವರ ಮುಂದೆ ನಡೆಸುವುದಕ್ಕೆ ಇದು ಕಾರಣವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1780', '2', '10', '2', 'ಇಸ್ರಾಯೇಲರು ತಮ್ಮ ಮಕ್ಕಳಿಗೂ, ಮೊಮ್ಮಕ್ಕಳಿಗೂ ನಾನು ಐಗುಪ್ತ್ಯರ ನಡುವೆ ನಡೆಸಿರುವ ಈ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ವಿವರಿಸಿ ಯೆಹೋವನು ಐಗುಪ್ತ್ಯರನ್ನು ತನಗೆ ಇಷ್ಟಬಂದ ಹಾಗೆ ಶಿಕ್ಷಿಸಿದನು ಎಂಬುದಾಗಿ ತಿಳಿಸಬೇಕು. ಹೀಗೆ ನಾನು ಫರೋಹನ ಹೃದಯವನ್ನು, ಅವನ ಪರಿವಾರದವರ ಹೃದಯಗಳನ್ನೂ ಕಠಿಣಮಾಡಿದ್ದೇನೆ. ಇದಲ್ಲದೆ ಈ ಮಹತ್ಕಾರ್ಯಗಳಿಂದ ನೀವು ನನ್ನನ್ನೇ ಯೆಹೋವನೆಂದು ತಿಳಿದುಕೊಳ್ಳುವಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1781', '2', '10', '3', '¶ ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಫರೋಹನ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ, “ಇಬ್ರಿಯರ ದೇವರಾಗಿರುವ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸುವುದೇನೆಂದರೆ, ‘ನೀನು ನನ್ನ ಮುಂದೆ ತಗ್ಗಿಸಿಕೊಳ್ಳದೆ ಇರುವುದು ಇನ್ನು ಎಲ್ಲಿಯವರೆಗೆ? ನನ್ನನ್ನು ಆರಾಧಿಸುವಂತೆ ನನ್ನ ಜನರಿಗೆ ಅಪ್ಪಣೆ ಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1782', '2', '10', '4', 'ಅಪ್ಪಣೆಕೊಡದೆ ಹೋದರೆ ನಾಳೆ ನಿನ್ನ ರಾಜ್ಯದೊಳಗೆ ಮಿಡತೆಗಳನ್ನು ಬರುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1783', '2', '10', '5', 'ಅವು ಭೂಮಿಯನ್ನೆಲ್ಲಾ ಆವರಿಸಿಕೊಳ್ಳುವವು. ನೆಲವೇ ಕಾಣಿಸದೆ ಹೋಗುವುದು. ಆನೆಕಲ್ಲಿನ ಮಳೆಯಿಂದ ನಾಶವಾಗದೆ ಉಳಿದಿದ್ದೆಲ್ಲವನ್ನು ಮಿಡತೆಗಳು ತಿಂದುಬಿಡುವವು. ಹೊಲದಲ್ಲಿರುವ ನಿಮ್ಮ ಎಲ್ಲಾ ಮರಗಳ ಎಲೆ ಚಿಗುರುಗಳನ್ನೂ ತಿಂದುಬಿಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1784', '2', '10', '6', 'ಅವು ನಿನ್ನ ಮನೆಗಳಲ್ಲಿಯೂ, ನಿನ್ನ ಪರಿವಾರದವರ ಮನೆಗಳಲ್ಲಿಯೂ, ಐಗುಪ್ತ್ಯರೆಲ್ಲರ ಮನೆಗಳಲ್ಲಿಯೂ ತುಂಬಿಕೊಂಡಿರುವವು. ನಿಮ್ಮ ಪೂರ್ವಿಕರ ಕಾಲದಿಂದ ಇಂದಿನವರೆಗೂ ಅಂಥ ಮಿಡತೆಯ ದಂಡನ್ನು ಎಂದೂ ಅವರು ನೋಡಿರುವುದಿಲ್ಲ’” ಎಂದು ಹೇಳಿದರು. ಇದನ್ನು ಹೇಳಿ ಮೋಶೆ ತಿರುಗಿಕೊಂಡು ಫರೋಹನ ಬಳಿಯಿಂದ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1785', '2', '10', '7', '¶ ಆಗ ಫರೋಹನ ಪರಿವಾರದವರು ಅವನಿಗೆ, “ಈ ಮನುಷ್ಯನು ಇನ್ನು ಎಷ್ಟು ದಿನ ನಮಗೆ ಉರುಲಾಗಿರಬೇಕು. ಆ ಜನರು ಹೋಗಿ ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಆರಾಧಿಸುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಡು. ಐಗುಪ್ತ ದೇಶವು ಹಾಳಾಯಿತೆಂದು ಇನ್ನು ನಿನ್ನ ಮನಸ್ಸಿಗೆ ಬರಲಿಲ್ಲವೋ?” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1786', '2', '10', '8', 'ಅದನ್ನು ಕೇಳಿ ಫರೋಹನು, ಮೋಶೆ ಮತ್ತು ಆರೋನರನ್ನು ತಿರುಗಿ ಕರೆಯಿಸಿ ಅವರಿಗೆ, “ನೀವು ಹೋಗಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಆರಾಧಿಸಬಹುದು. ಆದರೆ ಯಾರಾರು ಹೋಗಬೇಕನ್ನುತ್ತೀರಿ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1787', '2', '10', '9', 'ಮೋಶೆ ಅವನಿಗೆ, “ನಾವು ಯೆಹೋವನಿಗೆ ಜಾತ್ರೆಯನ್ನು ಆಚರಿಸಬೇಕಾಗಿದೆ. ಆದಕಾರಣ ಚಿಕ್ಕವರು ಮೊದಲುಗೊಂಡು, ಮುದುಕರವರೆಗೂ ಎಲ್ಲರೂ ಹೋಗುತ್ತೇವೆ; ಗಂಡು ಹೆಣ್ಣುಮಕ್ಕಳನ್ನೂ, ದನಕುರಿಗಳ ಮಂದೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗುತ್ತೇವೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1788', '2', '10', '10', 'ಅದಕ್ಕೆ ಫರೋಹನು, “ನಾನು ನಿಮ್ಮನ್ನು ಮತ್ತು ನಿಮ್ಮ ಮಕ್ಕಳನ್ನು ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆ ಕೊಡುವುದಿಲ್ಲ; ಕಳುಹಿಸಿಕೊಟ್ಟರೆ, ಯೆಹೋವನು ನಿಮ್ಮ ಸಂಗಡವಿರುವನು. ನೋಡಿ, ನೀವು ದುರಾಲೋಚನೆಯಿಂದ ಕೂಡಿದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1789', '2', '10', '11', 'ನಿಮ್ಮಲ್ಲಿ ಗಂಡಸರು ಮಾತ್ರ ಹೋಗಿ ಯೆಹೋವನನ್ನು ಆರಾಧಿಸಿ ಬರಬಹುದು. ನೀವು ಕೇಳಿಕೊಂಡದ್ದು ಅಷ್ಟೇ ಅಲ್ಲವೇ” ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಫರೋಹನು ತನ್ನ ಸನ್ನಿಧಿಯಿಂದ ಹೊರಡಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1790', '2', '10', '12', '¶ ಆಗ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಐಗುಪ್ತ ದೇಶದ ಮೇಲೆ ನಿನ್ನ ಕೈಯನ್ನು ಚಾಚಿ, ಮಿಡತೆಗಳನ್ನು ಬರಮಾಡು. ಆನೆಕಲ್ಲಿನ ಮಳೆಯಿಂದ ನಾಶವಾಗದೆ ಉಳಿದಿರುವ ಪೈರುಗಳನ್ನೆಲ್ಲಾ ಮಿಡತೆಗಳು ತಿಂದುಬಿಡಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1791', '2', '10', '13', 'ಮೋಶೆ ತನ್ನ ಕೋಲನ್ನು ಐಗುಪ್ತ ದೇಶದ ಮೇಲೆ ಚಾಚಿದಾಗ, ಯೆಹೋವನು ಹಗಲಿರುಳು ಮೂಡಣದಿಕ್ಕಿನಿಂದ ಗಾಳಿಯನ್ನು ಬೀಸುವಂತೆ ಮಾಡಿದನು. ಹೊತ್ತಾರೆ ಗಾಳಿಯ ದೆಸೆಯಿಂದ ಮಿಡತೆಗಳು ಬಂದಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1792', '2', '10', '14', 'ಮಿಡತೆಗಳು ಐಗುಪ್ತ ದೇಶದಲ್ಲೆಲ್ಲಾ ಬಂದಿಳಿದು ಐಗುಪ್ತ ದೇಶದ ಎಲ್ಲಾ ಕಡೆಯಲ್ಲಿಯೂ ಅಪರಿಮಿತವಾಗಿ ಮುತ್ತಿಕೊಂಡವು. ಅಂಥ ಮಿಡತೆಯ ದಂಡು ಹಿಂದೆಂದೂ ಬಂದಿರಲಿಲ್ಲ, ಮುಂದೆಯೂ ಬರಲು ಸಾಧ್ಯವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1793', '2', '10', '15', 'ಅವು ಭೂಮಿಯನ್ನೆಲ್ಲಾ ಮುಚ್ಚಿಕೊಂಡಿದ್ದರಿಂದ ನೆಲವು ಕಾಣದೇ ಹೋಯಿತು. ಆನೆಕಲ್ಲಿನ ಮಳೆಯಿಂದ ನಾಶವಾಗದೆ ಉಳಿದಿದ್ದ ಎಲ್ಲಾ ಪೈರುಗಳನ್ನೂ, ಮರಗಳಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಕಾಯಿಗಳನ್ನೂ ಅವು ತಿಂದುಬಿಟ್ಟವು. ಐಗುಪ್ತ ದೇಶದಲ್ಲೆಲ್ಲಾ ಮರಗಳಲ್ಲಾಗಲಿ, ಹೊಲದ ಗಿಡಗಳಲ್ಲಾಗಲಿ ಹಸುರಾದದ್ದು ಒಂದೂ ಉಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1794', '2', '10', '16', '¶ ಆಗ ಫರೋಹನು ಮೋಶೆ ಆರೋನರನ್ನು ತ್ವರೆಯಾಗಿ ಕರೆಯಿಸಿ, “ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೂ, ನಿಮಗೂ ವಿರುದ್ಧವಾಗಿ ಪಾಪಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1795', '2', '10', '17', 'ಆದರೂ ಈ ಒಂದೇ ಸಾರಿ ನನ್ನ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸಬೇಕು. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಈ ಮರಣಕರವಾದ ವಿಪತ್ತನ್ನು ನನ್ನ ಬಳಿಯಿಂದ ತೊಲಗಿಸುವಂತೆ ಆತನನ್ನು ಪ್ರಾರ್ಥಿಸಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1796', '2', '10', '18', 'ಮೋಶೆ ಫರೋಹನ ಬಳಿಯಿಂದ ಹೊರಟು ಯೆಹೋವನನ್ನು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1797', '2', '10', '19', 'ಯೆಹೋವನು ಪಶ್ಚಿಮದಿಂದ ಬಿರುಗಾಳಿ ಬೀಸುವಂತೆ ಮಾಡಿದನು. ಅದು ಆ ಮಿಡತೆಗಳನ್ನು ಎತ್ತಿಕೊಂಡು ಹೋಗಿ ಕೆಂಪುಸಮುದ್ರದೊಳಗೆ ಹಾಕಿಬಿಟ್ಟಿತು. ಐಗುಪ್ತ ದೇಶದ ಮೇರೆಗಳೊಳಗೆ ಒಂದು ಮಿಡತೆಯೂ ನಿಲ್ಲಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1798', '2', '10', '20', 'ಆದರೆ ಯೆಹೋವನು ಫರೋಹನ ಹೃದಯವನ್ನು ಕಠಿಣಮಾಡಿದ್ದರಿಂದ ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ಕಳುಹಿಸಿಕೊಡಲು ಒಪ್ಪಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1799', '2', '10', '21', '¶ ತರುವಾಯ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಆಕಾಶಕ್ಕೆ ನಿನ್ನ ಕೈಯನ್ನು ಚಾಚು. ಆಗ ಐಗುಪ್ತ ದೇಶದಲ್ಲೆಲ್ಲಾ ಕತ್ತಲು ಉಂಟಾಗುವುದು. ಆ ಕತ್ತಲೆಯಿಂದಾಗಿ ಜನರು ತಡವರಿಸುತ್ತಾ ನಡೆಯುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1800', '2', '10', '22', 'ಮೋಶೆ ಆಕಾಶಕ್ಕೆ ಕೈಯನ್ನು ಚಾಚಿದಾಗ ಐಗುಪ್ತ ದೇಶದಲ್ಲೆಲ್ಲಾ ಮೂರು ದಿನ ಕಾರ್ಗತ್ತಲೆ ಮುಚ್ಚಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1801', '2', '10', '23', 'ಮೂರು ದಿನಗಳವರೆಗೆ ಅವರು ಒಬ್ಬರನ್ನೊಬ್ಬರು ನೋಡಲಿಲ್ಲ. ಯಾರೂ ತಮ್ಮ ಸ್ಥಳದಿಂದ ಏಳಲೂ ಇಲ್ಲ. ಆದರೆ ಇಸ್ರಾಯೇಲರು ವಾಸವಾಗಿದ್ದ ಸ್ಥಳಗಳಲ್ಲಿ ಬೆಳಕು ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1802', '2', '10', '24', 'ಆಗ ಫರೋಹನು ಮೋಶೆಯನ್ನು ಕರೆಯಿಸಿ ಅವನಿಗೆ, “ನೀವು ಹೋಗಿ ಯೆಹೋವನಿಗೆ ಆರಾಧನೆ ಮಾಡಿ ಬರಬಹುದು. ನಿಮ್ಮ ಮನೆಗಳಿಗೆ ಸೇರಿದವರೂ ಹೋಗಬಹುದು. ನಿಮ್ಮ ಕುರಿದನಗಳನ್ನು ಮಾತ್ರ ಇಲ್ಲೇ ಬಿಟ್ಟುಹೋಗಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1803', '2', '10', '25', 'ಅದಕ್ಕೆ ಮೋಶೆಯು, “ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ನಾವು ಯಜ್ಞಹೋಮಗಳನ್ನು ಮಾಡುವಂತೆ ಬೇಕಾದ ಪಶುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಲು ಅಪ್ಪಣೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1804', '2', '10', '26', 'ನಮ್ಮ ಎಲ್ಲಾ ಪಶುಗಳನ್ನೂ ಸಹ ನಮ್ಮ ಸಂಗಡ ತೆಗೆದುಕೊಂಡು ಹೋಗುವೆವು. ಒಂದು ಗೊರಸನ್ನಾದರೂ ನಾವು ಬಿಟ್ಟು ಹೋಗುವುದಿಲ್ಲ. ಆ ಪಶುಗಳಿಂದಲೇ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಆರಾಧನೆಯನ್ನು ಸಲ್ಲಿಸಬೇಕು. ಯಾವ ಪಶುಗಳನ್ನು ಅರ್ಪಿಸಬೇಕೆಂಬುದು ನಾವು ಅಲ್ಲಿಗೆ ಸೇರುವುದಕ್ಕೆ ಮೊದಲು ನಮಗೆ ತಿಳಿಯದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1805', '2', '10', '27', 'ಆದರೆ ಯೆಹೋವನು ಫರೋಹನ ಹೃದಯವನ್ನು ಕಠಿಣ ಮಾಡಿದ್ದರಿಂದ ಅವನು ಅವರನ್ನು ಕಳುಹಿಸಲಾರದೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1806', '2', '10', '28', 'ಆಗ ಫರೋಹನು ಮೋಶೆಗೆ, “ನನ್ನನ್ನು ಬಿಟ್ಟುಹೋಗು. ಇನ್ನು ಮುಂದೆ ನನ್ನ ಮುಖವನ್ನು ನೋಡದಂತೆ ಎಚ್ಚರಿಕೆಯಾಗಿರು. ಏಕೆಂದರೆ ನೀನು ನನ್ನ ಮುಖವನ್ನು ನೋಡಿದ ದಿನದಲ್ಲಿ ನೀನು ಸಾಯುವೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1807', '2', '10', '29', 'ಅದಕ್ಕೆ ಮೋಶೆಯು, “ನೀನು ಸರಿಯಾಗಿ ಹೇಳಿದೆ. ಇನ್ನು ಮೇಲೆ ನಾನು ನಿನ್ನ ಮುಖವನ್ನು ಪುನಃ ನೋಡುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1808', '2', '11', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಫರೋಹನಿಗೂ ಮತ್ತು ಐಗುಪ್ತ್ಯರಿಗೂ ಇನ್ನೊಂದು ಉಪದ್ರವವನ್ನು ಬರಮಾಡುತ್ತೇನೆ. ಅದು ಬಂದನಂತರ ಅವನು ನಿಮಗೆ ಇಲ್ಲಿಂದ ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆ ಕೊಡುವನು. ಮಾತ್ರವಲ್ಲದೆ ನಿಮ್ಮೆಲ್ಲರನ್ನು ಬಲವಂತದಿಂದ ಕಳುಹಿಸಿ ಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1809', '2', '11', '2', 'ಆದುದರಿಂದ ಸ್ತ್ರೀಪುರುಷರೆಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ನೆರೆಹೊರೆಯವರಿಂದ ಬೆಳ್ಳಿಬಂಗಾರದ ಒಡವೆಗಳನ್ನು ಕೇಳಿಕೊಳ್ಳಬೇಕೆಂಬುದಾಗಿ ಜನರಿಗೆ ಸ್ಪಷ್ಟವಾಗಿ ಹೇಳು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1810', '2', '11', '3', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಐಗುಪ್ತ್ಯರಲ್ಲಿ ದಯೆಯನ್ನು ಹುಟ್ಟಿಸಿದನು. ಇದಲ್ಲದೆ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಫರೋಹನ ಪ್ರಜಾಪರಿವಾರದವರು ಹಾಗು ಜನರು ಮೋಶೆಯನ್ನು ಮಹಾಶ್ರೇಷ್ಠಪುರುಷನೆಂದು ಭಾವಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1811', '2', '11', '4', '¶ ಆಗ ಮೋಶೆ ಫರೋಹನಿಗೆ, “ಯೆಹೋವನು ಅಪ್ಪಣೆಮಾಡುವುದೇನೆಂದರೆ, ‘ನಾನು ಮಧ್ಯರಾತ್ರಿಯಲ್ಲಿ ಐಗುಪ್ತ್ಯರ ನಡುವೆ ಹಾದುಹೋಗುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1812', '2', '11', '5', 'ಆಗ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತಿರುವ ಫರೋಹನ ಚೊಚ್ಚಲು ಮಗನು ಮೊದಲುಗೊಂಡು, ಬೀಸುವಕಲ್ಲಿನ ಹಿಂದೆ ಕುಳಿತಿರುವ ದಾಸಿಯ ಚೊಚ್ಚಲು ಮಗನವರೆಗೂ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿರುವ ಚೊಚ್ಚಲು ಮಕ್ಕಳೆಲ್ಲರೂ ಸಾಯುವರು. ಪಶುಗಳಲ್ಲಿಯೂ ಚೊಚ್ಚಲಾದವುಗಳೆಲ್ಲಾ ಸಾಯುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1813', '2', '11', '6', 'ಆಗ ಐಗುಪ್ತ ದೇಶದಲ್ಲೆಲ್ಲಾ ದೊಡ್ಡ ಗೋಳಾಟವುಂಟಾಗುವುದು, ಅಂಥ ಗೋಳಾಟವು ಈವರೆಗೆ ದೇಶದಲ್ಲಿ ಎಂದೂ ಉಂಟಾಗಿರಲಿಲ್ಲ, ಮುಂದೆಯೂ ಉಂಟಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1814', '2', '11', '7', 'ಆದರೆ ಐಗುಪ್ತ್ಯರಿಗೂ, ಇಸ್ರಾಯೇಲರಿಗೂ ಯೆಹೋವನು ವ್ಯತ್ಯಾಸಮಾಡಿದ್ದಾನೆಂಬುದು ನಿಮಗೆ ತಿಳಿಯುವಂತೆ ಇಸ್ರಾಯೇಲರಲ್ಲಿರುವ ಮನುಷ್ಯರ ಎದುರಿಗಾಗಲಿ, ಪಶುಗಳ ಎದುರಿಗಾಗಲಿ ಒಂದು ನಾಯಿಯಾದರೂ ಬೊಗಳುವುದಿಲ್ಲ’');
INSERT INTO `bible_verses_kn_irv` VALUES ('1815', '2', '11', '8', 'ಆಗ ನಿನ್ನ ಪರಿವಾರದವರೆಲ್ಲರೂ, ನನ್ನ ಬಳಿಗೆ ಬಂದು ಅಡ್ಡಬಿದ್ದು, ‘ನೀನೂ ನಿನ್ನ ಅಧೀನದಲ್ಲಿರುವ ಜನರೆಲ್ಲರೂ ನಮ್ಮನ್ನು ಬಿಟ್ಟು ಹೋಗಬೇಕು’ ಎಂದು ಬೇಡುವರು. ಆ ಮೇಲೆ ನಾನು ಹೊರಟುಹೋಗುವೆನು” ಎಂದು ಹೇಳಿದನು. ಮೋಶೆ ಈ ಮಾತನ್ನು ಹೇಳಿ ಕೋಪಾವೇಶವುಳ್ಳವನಾಗಿ ಫರೋಹನನ್ನು ಬಿಟ್ಟು ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1816', '2', '11', '9', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ನನ್ನ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಇನ್ನೂ ಹೆಚ್ಚಾಗಿ ನಡೆಯಬೇಕಾಗಿರುವುದರಿಂದ ಫರೋಹನು ನಿಮ್ಮ ಮಾತನ್ನು ಕೇಳುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1817', '2', '11', '10', 'ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಫರೋಹನ ಮುಂದೆ ಆ ಮಹತ್ಕಾರ್ಯಗಳನ್ನೆಲ್ಲಾ ಮಾಡಿದರು. ಆದರೆ ಯೆಹೋವನು ಫರೋಹನ ಹೃದಯವನ್ನು ಕಠಿಣಮಾಡಿದ್ದರಿಂದ ಫರೋಹನು ಇಸ್ರಾಯೇಲರಿಗೆ ತನ್ನ ದೇಶವನ್ನು ಬಿಟ್ಟು ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆ ಕೊಡದೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1818', '2', '12', '1', '¶ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನರ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1819', '2', '12', '2', '“ಎಲ್ಲಾ ತಿಂಗಳುಗಳಲ್ಲಿ ಇದೇ ನಿಮಗೆ ಮೊದಲ ತಿಂಗಳಾಗಿರಬೇಕು. ಇದೇ ನಿಮಗೆ ಪ್ರತಿ ವರ್ಷದ ಮೊದಲನೆಯ ತಿಂಗಳಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1820', '2', '12', '3', 'ಇದರ ವಿಷಯದಲ್ಲಿ ನೀವು ಇಸ್ರಾಯೇಲರ ಸಮೂಹಕ್ಕೆಲ್ಲಾ ಹೀಗೆ ಅಪ್ಪಣೆಮಾಡಬೇಕು, ‘ಈ ತಿಂಗಳಿನ ಹತ್ತನೆಯ ದಿನದಲ್ಲಿ ನಿಮ್ಮ ನಿಮ್ಮ ಗೋತ್ರಗಳ ಪ್ರತಿಯೊಂದು ಮನೆಯವರು ಒಂದೊಂದು ಕುರಿಮರಿಯನ್ನಾಗಲಿ, ಆಡುಮರಿಯನ್ನಾಗಲಿ ತೆಗೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1821', '2', '12', '4', 'ಕುಟುಂಬವು ಚಿಕ್ಕದಾಗಿದ್ದರೆ, ಒಂದು ಕುರಿಮರಿಯನ್ನು ಪೂರ್ಣವಾಗಿ ತಿನ್ನುವುದಕ್ಕೆ ಆಗದೆ ಹೋದ ಪಕ್ಷಕ್ಕೆ ನೆರೆಮನೆಯ ಕುಟುಂಬದವರೊಂದಿಗೆ ಸೇರಿ, ಒಬ್ಬೊಬ್ಬನು ಎಷ್ಟೆಷ್ಟು ತಿನ್ನುವನೆಂದು ಗೊತ್ತುಮಾಡಿಕೊಂಡು ಜನಗಳ ಸಂಖ್ಯಾನುಸಾರ ಮರಿಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1822', '2', '12', '5', 'ಆ ಮರಿಯು ಊನವಿಲ್ಲದ ಒಂದು ವರ್ಷದ ಗಂಡುಮರಿಯಾಗಿರಬೇಕು. ನೀವು ಕುರಿಗಳಿಂದಾಗಲಿ ಅಥವಾ ಆಡುಗಳಿಂದಾಗಲಿ ಅದನ್ನು ತೆಗೆದುಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1823', '2', '12', '6', 'ಈ ತಿಂಗಳಿನ ಹದಿನಾಲ್ಕನೆಯ ದಿನದವರೆಗೆ ಅವುಗಳನ್ನು ಇಟ್ಟುಕೊಂಡಿದ್ದು, ಆ ದಿನದ ಸಂಜೆ ವೇಳೆಯಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಸಮೂಹದವರೆಲ್ಲರೂ ಒಟ್ಟಿಗೆ ಸೇರಿ ಅವುಗಳನ್ನು ವಧಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1824', '2', '12', '7', 'ಅವರು ಅವುಗಳ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ತೆಗೆದು ತಾವು ಆ ಭೋಜನವನ್ನು ಮಾಡುವ ಮನೆಬಾಗಿಲಿನ ಎರಡು ನಿಲುವುಪಟ್ಟಿಗಳಿಗೂ, ಮೇಲಿನ ಪಟ್ಟಿಗೂ ಹಚ್ಚಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1825', '2', '12', '8', 'ಆ ರಾತ್ರಿಯಲ್ಲಿಯೇ ಆ ಮಾಂಸವನ್ನು ಭೋಜನಮಾಡಬೇಕು. ಅದನ್ನು ಬೆಂಕಿಯಲ್ಲಿ ಸುಟ್ಟು ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳ ಮತ್ತು ಕಹಿಯಾದ ಸೊಪ್ಪಿನ ಪಲ್ಯಗಳ ಸಂಗಡ ಊಟಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1826', '2', '12', '9', 'ಅದನ್ನು ಹಸಿಯಾಗಿಯೂ ನೀರಿನಲ್ಲಿ ಬೇಯಿಸಿಯೂ ತಿನ್ನಕೂಡದು. ಅದರ ತಲೆ, ತೊಡೆ, ಹೊಟ್ಟೆ, ಇವುಗಳ ಸಹಿತವಾಗಿ ಬೆಂಕಿಯಲ್ಲೇ ಸುಟ್ಟು ತಿನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1827', '2', '12', '10', 'ಮರುದಿನದ ಬೆಳಗಿನವರೆಗೆ ಅದರಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನಾದರೂ ಉಳಿಸಕೂಡದು, ಬೆಳಗಿನವರೆಗೆ ಉಳಿದದ್ದನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1828', '2', '12', '11', 'ಆ ಭೋಜನವನ್ನು ಮಾಡಬೇಕಾದ ಕ್ರಮ ಹೇಗೆಂದರೆ: ನೀವು ನಡುವನ್ನು ಕಟ್ಟಿಕೊಂಡು, ಕೆರವನ್ನು ಮೆಟ್ಟಿಕೊಂಡು, ಕೋಲುಹಿಡಿದು, ತ್ವರೆಯಾಗಿ ಮಾಡಬೇಕು. ಇದು ಯೆಹೋವನಿಗೆ ಆಚರಿಸತಕ್ಕ ಪಸ್ಕಹಬ್ಬವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1829', '2', '12', '12', 'ಆ ರಾತ್ರಿ ನಾನು ಐಗುಪ್ತದೇಶದ ಮೇಲೆ ಹಾದುಹೋಗಿ ಮನುಷ್ಯರಲ್ಲಾಗಲಿ, ಪಶುಗಳಲ್ಲಾಗಲಿ, ಚೊಚ್ಚಲಾಗಿರುವುದನ್ನೆಲ್ಲಾ ಸಂಹರಿಸುವೆನು. ಐಗುಪ್ತ ದೇಶದ ಸಮಸ್ತ ದೇವತೆಗಳಿಗೂ ನ್ಯಾಯತೀರಿಸುವೆನು. ನಾನೇ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1830', '2', '12', '13', 'ಆದರೆ ನೀವು ಇರುವ ಎಲ್ಲಾ ಮನೆಗಳ ಬಾಗಿಲಿಗೆ ಹಚ್ಚಿರುವ ರಕ್ತವು ನಿಮಗೆ ಗುರುತಾಗಿರುವುದು. ಆ ರಕ್ತವನ್ನು ನಾನು ನೋಡುವಾಗ ನಿಮಗೆ ಯಾವ ನಷ್ಟವನ್ನೂ ಮಾಡದೇ ಮುಂದಕ್ಕೆ ದಾಟಿಹೋಗುವೆನು. ನಾನು ಐಗುಪ್ತ್ಯದವರನ್ನು ಸಂಹರಿಸುವಾಗ ನಿಮಗೆ ಯಾವ ಹಾನಿಯೂ ಉಂಟಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1831', '2', '12', '14', 'ಈ ದಿನವು ನಿಮಗೆ ಜ್ಞಾಪಕಾರ್ಥವಾಗಿರುವುದು. ಯೆಹೋವನ ಘನಕ್ಕಾಗಿ ಆ ಹಬ್ಬವನ್ನು ತಲತಲಾಂತರಕ್ಕೂ ಆಚರಿಸಬೇಕು. ಅದನ್ನು ಶಾಶ್ವತನಿಯಮವೆಂದು ಎಂದೆಂದಿಗೂ ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1832', '2', '12', '15', '¶ “‘ಏಳು ದಿನಗಳವರೆಗೆ ನೀವು ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ತಿನ್ನಬೇಕು. ಮೊದಲನೆಯ ದಿನದಲ್ಲಿಯೇ ಹುಳಿಹಿಟ್ಟನ್ನು ನಿಮ್ಮ ಮನೆಯೊಳಗಿಂದ ತೆಗೆದುಬಿಡಬೇಕು. ಏಕೆಂದರೆ ಮೊದಲನೆಯ ದಿನದಿಂದ ಏಳನೆಯ ದಿನದವರೆಗೆ ಹುಳಿರೊಟ್ಟಿಯನ್ನು ತಿನ್ನುವವನು ಇಸ್ರಾಯೇಲಿನೊಳಗಿಂದ ತೆಗೆದುಹಾಕಲ್ಪಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1833', '2', '12', '16', 'ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಪರಿಶುದ್ಧ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆ ಸೇರಬೇಕು. ಏಳನೆಯ ದಿನದಲ್ಲಿಯೂ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆ ಸೇರಬೇಕು. ಈ ಎರಡು ದಿನಗಳಲ್ಲಿ ಯಾವ ಕೆಲಸವನ್ನು ಮಾಡಕೂಡದು. ಊಟಕ್ಕೆ ಬೇಕಾದದ್ದನ್ನು ಮಾತ್ರ ಮಾಡಬಹುದೇ ಹೊರತು ಬೇರೆ ಯಾವ ಕೆಲಸವನ್ನು ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1834', '2', '12', '17', 'ನೀವು ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಯ ಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕು. ಏಕೆಂದರೆ ಈ ದಿನದಲ್ಲಿಯೇ ನಾನು ನಿಮ್ಮ ಸೈನ್ಯಗಳನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಹೊರಗೆ ಬರಮಾಡಿದ್ದರಿಂದ ನೀವೂ, ನಿಮ್ಮ ಸಂತತಿಯವರೂ ಈ ದಿನವನ್ನು ಆಚರಣೆಗೆ ತರಬೇಕು. ಇದು ಶಾಶ್ವತವಾದ ನಿಯಮವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1835', '2', '12', '18', 'ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಹದಿನಾಲ್ಕನೆಯ ದಿನದ ಸಾಯಂಕಾಲ ಮೊದಲುಗೊಂಡು ಅದೇ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತೊಂದನೆಯ ದಿನದ ಸಾಯಂಕಾಲದವರೆಗೆ ನೀವು ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನೇ ತಿನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1836', '2', '12', '19', 'ಆ ಏಳು ದಿನಗಳವರೆಗೆ ನಿಮ್ಮ ಮನೆಗಳಲ್ಲಿ ಹುಳಿಹಿಟ್ಟು ಇರಬಾರದು. ಹುಳಿ ಬೆರಸಿದ್ದನ್ನು ಯಾರು ತಿನ್ನುವರೋ ಅವನು ಪರದೇಶದವನಾಗಲಿ, ಸ್ವದೇಶದವನಾಗಲಿ ಇಸ್ರಾಯೇಲ ಸಮೂಹದೊಳಗಿಂದ ತೆಗೆದುಹಾಕಲ್ಪಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1837', '2', '12', '20', 'ನೀವು ನಿಮ್ಮ ಮನೆಗಳಲ್ಲಿ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ತಿನ್ನಬೇಕೇ ಹೊರತು, ಹುಳಿಕಲಸಿದ ಯಾವುದನ್ನೂ ತಿನ್ನಕೂಡದು’” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1838', '2', '12', '21', '¶ ಆಗ ಮೋಶೆಯು ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರೆಲ್ಲರನ್ನೂ ಕರೆಯಿಸಿ ಅವರಿಗೆ, “ನೀವು, ನಿಮ್ಮ ನಿಮ್ಮ ಕುಟುಂಬಗಳಿಗೋಸ್ಕರ ಮಂದೆಯಿಂದ ಮರಿಗಳನ್ನು ಆರಿಸಿಕೊಂಡು ಪಸ್ಕಹಬ್ಬಕ್ಕೆ ಕೊಯ್ಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1839', '2', '12', '22', 'ಹಿಸ್ಸೋಪ್ ಗಿಡದ ಕಟ್ಟನ್ನು ತೆಗೆದುಕೊಂಡು ಬೋಗುಣಿಯಲ್ಲಿರುವ ರಕ್ತದಲ್ಲಿ ಅದನ್ನು ಅದ್ದಿ ಬಾಗಿಲಿನ ಮೇಲಿನ ಅಡ್ಡಪಟ್ಟಿಗೂ, ಅದರ ಪಕ್ಕದಲ್ಲಿರುವ ಎರಡು ನಿಲುವುಪಟ್ಟಿಗಳಿಗೂ ಹಚ್ಚಬೇಕು. ತರುವಾಯ ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬರೂ ಬೆಳಗಾಗುವವರೆಗೆ ಮನೆಯ ಬಾಗಿಲನ್ನು ಬಿಟ್ಟು ಹೊರಗೆ ಹೋಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1840', '2', '12', '23', 'ಯೆಹೋವನು ಐಗುಪ್ತ್ಯರನ್ನು ಹತಮಾಡುವುದಕ್ಕೆ ದೇಶದ ನಡುವೆ ಹಾದುಹೋಗುವನು. ಆಗ ನಿಮ್ಮ ನಿಮ್ಮ ಮನೆಬಾಗಿಲಿನ ಮೇಲಣ ಪಟ್ಟಿಯಲ್ಲಿಯೂ, ಎರಡು ನಿಲುವು ಪಟ್ಟಿಗಳಲ್ಲಿಯೂ ಆ ರಕ್ತವನ್ನು ಕಂಡು ಮುಂದಕ್ಕೆ ದಾಟಿ ಹೋಗುವನು. ನಿಮ್ಮ ಪ್ರಾಣ ತೆಗೆಯುವುದಕ್ಕೆ ಸಂಹಾರಕನು ನಿಮ್ಮ ಮನೆಗಳಲ್ಲಿ ಬರುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1841', '2', '12', '24', 'ಇದು ನಿಮಗೂ, ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಶಾಶ್ವತವಾದ ನಿಯಮವೆಂದು ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1842', '2', '12', '25', 'ಯೆಹೋವನು ತನ್ನ ಮಾತಿನ ಮೇರೆಗೆ ನಿಮಗೆ ಕೊಡುವ ದೇಶಕ್ಕೆ ನೀವು ಬಂದಾಗ, ಈ ಆಚರಣೆಯನ್ನು ಕೈಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1843', '2', '12', '26', 'ಮುಂದೆ ನಿಮ್ಮ ಮಕ್ಕಳು, ‘ನೀವು ನಡೆಸುವ ಈ ಆಚರಣೆ ಏನು?’ ಎಂದು ನಿಮ್ಮನ್ನು ಕೇಳುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1844', '2', '12', '27', 'ನೀವು ಅವರಿಗೆ, ‘ಯೆಹೋವನು ಐಗುಪ್ತ್ಯರನ್ನು ಸಂಹರಿಸಿದಾಗ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿದ್ದ ಇಸ್ರಾಯೇಲರ ಮನೆಗಳಲ್ಲಿ ಪ್ರವೇಶಿಸದೆ ಮುಂದಕ್ಕೆ ದಾಟಿ ನಮ್ಮ ಮನೆಯವರನ್ನು ಉಳಿಸಿದ್ದರಿಂದ ನಾವು ಯೆಹೋವನ ಪಸ್ಕವೆಂಬ ಈ ಆಚರಣೆಯನ್ನು ನಡೆಸಲೇಬೇಕು ಎಂದು ಹೇಳಬೇಕು’” ಎಂದನು. ಆಗ ಜನರು ತಲೆಬಾಗಿ ಯೆಹೋವನಿಗೆ ನಮಸ್ಕರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1845', '2', '12', '28', 'ಇಸ್ರಾಯೇಲರು ಅಲ್ಲಿಂದ ಹೊರಟು ಯೆಹೋವನು ಮೋಶೆ ಆರೋನರಿಗೆ ಆಜ್ಞಾಪಿಸಿದ ಪ್ರಕಾರವೇ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1846', '2', '12', '29', '¶ ಮಧ್ಯರಾತ್ರಿಯಲ್ಲಿ ಯೆಹೋವನು ಸಿಂಹಾಸನದಲ್ಲಿರುವ ಫರೋಹನ ಚೊಚ್ಚಲು ಮಗನು ಮೊದಲುಗೊಂಡು ಸೆರೆಯಲ್ಲಿದ್ದ ಸೆರೆಯವನ ಚೊಚ್ಚಲು ಮಗನವರೆಗೂ, ಐಗುಪ್ತ ದೇಶದಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಚೊಚ್ಚಲು ಮಕ್ಕಳನ್ನೂ ಸಂಹಾರ ಮಾಡಿದನು. ಪಶುಗಳ ಚೊಚ್ಚಲು ಮರಿಗಳನ್ನೂ ಸಂಹಾರಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1847', '2', '12', '30', 'ಆ ರಾತ್ರಿಯಲ್ಲಿ ಫರೋಹನೂ, ಅವನ ಪರಿವಾರದವರೂ, ಐಗುಪ್ತ್ಯರೆಲ್ಲರೂ ಎದ್ದು ನೋಡಲಾಗಿ ಸಾವಿಲ್ಲದ ಮನೆ ಒಂದೂ ಇರಲಿಲ್ಲ. ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ದೊಡ್ಡ ಗೋಳಾಟವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1848', '2', '12', '31', '¶ ಫರೋಹನು ಆ ರಾತ್ರಿಯಲ್ಲೇ ಮೋಶೆ ಮತ್ತು ಆರೋನರನ್ನು ಕರೆಯಿಸಿ ಅವರಿಗೆ, “ನೀವು ಎದ್ದು ನನ್ನ ಜನರ ಮಧ್ಯದಿಂದ ಹೊರಟುಹೋಗಿರಿ. ನೀವು ಕೇಳಿಕೊಂಡ ಮೇರೆಗೆ ಯೆಹೋವನನ್ನು ಆರಾಧಿಸುವುದಕ್ಕೆ ನೀವು ಮತ್ತು ಇಸ್ರಾಯೇಲರು ಹೊರಟುಹೋಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1849', '2', '12', '32', 'ನೀವು ಕೇಳಿಕೊಂಡಂತೆ ನಿಮ್ಮ ಕುರಿದನಗಳ ಹಿಂಡುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿರಿ. ಅದಲ್ಲದೆ ನನ್ನನ್ನೂ ಸಹ ಆಶೀರ್ವದಿಸಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1850', '2', '12', '33', '¶ ಐಗುಪ್ತರು, “ನಾವೆಲ್ಲರು ಸಾಯುತ್ತೇವೆ” ಎಂದುಕೊಂಡು ಇಸ್ರಾಯೇಲರನ್ನು ತಮ್ಮ ದೇಶದಿಂದ ಬೇಗನೇ ಕಳುಹಿಸಿಬಿಡುವುದಕ್ಕೆ ಅಪೇಕ್ಷೆಪಟ್ಟು ಅವರನ್ನು ಬಲವಂತಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1851', '2', '12', '34', 'ಆದುದರಿಂದ ಜನರು ಹಿಟ್ಟಿಗೆ ಹುಳಿಹಾಕುವುದಕ್ಕಿಂತ ಮೊದಲೇ ನಾದುವ ಪಾತ್ರೆಗಳ ಸಂಗಡ ಕಣಕದ ಮುದ್ದೆಯನ್ನು ಬಟ್ಟೆಯಲ್ಲಿ ಗಂಟುಕಟ್ಟಿ ಹೆಗಲಿನ ಮೇಲೆ ಹಾಕಿಕೊಂಡು ಹೊರಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1852', '2', '12', '35', '¶ ಇಸ್ರಾಯೇಲರು ಮೋಶೆಯ ಮಾತಿನ ಮೇರೆಗೆ ಐಗುಪ್ತ್ಯರಿಂದ ಬೆಳ್ಳಿ ಬಂಗಾರದ ಒಡವೆಗಳನ್ನು, ಬಟ್ಟೆಗಳನ್ನು ಕೇಳಿ ಪಡೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1853', '2', '12', '36', 'ಯೆಹೋವನು ಅವರ ಮೇಲೆ ಐಗುಪ್ತ್ಯರಲ್ಲಿ ದಯೆಯನ್ನು ಹುಟ್ಟಿಸಿದ್ದರಿಂದ ಅವರು ಕೇಳಿಕೊಂಡದ್ದೆಲ್ಲವನ್ನು ಐಗುಪ್ತರು ಕೊಟ್ಟರು. ಹೀಗೆ ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತ್ಯರ ಸೊತ್ತನ್ನು ಸುಲಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1854', '2', '12', '37', 'ಇಸ್ರಾಯೇಲರು ರಾಮ್ಸೇಸ್ ಪಟ್ಟಣದಿಂದ ಹೊರಟು ಸುಕ್ಕೋತಿಗೆ ಬಂದರು. ಹೆಂಗಸರು ಮಕ್ಕಳು ಅಲ್ಲದೆ ಗಂಡಸರು ಮಾತ್ರ ಸುಮಾರು ಆರುಲಕ್ಷ ಮಂದಿ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1855', '2', '12', '38', 'ಅವರೊಂದಿಗೆ ಬಹು ಮಂದಿ ಅನ್ಯರೂ ಹೊರಟುಬಂದಿದ್ದರು. ಕುರಿದನಗಳ ಹಿಂಡೂ ಪಶುಗಳೂ ಅವರ ಸಂಗಡ ಹೊರಟುಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1856', '2', '12', '39', 'ಅವರು ಐಗುಪ್ತ ದೇಶದಿಂದ ತಂದ ನಾದಿದ ಹಿಟ್ಟಿನಿಂದ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ಮಾಡಿಕೊಂಡರು. ಅವರು ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಡಿಸಲ್ಪಟ್ಟು ಸ್ವಲ್ಪವಾದರೂ ಸಮಯ ಸಿಕ್ಕದೆ ಹೋದದರಿಂದ ಕಣಕದಲ್ಲಿ ಹುಳಿಯನ್ನು ಕಲಸಿರಲಿಲ್ಲ ಮತ್ತು ಬೇರೆ ಯಾವ ಆಹಾರವನ್ನೂ ಸಿದ್ಧಪಡಿಸಿಕೊಂಡಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1857', '2', '12', '40', '¶ ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಸುಮಾರು ನಾನೂರಮೂವತ್ತು ವರ್ಷ ವಾಸವಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1858', '2', '12', '41', 'ನಾನೂರಮೂವತ್ತು ವರ್ಷಗಳು ಕಳೆದನಂತರ ಅದೇ ದಿನದಲ್ಲಿಯೇ ಯೆಹೋವನ ಸೈನ್ಯಗಳೆಲ್ಲಾ ಐಗುಪ್ತ ದೇಶವನ್ನು ಬಿಟ್ಟು ಹೊರಟುಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1859', '2', '12', '42', 'ಯೆಹೋವನು ಆ ರಾತ್ರಿಯಲ್ಲಿಯೇ ಅವರನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಗೆ ಬರಮಾಡಿದ್ದರಿಂದ ಅವರು ಈ ರಾತ್ರಿಯಲ್ಲಿ ಆತನ ಘನಕ್ಕಾಗಿ ಜಾಗರಣೆಯನ್ನು ಮಾಡಿದರು. ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ತಲತಲಾಂತರಕ್ಕೂ ಯೆಹೋವನಿಗೆ ಜಾಗರಣೆಯನ್ನು ಆಚರಿಸಬೇಕಾದ ರಾತ್ರಿಯು ಇದೇ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1860', '2', '12', '43', '¶ ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ಪಸ್ಕವನ್ನು ಆಚರಿಸಬೇಕಾದ ಕ್ರಮ ಹೇಗೆಂದರೆ, ಅನ್ಯನೊಬ್ಬನೂ ಅದರಲ್ಲಿ ಭೋಜನ ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1861', '2', '12', '44', 'ಆದರೆ ನೀವು ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡ ಪ್ರತಿಯೊಬ್ಬ ಗುಲಾಮನು ಸುನ್ನತಿ ಮಾಡಿಸಿಕೊಂಡ ನಂತರ ಅದನ್ನು ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1862', '2', '12', '45', 'ಪರದೇಶದವರೂ, ಕೂಲಿಯವರೂ ಅದನ್ನು ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1863', '2', '12', '46', 'ಅವರವರ ಮನೆಯಲ್ಲಿಯೇ ಅದನ್ನು ಊಟಮಾಡಬೇಕು. ಅದರಲ್ಲಿ ಸ್ವಲ್ಪ ಮಾಂಸವನ್ನಾದರೂ ಮನೆಯಿಂದ ಹೊರಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಬಾರದು. ಆ ಪಶುವಿನ ಒಂದು ಎಲುಬನ್ನಾದರೂ ಮುರಿಯಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1864', '2', '12', '47', 'ಇಸ್ರಾಯೇಲರ ಸಮೂಹದವರೆಲ್ಲರೂ ಈ ಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1865', '2', '12', '48', 'ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ವಾಸವಾಗಿರುವ ಪರದೇಶದವನು ಯೆಹೋವನಿಗೆ ಈ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸಿದರೆ ಅವನೂ, ಅವನಿಗೆ ಸೇರಿರುವ ಗಂಡಸರೆಲ್ಲರೂ ಸುನ್ನತಿಮಾಡಿಸಿಕೊಳ್ಳಬೇಕು. ತರುವಾಯ ಅವನು ಈ ಹಬ್ಬವನ್ನು ಆಚರಿಸುವುದಕ್ಕೆ ಸಮೀಪ ಬರಲಿ. ಅಂಥವನು ಸ್ವದೇಶದವನಂತೆಯೇ ಇರುವನು. ಆದರೆ ಸುನ್ನತಿಮಾಡಿಸಿಕೊಳ್ಳದವನು ಆ ಭೋಜನವನ್ನು ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1866', '2', '12', '49', 'ಸ್ವದೇಶದವನಿಗೂ, ನಿಮ್ಮಲ್ಲಿ ವಾಸವಾಗಿರುವ ಪರದೇಶದವನಿಗೂ ಒಂದೇ ನಿಯಮವಿರಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1867', '2', '12', '50', '¶ ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ ಆಜ್ಞಾಪಿಸಿದ ಪ್ರಕಾರ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1868', '2', '12', '51', 'ಅದೇ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರನ್ನು ಅವರವರ ಸೈನ್ಯಗಳ ಪ್ರಕಾರವಾಗಿ ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಗೆ ತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1869', '2', '13', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1870', '2', '13', '2', '“ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಹುಟ್ಟಿರುವ ಪ್ರತಿಯೊಂದು ಚೊಚ್ಚಲ ಗಂಡನ್ನು ನನಗಾಗಿ ಪ್ರತಿಷ್ಠಿಸಬೇಕು. ಮನುಷ್ಯರಲ್ಲಾಗಲೀ, ಪಶುಗಳಲ್ಲಾಗಲೀ ಹುಟ್ಟುವ ಪ್ರಥಮ ಗರ್ಭಫಲವು ನನ್ನದಾಗಿದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1871', '2', '13', '3', '¶ ಮೋಶೆಯು ಇಸ್ರಾಯೇಲರಿಗೆ, “ನೀವು ದಾಸತ್ವದಲ್ಲಿದ್ದ ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಬಿಡುಗಡೆಯಾದ ಈ ದಿನವನ್ನು ನೆನಪಿನಲ್ಲಿಟ್ಟುಕೊಳ್ಳಿರಿ. ಯೆಹೋವನು ತನ್ನ ಭುಜಬಲದಿಂದ ನಿಮ್ಮನ್ನು ಆ ಸ್ಥಳದಿಂದ ಬಿಡಿಸಿದ್ದಾನೆ. ಈ ದಿನದಲ್ಲಿ ನೀವು ಹುಳಿಬೆರೆಸಿದ್ದನ್ನು ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1872', '2', '13', '4', 'ಚೈತ್ರ ಮಾಸದ ಈ ದಿನದಲ್ಲೇ ನೀವು ಹೊರಗೆ ಬಂದಿರುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1873', '2', '13', '5', 'ಯೆಹೋವನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಮಾಡಿ ಹೇಳಿದಂತೆ, ನಿಮ್ಮನ್ನು ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ದೇಶಕ್ಕೆ ಅಂದರೆ ಕಾನಾನ್ಯರು, ಹಿತ್ತಿಯರು, ಅಮೋರಿಯರು, ಹಿವ್ವಿಯರು, ಯೆಬೂಸಿಯರು ವಾಸವಾಗಿರುವ ದೇಶಕ್ಕೆ ಕರೆದು ತಂದು ಅದನ್ನು ನಿಮಗೆ ಕೊಟ್ಟಾಗ ನೀವು ಈ ತಿಂಗಳಲ್ಲಿ ಈ ಆಚರಣೆಯನ್ನು ನಡೆಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1874', '2', '13', '6', 'ಏಳು ದಿನ ನೀವು ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ತಿನ್ನಬೇಕು, ಏಳನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನ ಘನಕ್ಕಾಗಿ ಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1875', '2', '13', '7', 'ಆ ಏಳು ದಿನವೂ ನೀವು ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ತಿನ್ನಬೇಕು. ಮಾತ್ರವಲ್ಲದೆ, ನಿಮ್ಮಲ್ಲಿ ಹುಳಿಹಿಟ್ಟು ಕಾಣಿಸಬಾರದು. ಇಲ್ಲವೆ ಹುಳಿಹಿಟ್ಟು ನಿಮ್ಮ ಗಡಿಯಲ್ಲೇ ಕಾಣಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1876', '2', '13', '8', 'ಆ ದಿನದಲ್ಲಿ ನೀವು ನಿಮ್ಮ ಮಕ್ಕಳಿಗೆ, ನಮ್ಮ ಜನರು ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಟು ಬಂದಾಗ ಯೆಹೋವನು ನಮಗೋಸ್ಕರ ಮಾಡಿದ್ದನ್ನು ನೆನಪು ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಈ ಆಚರಣೆಯನ್ನು ಆಚರಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1877', '2', '13', '9', 'ಯೆಹೋವನು ತನ್ನ ಭುಜಬಲದಿಂದ ನಿಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಬಿಡಿಸಿದ್ದರಿಂದ ಆತನ ನಿಯಮವನ್ನು ಕುರಿತು ನೀವು ಹೇಳಬೇಕು. ಈ ಆಚರಣೆಯು ನಿಮ್ಮ ಕೈಗಳ ಮೇಲೆ ಗುರುತಾಗಿಯೂ, ಹಣೆಗೆ ಕಟ್ಟಿಕೊಂಡಿರುವ ಜ್ಞಾಪಕಪಟ್ಟಿಯಂತೆಯೂ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1878', '2', '13', '10', 'ಹೀಗಿರುವುದರಿಂದ ಪ್ರತಿವರ್ಷವು ನಿಯಮಿತವಾದ ಕಾಲದಲ್ಲಿ ನೀವು ಈ ಆಚರಣೆಯನ್ನು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1879', '2', '13', '11', '¶ “ಯೆಹೋವನು ನಿಮಗೂ ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೂ ಪ್ರಮಾಣಮಾಡಿದ ಪ್ರಕಾರ ನಿಮ್ಮನ್ನು ಕಾನಾನ್ಯರ ದೇಶಕ್ಕೆ ಬರಮಾಡಿ ಆ ದೇಶವನ್ನು ನಿಮಗೆ ಕೊಟ್ಟ ನಂತರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1880', '2', '13', '12', 'ನಿಮ್ಮಲ್ಲಿಯೂ ನಿಮ್ಮ ಪಶುಗಳಲ್ಲಿಯೂ ಹುಟ್ಟುವ ಪ್ರಥಮ ಗರ್ಭಫಲವು ಗಂಡಾದ ಪಕ್ಷಕ್ಕೆ ಅದು ಯೆಹೋವನ ಭಾಗವೆಂದು ತಿಳಿದುಕೊಂಡು ಅದನ್ನು ಆತನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1881', '2', '13', '13', 'ಮೊದಲು ಹುಟ್ಟಿದ ಕತ್ತೆಯ ಚೊಚ್ಚಲಮರಿಗೆ ಬದಲಾಗಿ ಕುರಿಮರಿಯನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳಬಹುದು. ಹಾಗೆ ಬಿಡಿಸದೆ ಹೋದರೆ ಅದರ ಕುತ್ತಿಗೆ ಮುರಿದು ಕೊಲ್ಲಬೇಕು. ಮನುಷ್ಯರ ಚೊಚ್ಚಲ ಗಂಡು ಮಕ್ಕಳನ್ನು ಯೆಹೋವನಿಗಾಗಿ ಬಿಡಿಸಿಕೊಳ್ಳಲೇ ಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1882', '2', '13', '14', 'ಮುಂದೆ ನಿಮ್ಮ ಮಕ್ಕಳು, ‘ಇದರ ಅರ್ಥ ಏನು?’ ಎಂದು ನಿಮ್ಮನ್ನು ವಿಚಾರಿಸುವಾಗ ನೀವು ಅವರಿಗೆ, ‘ನಾವು ದಾಸತ್ವದಲ್ಲಿದ್ದ ಐಗುಪ್ತ ದೇಶದಿಂದ ಯೆಹೋವನು ತನ್ನ ಭುಜಬಲದಿಂದ ನಮ್ಮನ್ನು ಬಿಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1883', '2', '13', '15', 'ಫರೋಹನು ಹಠಹಿಡಿದು ನಮ್ಮನ್ನು ಹೋಗಗೊಡಿಸದೇ ಇದ್ದಾಗ ಯೆಹೋವನು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಮನುಷ್ಯರ ಚೊಚ್ಚಲಮಕ್ಕಳನ್ನು, ಪಶುಗಳ ಚೊಚ್ಚಲು ಮರಿಗಳನ್ನು ಅಂತೂ ಆ ದೇಶದಲ್ಲಿ ಚೊಚ್ಚಲಾಗಿದ್ದ ಎಲ್ಲವನ್ನು ಸಂಹಾರ ಮಾಡಿದನು. ಆದಕಾರಣ ಗಂಡಾಗಿ ಹುಟ್ಟುವ ಪ್ರಥಮ ಗರ್ಭಫಲವನ್ನೆಲ್ಲಾ ನಾವು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸುವುದುಂಟು. ಮನುಷ್ಯರಿಂದಾದ ಪ್ರಥಮ ಗರ್ಭಫಲವನ್ನಾದರೋ ಅದನ್ನು ಬದಲುಕೊಟ್ಟು ಬಿಡಿಸುತ್ತೇವೆ’” ಎಂದು ಹೇಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1884', '2', '13', '16', 'ಯೆಹೋವನು ಭುಜಬಲದಿಂದ ನಿಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಬಿಡಿಸಿದ ಸಂಗತಿಯನ್ನು ನೀವು ಜ್ಞಾಪಕದಲ್ಲಿಟ್ಟುಕೊಳ್ಳುವುದರ ಗುರುತಾಗಿ ಅದನ್ನು ನಿಮ್ಮ ಕೈಗಳ ಮೇಲೆಯೂ, ಹಣೆಯ ಮೇಲೆ ಜ್ಞಾಪಕಪಟ್ಟಿಯಂತೆಯೂ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1885', '2', '13', '17', '¶ ಫರೋಹನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟಾಗ, ಫಿಲಿಷ್ಟಿಯರ ದೇಶದ ಮಾರ್ಗವು ಸಮೀಪವಾಗಿದ್ದರೂ ದೇವರು ಆ ದಾರಿಯಲ್ಲಿ ಅವರನ್ನು ಹೋಗಗೊಡಿಸಲಿಲ್ಲ. ಏಕೆಂದರೆ, “ದೇವರು, ಜನರು ಯುದ್ಧವನ್ನು ನೋಡಿ ಗಾಬರಿಯಾಗಿ ಮನಸ್ಸನ್ನು ಬದಲಾಯಿಸಿಕೊಂಡು ಐಗುಪ್ತಕ್ಕೆ ಹಿಂದಿರುಗಿ ಹೋದಾರೂ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1886', '2', '13', '18', 'ಹೀಗಿರುವುದರಿಂದ ಯೆಹೋವನು ಜನರನ್ನು ಕೆಂಪುಸಮುದ್ರದ ಸಮೀಪದಲ್ಲಿರುವ ಮರುಭೂಮಿಯನ್ನು ಬಳಸಿಕೊಂಡು ಹೋಗುವಂತೆ ಮಾಡಿದನು. ಆದರೂ ಇಸ್ರಾಯೇಲರು ಯುದ್ಧಸನ್ನದ್ದರಾಗಿ ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಹೊರಟುಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1887', '2', '13', '19', 'ಇದಲ್ಲದೆ ಯೋಸೇಫನು ಇಸ್ರಾಯೇಲರಿಗೆ, “ದೇವರು ನಿಸ್ಸಂದೇಹವಾಗಿ ನಿಮ್ಮನ್ನು ಪರಾಂಬರಿಸಿ ತನ್ನ ವಾಗ್ದಾನವನ್ನು ನೆರವೇರಿಸುವವನಾಗಿರುವುದರಿಂದ ನೀವು ಹೋಗುವಾಗ ನನ್ನ ದೇಹದ ಅಸ್ತಿಮೂಳೆಗಳನ್ನು ನಿಮ್ಮ ಸಂಗಡ ತೆಗೆದುಕೊಂಡು ಹೋಗಬೇಕು” ಎಂದು ಖಂಡಿತವಾದ ಪ್ರಮಾಣವನ್ನು ಮಾಡಿಸಿದ್ದರಿಂದ ಮೋಶೆಯು ಅವನ ಮೂಳೆಗಳನ್ನು ತನ್ನ ಸಂಗಡ ತೆಗೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1888', '2', '13', '20', 'ಅವರು ಸುಕ್ಕೋತಿನಿಂದ ಪ್ರಯಾಣ ಮಾಡಿ ಮರಳುಗಾಡಿನ ಅಂಚಿನಲ್ಲಿರುವ ಏತಾಮಿನಲ್ಲಿ ಪಾಳೆಯಮಾಡಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1889', '2', '13', '21', '¶ ಯೆಹೋವನು ಹಗಲು ಹೊತ್ತಿನಲ್ಲಿ ದಾರಿತೋರಿಸುವುದಕ್ಕೆ ಮೇಘಸ್ತಂಭದಲ್ಲಿಯೂ, ರಾತ್ರಿವೇಳೆಯಲ್ಲಿ ಬೆಳಕುಕೊಡುವುದಕ್ಕೆ ಅಗ್ನಿಸ್ತಂಭದಲ್ಲಿಯೂ ಇದ್ದು ಅವನ್ನು ನಡೆಸುತಿದ್ದನು. ಈ ರೀತಿಯಲ್ಲಿ ಅವರು ಹಗಲಿರುಳು ಪ್ರಯಾಣಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1890', '2', '13', '22', 'ಹಗಲಿನಲ್ಲಿ ಮೇಘಸ್ತಂಭವಾಗಿ, ರಾತ್ರಿಯಲ್ಲಿ ಅಗ್ನಿಸ್ತಂಭವಾಗಿ ಜನರನ್ನು ಬಿಟ್ಟು ಹೋಗದೆ ಅಲ್ಲಿಯೇ ಇರುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1891', '2', '14', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('1892', '2', '14', '2', '“ಇಸ್ರಾಯೇಲರು ಹಿಂದಿರುಗಿ ಹೋಗಿ ಪೀಹಹೀರೋತಿನ ಪೂರ್ವಕಡೆಯಲ್ಲಿ ಮಿಗ್ದೋಲಿಗೂ ಕೆಂಪು ಸಮುದ್ರಕ್ಕೂ ನಡುವೆ ಬಾಳ್ಚೆಫೋನಿಗೆ ಎದುರಾಗಿ ಇಳಿದುಕೊಳ್ಳಬೇಕೆಂದು ಅವರಿಗೆ ಹೇಳು. ಅದರ ಎದುರಾಗಿಯೇ ಸಮುದ್ರದ ಬಳಿಯಲ್ಲೇ ಅವರು ಇಳಿದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1893', '2', '14', '3', 'ಫರೋಹನು ಅದನ್ನು ಕಂಡು ಇಸ್ರಾಯೇಲರನ್ನು ಕುರಿತು, ‘ಅವರಿಗೆ ದಾರಿತಪ್ಪಿದೆ, ಎಲ್ಲಾ ಕಡೆಯಲ್ಲಿಯೂ ಮರುಭೂಮಿ ಅವರನ್ನು ಸುತ್ತುವರಿದಿದೆ’ ಎಂದು ಅಂದುಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1894', '2', '14', '4', 'ನಾನು ಫರೋಹನ ಹೃದಯವನ್ನು ಕಠಿಣಪಡಿಸುವೆನು. ಆದುದರಿಂದ ಅವನು ಅವರನ್ನು ಬೆನ್ನಟ್ಟಿ ಬರುವನು. ಆಗ ನಾನು ಫರೋಹನಲ್ಲಿಯೂ, ಅವನ ಸೈನ್ಯದಲ್ಲಿಯೂ ಮಹಿಮೆಗೊಳ್ಳುವೆನು. ‘ನಾನೇ ಯೆಹೋವನು’ ಎಂದು ಐಗುಪ್ತ್ಯರಿಗೆ ತಿಳಿದು ಬರುವುದು” ಎಂದು ಹೇಳಿದನು. ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಇಸ್ರಾಯೇಲರು ನಡೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1895', '2', '14', '5', '¶ ಇಸ್ರಾಯೇಲರು ಓಡಿಹೋದರೆಂಬ ವರ್ತಮಾನವು ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನಿಗೆ ತಿಳಿದುಬಂದಾಗ, ಅವರ ವಿಷಯದಲ್ಲಿ ಫರೋಹನ ಮತ್ತು ಅವನ ಪರಿವಾರದವರ ಹೃದಯವು ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕಠಿಣಗೊಂಡಿತು. ಅವರು, “ಇದೇನು ನಾವು ಮಾಡಿದ್ದು? ನಮಗೆ ದಾಸರಾಗಿದ್ದ ಇಸ್ರಾಯೇಲರನ್ನು ಹೊರಟು ಹೋಗುವುದಕ್ಕೆ ಬಿಟ್ಟೆವಲ್ಲಾ” ಎಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1896', '2', '14', '6', 'ಆಗ ಫರೋಹನು ತನ್ನ ರಥಬಲವನ್ನು ಸಿದ್ಧಪಡಿಸಿಕೊಂಡು ತನ್ನ ಭಟರೊಡನೆ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1897', '2', '14', '7', 'ಶ್ರೇಷ್ಠವಾದ ಆರುನೂರು ರಥಗಳನ್ನೂ, ಐಗುಪ್ತ ದೇಶದ ಎಲ್ಲಾ ರಥಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಬೆನ್ನಟ್ಟಿ ಹೋದನು. ಆ ಎಲ್ಲಾ ರಥಗಳಲ್ಲಿ ಅಧಿಪತಿಗಳನ್ನೂ ಕರೆಸಿ ಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1898', '2', '14', '8', 'ಯೆಹೋವನು ಐಗುಪ್ತ ದೇಶದ ಅರಸನಾದ ಫರೋಹನ ಹೃದಯವನ್ನು ಕಠಿಣಪಡಿಸಿದ್ದರಿಂದ ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ಬೆನ್ನಟ್ಟಿಹೋದನು. ಆದರೆ ಇಸ್ರಾಯೇಲರು ಯುದ್ಧಸನ್ನದ್ಧರಾಗಿ ಹೊರಟು ಬಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1899', '2', '14', '9', 'ಐಗುಪ್ತ್ಯರು ಅಂದರೆ ಫರೋಹನ ಕುದುರೆಗಳೂ, ರಥಗಳೂ, ಅವನ ರಾಹುತರೂ, ಸೈನ್ಯದವರೆಲ್ಲರೂ ಅವರ ಹಿಂದೆ ಹೊರಟು ಇಸ್ರಾಯೇಲರು ಪೀಹಹೀರೋತಿನ ಹತ್ತಿರ ಬಾಳ್ಚೆಫೋನಿನ ಎದುರಾಗಿ ಸಮುದ್ರ ತೀರದಲ್ಲಿ ಇಳಿದುಕೊಳ್ಳುತ್ತಿರುವಾಗಲೇ ಅವರ ಸಮೀಪಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1900', '2', '14', '10', '¶ ಫರೋಹನು ಸಮೀಪಿಸುತ್ತಿರುವಾಗ ಇಸ್ರಾಯೇಲರು ಕಣ್ಣೆತ್ತಿ ತಮ್ಮ ಹಿಂದೆ ಹೊರಟು ಬಂದಿದ್ದ ಐಗುಪ್ತ್ಯರನ್ನು ಕಂಡು, ಬಹಳ ಭಯಪಟ್ಟವರಾಗಿ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1901', '2', '14', '11', 'ಅವರು ಮೋಶೆಗೆ, “ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಸಮಾಧಿಗಳಿರಲಿಲ್ಲವೆಂದು ಮರುಭೂಮಿಯಲ್ಲಿ ಸಾಯಲಿ ಎಂದು ನಮ್ಮನ್ನು ಇಲ್ಲಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದೆಯೋ? ಯಾಕೆ ನೀನು ನಮಗೆ ಈ ರೀತಿಮಾಡಿ ಐಗುಪ್ತ ದೇಶದಿಂದ ಕರೆದುಕೊಂಡು ಬಂದೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('1902', '2', '14', '12', 'ನಾವು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿರುವಾಗಲೇ, ‘ನೀನು ನಮ್ಮ ಗೊಡವೆಗೆ ಬರಬೇಡ. ನಾವು ಐಗುಪ್ತ್ಯರಿಗೆ ದಾಸರಾಗಿಯೇ ಇರುವೆವು’ ಎಂಬುದಾಗಿ ನಿನಗೆ ಹೇಳಲಿಲ್ಲವೇ. ನಾವು ಈ ಮರುಭೂಮಿಯಲ್ಲಿ ಸಾಯುವುದಕ್ಕಿಂತ ಐಗುಪ್ತ್ಯರಿಗೆ ದಾಸರಾಗಿರುವುದೇ ಮೇಲಲ್ಲವೇ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1903', '2', '14', '13', '¶ ಆದರೆ ಮೋಶೆ ಆ ಜನರಿಗೆ, “ನೀವು ಅಂಜಬೇಡಿರಿ. ಸುಮ್ಮನೆ ನಿಂತುಕೊಂಡಿದ್ದು ಯೆಹೋವನು ಈ ಹೊತ್ತು ನಿಮ್ಮನ್ನು ರಕ್ಷಿಸುವ ರೀತಿಯನ್ನು ನೋಡಿರಿ. ನೀವು ಈ ಹೊತ್ತು ನೋಡುವ ಐಗುಪ್ತ್ಯರನ್ನು ಇನ್ನು ಮುಂದೆ ಎಂದಿಗೂ ನೋಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1904', '2', '14', '14', 'ಯೆಹೋವನೇ ನಿಮಗಾಗಿ ಯುದ್ಧಮಾಡುವನು. ನೀವಂತು ಸುಮ್ಮನೇ ನಿಂತುಕೊಂಡಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1905', '2', '14', '15', 'ಆಗ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ನೀನು ನನಗೆ ಮೊರೆಯಿಡುವುದೇನು? ಮುಂದಕ್ಕೆ ಹೊರಡಬೇಕೆಂದು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1906', '2', '14', '16', 'ನೀನು ನಿನ್ನ ಕೋಲನ್ನು ಎತ್ತಿ ಸಮುದ್ರದ ಮೇಲೆ ಕೈಚಾಚಿ ಅದನ್ನು ವಿಭಾಗಿಸು, ಆಗ ಇಸ್ರಾಯೇಲರು ಸಮುದ್ರದ ಮಧ್ಯದಲ್ಲಿ ಒಣಗಿದ ನೆಲದ ಮೇಲೆ ನಡೆದುಕೊಂಡು ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1907', '2', '14', '17', 'ನಾನಂತೂ ಐಗುಪ್ತ್ಯರ ಹೃದಯಗಳನ್ನು ಕಠಿಣಪಡಿಸುವೆನು. ಅವರು ಇವರನ್ನು ಹಿಂದಟ್ಟುವರು. ಆಗ ನಾನು ಫರೋಹನ ಮೇಲೆಯೂ, ಅವನ ಸಮಸ್ತ ಸೈನ್ಯದವರ ಮೇಲೆಯೂ, ರಥಗಳ ಮೇಲೆಯೂ ಮತ್ತು ಕುದುರೆಗಳ ಮೇಲೆಯೂ ಪ್ರಖ್ಯಾತಿಗೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1908', '2', '14', '18', 'ನಾನು ಫರೋಹನನಲ್ಲಿಯೂ ಅವನ ರಥಗಳಲ್ಲಿಯೂ, ಕುದುರೆಗಳಲ್ಲಿಯೂ ಪ್ರಖ್ಯಾತಿ ಹೊಂದಿದ ನಂತರ ನಾನೇ ಯೆಹೋವನು ಎಂಬುದನ್ನು ಐಗುಪ್ತ್ಯರು ತಿಳಿದುಕೊಳ್ಳುವರು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1909', '2', '14', '19', '¶ ಆಗ ಇಸ್ರಾಯೇಲರ ದಂಡಿನ ಮುಂದೆ ಹೋಗುತ್ತಿದ್ದ ದೇವದೂತನು ತನ್ನ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ಅವರ ಹಿಂದಕ್ಕೆ ಬಂದನು. ಅವರ ಮುಂದಾಗಿ ಹೋಗುತ್ತಿದ್ದ ಮೇಘಸ್ತಂಭವು ಅಲ್ಲಿಂದ ಬಂದು ಅವರ ಹಿಂದೆ ನಿಂತುಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1910', '2', '14', '20', 'ಆ ಮೇಘಸ್ತಂಭವು ಐಗುಪ್ತ್ಯರ ಪಾಳೆಯಕ್ಕೂ, ಇಸ್ರಾಯೇಲರ ಪಾಳೆಯಕ್ಕೂ ನಡುವೆ ಬಂದಿತು. ಅದು ಐಗುಪ್ತ್ಯರಿಗೆ ಕತ್ತಲನ್ನೂ, ಇಸ್ರಾಯೇಲರಿಗೆ ರಾತ್ರಿಯಲ್ಲಿ ಬೆಳಕನ್ನು ಕೊಟ್ಟಿದ್ದರಿಂದ ಆ ರಾತ್ರಿಯೆಲ್ಲಾ ಒಬ್ಬರ ಹತ್ತಿರಕ್ಕೆ ಒಬ್ಬರು ಬರಲಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1911', '2', '14', '21', 'ಮೋಶೆ ಸಮುದ್ರದ ಮೇಲೆ ಕೈಚಾಚಿದಾಗ, ಯೆಹೋವನು ಆ ರಾತ್ರಿಯೆಲ್ಲಾ ಮೂಡಣ ದಿಕ್ಕಿನಿಂದ ಬಲವಾದ ಬಿರುಗಾಳಿಯನ್ನು ಬೀಸುವಂತೆ ಮಾಡಿ ಸಮುದ್ರದ ನೀರನ್ನು ಒಂದು ಕಡೆಗೆ ನೂಕಿ ಅದರ ತಳದಲ್ಲಿ ಒಣನೆಲವು ಕಾಣಿಸುವಂತೆ ಮಾಡಿದನು. ನೀರು ಇಬ್ಭಾಗವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1912', '2', '14', '22', 'ಇಸ್ರಾಯೇಲರು ಸಮುದ್ರದ ಮಧ್ಯದಲ್ಲಿ ಒಣನೆಲದಲ್ಲಿ ನಡೆದುಹೋದರು. ನೀರು ಅವರ ಎಡಗಡೆ ಮತ್ತು ಬಲಗಡೆಗಳಲ್ಲಿ ಗೋಡೆಯಂತೆ ನಿಂತುಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1913', '2', '14', '23', '¶ ಐಗುಪ್ತ್ಯರೂ ಅಂದರೆ ಫರೋಹನ ಕುದುರೆಗಳೂ, ರಥಗಳೂ, ರಾಹುತರೂ ಅವರನ್ನು ಬೆನ್ನಟ್ಟುವವರಾಗಿ ಅವರ ಹಿಂದೆಯೇ ಸಮುದ್ರದೊಳಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1914', '2', '14', '24', 'ಬೆಳಗಿನ ಜಾವದಲ್ಲಿ ಯೆಹೋವನು ಆ ಅಗ್ನಿ ಸ್ತಂಭ ಮತ್ತು ಮೇಘ ಸ್ತಂಭದೊಳಗಿನಿಂದ ಐಗುಪ್ತ್ಯರ ದಂಡಿನ ಕಡೆಗೆ ನೋಡಿ ಅವರಲ್ಲಿ ಗಲಿಬಿಲಿಯನ್ನು ಉಂಟುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1915', '2', '14', '25', 'ಯೆಹೋವನು ಅವರ ರಥಗಳ ಚಕ್ರದ ಕೀಲುಗಳಲ್ಲಿ ವ್ಯತ್ಯಾಸ ಮಾಡಿಬಿಟ್ಟದ್ದರಿಂದ ಐಗುಪ್ತರು ಬಹು ಕಷ್ಟದಿಂದ ರಥಗಳನ್ನು ಸಾಗಿಸಿಕೊಂಡು ಹೋಗಬೇಕಾಯಿತು. ಆಗ ಐಗುಪ್ತ್ಯರು, “ನಾವು ಇಸ್ರಾಯೇಲರ ಮುಂದೆ ನಿಲ್ಲಲಾರೆವು, ಓಡಿ ಹೋಗೋಣ, ಯೆಹೋವನು ಅವರಿಗೋಸ್ಕರ ನಮಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಮಾಡುತ್ತಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1916', '2', '14', '26', '¶ ಅಷ್ಟರಲ್ಲಿ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಸಮುದ್ರದ ಮೇಲೆ ನಿನ್ನ ಕೈಚಾಚು, ಆಗ ಅದರ ನೀರು ಮೊದಲಿನಂತೆ ಬಂದು ಐಗುಪ್ತ್ಯರನ್ನೂ, ಅವರ ರಥಗಳನ್ನೂ, ರಾಹುತರನ್ನೂ ಮುಳುಗಿಸುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1917', '2', '14', '27', 'ಮೋಶೆ ಸಮುದ್ರದ ಮೇಲೆ ಕೈಚಾಚಿದನು. ಬೆಳಗಾಗುವಾಗಲೇ ಸಮುದ್ರದ ನೀರು ಮೊದಲಿದ್ದಂತೆಯೇ ತುಂಬಿಕೊಂಡಿತು. ಐಗುಪ್ತ್ಯರು ಓಡಿಹೋಗುತ್ತಾ ಅದರ ಎದುರಾಗಿಯೇ ಬಂದರು. ಹೀಗೆ ಯೆಹೋವನು ಐಗುಪ್ತ್ಯರನ್ನು ಸಮುದ್ರದೊಳಗೆ ತಳ್ಳಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1918', '2', '14', '28', 'ನೀರು ಮೊದಲಿನಂತೆ ಬಂದು ಆ ರಥಗಳನ್ನೂ, ರಾಹುತರನ್ನೂ, ಅವರ ಹಿಂದೆ ಸಮುದ್ರದೊಳಗೆ ಹೋಗಿದ್ದ ಫರೋಹನ ಸೈನ್ಯದವರೆಲ್ಲರನ್ನೂ ಮುಳುಗಿಸಿಬಿಟ್ಟಿತ್ತು, ಅವರಲ್ಲಿ ಒಬ್ಬರಾದರೂ ಉಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1919', '2', '14', '29', 'ಇಸ್ರಾಯೇಲರಾದರೋ, ಸಮುದ್ರದೊಳಗೆ ಒಣನೆಲದಲ್ಲೇ ನಡೆದುಹೋದರು. ನೀರು ಅವರ ಎಡಗಡೆ ಮತ್ತು ಬಲಗಡೆಗಳಲ್ಲಿ ಗೋಡೆಯಂತೆ ನಿಂತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1920', '2', '14', '30', 'ಆ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಐಗುಪ್ತ್ಯರ ಕೈಯಿಂದ ರಕ್ಷಿಸಿದನು. ಐಗುಪ್ತ್ಯರು ಸತ್ತು ಸಮುದ್ರ ತೀರದಲ್ಲಿ ಬಿದ್ದಿರುವುದನ್ನು ಇಸ್ರಾಯೇಲರು ನೋಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1921', '2', '14', '31', 'ಯೆಹೋವನು ಐಗುಪ್ತ್ಯರಲ್ಲಿ ಮಾಡಿದ ಈ ಪರಾಕ್ರಮ ಕಾರ್ಯವನ್ನು ಇಸ್ರಾಯೇಲರು ನೋಡಿ ಯೆಹೋವನಿಗೆ ಭಯಪಟ್ಟು ಆತನಲ್ಲಿಯೂ ಆತನ ಸೇವಕನಾದ ಮೋಶೆಯಲ್ಲಿಯೂ ನಂಬಿಕೆಯನ್ನಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1922', '2', '15', '1', '¶ ಆಗ ಮೋಶೆಯೂ, ಇಸ್ರಾಯೇಲರೂ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸುವುದಕ್ಕಾಗಿ ಈ ಕೀರ್ತನೆಯನ್ನು ಹಾಡಿದರು: “ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ ಗಾನಮಾಡೋಣ; ಆತನು ಮಹಾಜಯಶಾಲಿಯಾದವನು. ಕುದುರೆಗಳನ್ನು ಮತ್ತು ರಾಹುತರನ್ನು ಸಮುದ್ರದಲ್ಲಿ ಕೆಡವಿ ನಾಶಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1923', '2', '15', '2', 'ನನ್ನ ಬಲವೂ, ಕೀರ್ತನೆಯೂ ಯಾಹುವೇ. ಆತನಿಂದ ನನಗೆ ರಕ್ಷಣೆ ಉಂಟಾಯಿತು. ನಮ್ಮ ದೇವರು ಆತನೇ, ಆತನನ್ನು ಸ್ತುತಿಸುವೆನು, ನಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರು ಆತನೇ, ಆತನ ಮಹಿಮೆಯನ್ನು ಪ್ರಖ್ಯಾತಿಪಡಿಸುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1924', '2', '15', '3', 'ಯೆಹೋವನು ಯುದ್ಧವೀರನು; ಯೆಹೋವ ಎಂಬುದು ಆತನ ನಾಮವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1925', '2', '15', '4', 'ಆತನು ಫರೋಹನ ರಥಗಳನ್ನೂ, ಸ್ಯೆನಿಕರನ್ನೂ ಸಮುದ್ರದಲ್ಲಿ ಕೆಡವಿಹಾಕಿದನು. ಫರೋಹನ ಶ್ರೇಷ್ಠ ವೀರರನ್ನು ಕೆಂಪುಸಮುದ್ರದಲ್ಲಿ ಮುಳುಗಿಸಿ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1926', '2', '15', '5', 'ಆಳವಾದ ಸಾಗರವು ಅವರನ್ನು ಮುಚ್ಚಿಬಿಟ್ಟಿತು. ಅವರು ಕಲ್ಲಿನಂತೆ ಸಮುದ್ರದ ತಳವನ್ನು ಸೇರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1927', '2', '15', '6', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಬಲಗೈಯಲ್ಲಿರುವ ಶಕ್ತಿ ಎಷ್ಟೋ ಮಹಿಮೆಯುಳ್ಳದ್ದಾಗಿದೆ. ಯೆಹೋವನೇ, ನಿನ್ನ ಬಲಗೈ ಶತ್ರುಗಳನ್ನು ಪುಡಿಪುಡಿಮಾಡಿಬಿಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1928', '2', '15', '7', 'ನೀನು ಅತ್ಯಧಿಕ ಮಹತ್ವವುಳ್ಳವನಾಗಿ ನಿನ್ನೆದುರಿಗೆ ನಿಲ್ಲುವವರನ್ನು ಕೆಡವಿಬಿಟ್ಟಿರುವೆ. ನಿನ್ನ ಕೋಪಾಗ್ನಿಯು ಹೊರಟು ಅವರನ್ನು ಒಣಗಿದ ಹುಲ್ಲನ್ನೋ ಎಂಬಂತೆ ಸುಟ್ಟು ಭಸ್ಮಮಾಡಿ ಬಿಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1929', '2', '15', '8', 'ನಿನ್ನ ಮೂಗಿನ ಶ್ವಾಸದಿಂದ ಸಮುದ್ರದ ನೀರು ಒಟ್ಟುಗೂಡಿದವು; ಪ್ರವಾಹವು ಗೋಡೆಯೋಪಾದಿಯಲ್ಲಿ ನಿಂತುಕೊಂಡಿತು; ಸಾಗರದಾಳದೊಳಗಿನ ನೀರು ಗಟ್ಟಿಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1930', '2', '15', '9', 'ಶತ್ರುವು, ‘ನಾವು ಇವರನ್ನು ಹಿಂದಟ್ಟಿ ಹಿಡಿಯುವೆವು, ಅವರ ಸೊತ್ತನ್ನು ಅಪಹರಿಸಿ ಹಂಚಿಕೊಳ್ಳುವೆವು; ಅವರಲ್ಲಿ ನಮ್ಮ ಬಯಕೆಯನ್ನು ತೀರಿಸಿಕೊಳ್ಳುವೆವು. ನಾವು ಖಡ್ಗವನ್ನು ಹಿಡಿದು; ಶಕ್ತಿಯಿಂದ ಅವರನ್ನು ಸಂಹಾರಮಾಡುವೆವು’ ಎಂಬುದಾಗಿ ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1931', '2', '15', '10', 'ಆದರೆ ನೀನು ಗಾಳಿಯನ್ನು ಊದಿದಾಗ, ಸಮುದ್ರವು ಅವರನ್ನು ಮುಚ್ಚಿಕೊಂಡಿತು; ಅವರು ಮಹಾಸಾಗರದೊಳಗೆ ಸೀಸದ ಗುಂಡಿನಂತೆ ಮುಳುಗಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1932', '2', '15', '11', 'ಯೆಹೋವನೇ, ದೇವರುಗಳಲ್ಲಿ ನಿನಗೆ ಸಮಾನರು ಯಾರು? ನಿನ್ನ ಹಾಗೆ ಪರಿಶುದ್ಧತ್ವದಲ್ಲಿ ಸರ್ವೋತ್ತಮನು ಮಹಿಮೆ ಹೊಂದಿದವನು, ಭಯಂಕರನೂ, ಅದ್ಭುತ ಕೃತ್ಯಗಳನ್ನು ನಡಿಸುವವನೂ ಆಗಿರುವ ನಿನಗೆ ಸಮಾನರು ಯಾರಿದ್ದಾರೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('1933', '2', '15', '12', 'ನೀನು ನಿನ್ನ ಬಲಗೈಯನ್ನು ಚಾಚಿದಾಗ, ಭೂಮಿಯು ಬಾಯ್ದೆರೆದು ಶತ್ರುಗಳನ್ನು ನುಂಗಿಬಿಟ್ಟಿತಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1934', '2', '15', '13', 'ನಿನ್ನ ಒಡಂಬಡಿಕೆಯ ನಂಬಿಗಸ್ತಿಕೆಯಲ್ಲಿ ನೀನು ನಿನ್ನ ಪ್ರಜೆಯನ್ನು ಬಿಡುಗಡೆ ಮಾಡಿರುವೆ. ನಿನ್ನ ಶಕ್ತಿಯಿಂದ ಅವರನ್ನು ನೀನು ವಾಸಮಾಡುವ ಪರಿಶುದ್ಧ ನಿವಾಸಕ್ಕೆ ನಡೆಸಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1935', '2', '15', '14', 'ಜನಾಂಗಗಳು ಇದನ್ನು ಕೇಳಿ ನಡುಗುವರು. ಫಿಲಿಷ್ಟಿಯದಲ್ಲಿ ವಾಸಿಸುವವರು ಭಯಭೀತರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1936', '2', '15', '15', 'ಎದೋಮ್ಯರ ಪ್ರಭುಗಳು ದಿಗ್ಭ್ರಮೆಗೊಳ್ಳುವರು; ಮೋವಾಬ್ಯರ ಸೈನಿಕರು ನಡುಗುವರು; ಕಾನಾನಿನ ನಿವಾಸಿಗಳೆಲ್ಲರೂ ಕರಗಿ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1937', '2', '15', '16', 'ಭಯವೂ, ಹೆದರಿಕೆಯೂ, ಅವರಿಗುಂಟಾಗುವುದು. ನಿನ್ನ ಭುಜಬಲದ ಶಕ್ತಿಯಿಂದ ಅವರು ಕಲ್ಲಿನಂತೆ ಸ್ತಬ್ಧರಾಗುವರು. ಅಷ್ಟರಲ್ಲಿ ಯೆಹೋವನೇ, ನೀನು ಕಾಪಾಡಿದ ನಿನ್ನ ಪ್ರಜೆಗಳು ದಾಟಿ ಹೋಗಿ ದೇಶವನ್ನು ಸೇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1938', '2', '15', '17', 'ನೀನು ಅವರನ್ನು ನಿನ್ನ ಸ್ವಕೀಯ ದೇಶವಾಗಿರುವ ಬೆಟ್ಟದ ಸೀಮೆಗೆ ತಂದು ಬಲಪಡಿಸುವಿ, ಯೆಹೋವನೇ, ನೀನು ಸ್ವಂತ ನಿವಾಸಕ್ಕಾಗಿ ಕಟ್ಟಿಕೊಂಡಿರುವ ಸ್ಥಳದವರೆಗೂ ಕರ್ತನೇ, ನೀನು ನಿನಗಾಗಿ ಸಿದ್ಧಪಡಿಸಿಕೊಂಡಿರುವ ಪವಿತ್ರ ಪರ್ವತದವರೆಗೂ ಅವರನ್ನು ಬರಮಾಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1939', '2', '15', '18', 'ಯೆಹೋವನೇ ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಅರಸನಾಗಿ ಆಳುವವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('1940', '2', '15', '19', '¶ ಫರೋಹನ ಕುದುರೆಗಳು, ರಥಗಳೂ, ರಾಹುತರೂ ಸಮುದ್ರದೊಳಗೆ ಬಂದಾಗ ಯೆಹೋವನು ಸಮುದ್ರದ ನೀರನ್ನು ಅವರ ಮೇಲೆ ತಿರುಗಿ ಬರಮಾಡಿ ಮುಳುಗಿಸಿಬಿಟ್ಟನು. ಆದರೆ ಇಸ್ರಾಯೇಲರಾದರೋ ಸಮುದ್ರದ ಮಧ್ಯದಲ್ಲಿನ ಒಣ ನೆಲದ ಮೇಲೆ ದಾಟಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1941', '2', '15', '20', 'ಆಗ ಪ್ರವಾದಿನಿಯಾಗಿದ್ದ ಆರೋನನ ಸಹೋದರಿ ಮಿರ್ಯಾಮಳು ಕೈಯಲ್ಲಿ ತಾಳವನ್ನು ತೆಗೆದುಕೊಂಡಳು. ಸ್ತ್ರೀಯರೆಲ್ಲರೂ ಕೈಗಳಲ್ಲಿ ತಾಳಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ನಾಟ್ಯವಾಡುತ್ತಾ, ಆಕೆಯ ಹಿಂದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1942', '2', '15', '21', 'ಮಿರ್ಯಾಮಳು ಅವರಿಗೆ ಹೀಗೆ ಹಾಡಿದಳು: “ಯೆಹೋವನಿಗೆ ಕೀರ್ತನೆ ಹಾಡಿರಿ, ಆತನು ಮಹೋನ್ನತನಾದ ದೇವರಾಗಿದ್ದಾನೆ. ಕುದುರೆಗಳನ್ನೂ, ರಾಹುತರನ್ನೂ ಸಮುದ್ರದಲ್ಲಿ ಮುಳುಗಿಸಿ ನಾಶಮಾಡಿದನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('1943', '2', '15', '22', '¶ ಆನಂತರ ಮೋಶೆಯು ಇಸ್ರಾಯೇಲರನ್ನು ಕೆಂಪುಸಮುದ್ರದ ಮೂಲಕವಾಗಿ ನಡೆಸಿದನು. ಅವರು ಶೂರ್ ಮರುಭೂಮಿಯಲ್ಲಿ ಮೂರು ದಿನಗಳು ನೀರಿಲ್ಲದೆ ಪ್ರಯಾಣ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1944', '2', '15', '23', 'ತರುವಾಯ ಅವರು ಮಾರಾ ಎಂಬ ಸ್ಥಳಕ್ಕೆ ಬಂದರು. ಆದರೆ ಆ ಸ್ಥಳದ ನೀರು ಕಹಿಯಾಗಿದ್ದರಿಂದ ಅವರಿಗೆ ಅದನ್ನು ಕುಡಿಯುವುದಕ್ಕೆ ಆಗದೆ ಹೋಯಿತು. ಆದ್ದರಿಂದಲೇ ಆ ಸ್ಥಳಕ್ಕೆ ಮಾರಾ ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1945', '2', '15', '24', 'ಜನರು ಮೋಶೆಗೆ, “ನಾವೇನು ಕುಡಿಯಬೇಕು?” ಎಂದು ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಗುಣಗುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1946', '2', '15', '25', 'ಮೋಶೆಯು ಯೆಹೋವನಿಗೆ ಪ್ರಾರ್ಥಿಸಿದನು. ಆಗ ಯೆಹೋವನು ಅವನಿಗೆ ಒಂದು ಗಿಡವನ್ನು ತೋರಿಸಿದನು. ಅವನು ಅದನ್ನು ನೀರಿನಲ್ಲಿ ಹಾಕಿದಾಗ, ನೀರು ಸಿಹಿಯಾಯಿತು. ಅಲ್ಲಿ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರಿಗಾಗಿ ಒಂದು ನಿಯಮವನ್ನು ಮಾಡಿ ಅವರನ್ನು ಪರೀಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1947', '2', '15', '26', 'ಯೆಹೋವನು ಅವರಿಗೆ, “ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತನ್ನು ಶ್ರದ್ಧೆಯಿಂದ ಕೇಳಿ, ಆತನ ದೃಷ್ಟಿಗೆ ಸರಿಬೀಳುವುದನ್ನು ಮಾಡಿ, ಆತನ ಆಜ್ಞೆಗಳಿಗೆ ವಿಧೇಯರಾಗಿದ್ದು, ಆತನ ಕಟ್ಟಳೆಗಳನ್ನೆಲ್ಲಾ ಅನುಸರಿಸಿ ನಡೆದರೆ, ನಾನು ಐಗುಪ್ತ್ಯರಿಗೆ ಉಂಟುಮಾಡಿದ ವ್ಯಾಧಿಗಳಲ್ಲಿ ಒಂದನ್ನೂ ನಿಮಗೆ ಬರಗೊಡಿಸುವುದಿಲ್ಲ. ಯೆಹೋವನೆಂಬ ನಾನೇ ನಿಮಗೆ ಆರೋಗ್ಯದಾಯಕನೂ, ನಿಮ್ಮನ್ನು ಗುಣಪಡಿಸುವವನೂ ಆಗಿದ್ದೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1948', '2', '15', '27', '¶ ಆ ನಂತರ ಅವರು ಏಲೀಮಿಗೆ ಬಂದರು. ಅಲ್ಲಿ ಹನ್ನೆರಡು ನೀರಿನ ಬುಗ್ಗೆಗಳೂ, ಎಪ್ಪತ್ತು ಖರ್ಜೂರದ ಮರಗಳೂ ಇದ್ದವು. ಆ ನೀರಿನ ಬಳಿಯಲ್ಲಿ ಅವರು ಇಳಿದು ಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1949', '2', '16', '1', '¶ ಇಸ್ರಾಯೇಲರ ಸಮೂಹವೆಲ್ಲಾ ಏಲೀಮಿನಿಂದ ಪ್ರಯಾಣ ಮಾಡಿ ಅವರು ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಟ ಎರಡನೆಯ ತಿಂಗಳಿನ ಹದಿನೈದನೆಯ ದಿನದಲ್ಲಿ ಎಲೀಮಿಗೂ ಸೀನಾಯಿ ಬೆಟ್ಟಕ್ಕೂ ನಡುವೆಯಿರುವ ಸೀನ್ ಎಂಬ ಮರುಭೂಮಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1950', '2', '16', '2', 'ಆಗ ಇಸ್ರಾಯೇಲರ ಸಮೂಹವೆಲ್ಲಾ ಮರುಭೂಮಿಯಲ್ಲಿ ಮೋಶೆ ಮತ್ತು ಆರೋನರ ಮೇಲೆ ಗುಣುಗುಟ್ಟತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1951', '2', '16', '3', 'ಇಸ್ರಾಯೇಲರು ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ, “ಈ ಸಮೂಹವನ್ನೆಲ್ಲಾ ಹಸಿವೆಯಿಂದ ಸಾಯಿಸಬೇಕೆಂದು ನೀವು ನಮ್ಮನ್ನು ಈ ಮರುಭೂಮಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದಿದ್ದೀರಿ. ನಾವು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿದ್ದಾಗ ಮಾಂಸದ ಪಾತ್ರೆಗಳ ಬಳಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡು ಹೊಟ್ಟೆತುಂಬಾ ರೊಟ್ಟಿಯನ್ನು ತಿನ್ನುತ್ತಿದ್ದಾಗ ಯೆಹೋವನ ಕೈಯಿಂದ ಸತ್ತು ಹೋಗಿದ್ದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದಾಗಿತ್ತು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1952', '2', '16', '4', 'ಆಗ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನಾನು ಆಕಾಶದಿಂದ ನಿಮಗಾಗಿ ಆಹಾರವನ್ನು ಸುರಿಸುತ್ತೇನೆ. ಜನರು ಪ್ರತಿದಿನವೂ ಹೊರಗೆ ಹೋಗಿ ಆ ದಿನಕ್ಕೆ ಬೇಕಾಗುವಷ್ಟನ್ನು ಮಾತ್ರ ಕೂಡಿಸಿಕೊಳ್ಳಬೇಕು. ಇದರಿಂದ ಅವರು ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯುವರೋ ಇಲ್ಲವೋ ಎಂದು ಪರೀಕ್ಷಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1953', '2', '16', '5', 'ಆರನೆಯ ದಿನದಲ್ಲಿ ಮಾತ್ರ ಅವರು ತಂದದ್ದನ್ನು ಸಿದ್ಧಮಾಡುವಾಗ ಅದು ಪ್ರತಿದಿನದಲ್ಲಿ ಕೂಡಿಸಿಕೊಂಡದ್ದಕ್ಕಿಂತಲೂ ಎರಡರಷ್ಟಾಗಿರುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1954', '2', '16', '6', '¶ ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಇಸ್ರಾಯೇಲರಿಗೆ, “ನಿಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಹೊರಗೆ ಬರಮಾಡಿದಾತನು ಯೆಹೋವನೇ ಎಂಬುದು ಇಂದು ಸಾಯಂಕಾಲದಲ್ಲಿ ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1955', '2', '16', '7', 'ಮುಂಜಾನೆಯಲ್ಲಿ ಯೆಹೋವನ ಮಹಿಮೆಯು ನಿಮಗೆ ಕಾಣಿಸುವುದು, ಏಕೆಂದರೆ ನೀವು ಯೆಹೋವನಿಗೆ ವಿರೋಧವಾಗಿ ಗುಣುಗುಟ್ಟಿದ್ದನ್ನು ಆತನು ಕೇಳಿದ್ದಾನೆ. ನಮ್ಮ ಮೇಲೆ ನೀವು ಗುಣುಗುಟ್ಟುವುದೇನು? ನಾವು ಎಷ್ಟು ಮಾತ್ರದವರು?” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1956', '2', '16', '8', 'ಆಗ ಮೋಶೆ, “ಯೆಹೋವನು ಸಾಯಂಕಾಲದ ಹೊತ್ತಿನಲ್ಲಿ ನಿಮಗೆ ಮಾಂಸಾಹಾರವನ್ನೂ, ಮುಂಜಾನೆಯಲ್ಲಿ ಬೇಕಾದಷ್ಟು ರೊಟ್ಟಿಯನ್ನೂ ಕೊಡುವನು. ನಿಮ್ಮ ಗುಣುಗುಟ್ಟುವಿಕೆಯು ಯೆಹೋವನಿಗೆ ಕೇಳಿಸಿತು. ನಾನು ಮತ್ತು ಆರೋನನು ಎಷ್ಟರವರು? ನಿಮ್ಮ ಗುಣುಗುಟ್ಟುವಿಕೆ ಯೆಹೋವನ ವಿರುದ್ಧವೇ ಹೊರತು ನಮ್ಮ ವಿರುದ್ಧವಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1957', '2', '16', '9', '¶ ಮೋಶೆಯು ಆರೋನನಿಗೆ, “ನೀನು ಇಸ್ರಾಯೇಲರ ಸಮೂಹದ ಬಳಿಗೆ ಹೋಗಿ ಅವರಿಗೆ, ‘ಯೆಹೋವನು ನಿಮ್ಮ ಗುಣುಗುಟ್ಟುವಿಕೆಯನ್ನು ಕೇಳಿದ್ದಾನೆ. ಆದುದರಿಂದ ನೀವೆಲ್ಲರೂ ಆತನ ಸನ್ನಿಧಿಗೆ ಒಟ್ಟಾಗಿ ಸೇರಿ ಬರಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1958', '2', '16', '10', 'ಆರೋನನು ಇಸ್ರಾಯೇಲರ ಸಮೂಹಕ್ಕೆಲ್ಲಾ ಈ ಮಾತುಗಳನ್ನು ತಿಳಿಸುತ್ತಿರುವಾಗ, ಅವರು ಮರುಭೂಮಿಯ ಕಡೆಗೆ ನೋಡಲಾಗಿ, ಮೇಘದಲ್ಲಿ ಯೆಹೋವನ ತೇಜಸ್ಸು ಅವರಿಗೆ ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1959', '2', '16', '11', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('1960', '2', '16', '12', '“ಇಸ್ರಾಯೇಲರ ಗುಣುಗುಟ್ಟುವಿಕೆಯು ನನಗೆ ಕೇಳಿಸಿತು. ನೀನು ಅವರಿಗೆ, ‘ನೀವು ಸಾಯಂಕಾಲದಲ್ಲಿ ಮಾಂಸವನ್ನೂ, ಮುಂಜಾನೆಯಲ್ಲಿ ಬೇಕಾದಷ್ಟು ರೊಟ್ಟಿಯನ್ನೂ ತಿನ್ನುವಿರಿ. ಇದರಿಂದ ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಎಂಬುದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದೆಂದು ಹೇಳಬೇಕು’” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1961', '2', '16', '13', '¶ ಸಾಯಂಕಾಲವಾಗುತ್ತಲೇ ಲಾವಕ್ಕಿಗಳು ಬಂದು ಅವರ ಪಾಳೆಯವನ್ನು ತುಂಬಿಕೊಂಡವು. ಅದಲ್ಲದೆ ಹೊತ್ತಾರೆಯಲ್ಲಿ ಮಂಜು ಪಾಳೆಯದ ಸುತ್ತಲೂ ಬಿದ್ದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1962', '2', '16', '14', 'ಆ ಮಂಜು ಕರಗಿ ಹೋದ ಮೇಲೆ ಮರುಭೂಮಿಯ ನೆಲದಲ್ಲಿ ಮಂಜಿನ ಹನಿಗಳಂತೆ ಏನೋ ಸಣ್ಣ ಸಣ್ಣ ರವೆಗಳು ಕಾಣಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1963', '2', '16', '15', 'ಇಸ್ರಾಯೇಲರು ಅದನ್ನು ಕಂಡು ಒಬ್ಬರಿಗೊಬ್ಬರು, “ಇದೇನಿರಬಹುದು?” ಎಂದು ಅಂದುಕೊಂಡರು. ಅದು ಏನೆಂದು ಅವರಿಗೆ ತಿಳಿಯಲಿಲ್ಲ. ಮೋಶೆ ಅವರಿಗೆ, “ಇದು ಯೆಹೋವನು ನಿಮಗಾಗಿ ತಿನ್ನುವುದಕ್ಕೆ ಕೊಟ್ಟಿರುವ ರೊಟ್ಟಿಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1964', '2', '16', '16', 'ಯೆಹೋವನು ಇದರ ವಿಷಯದಲ್ಲಿ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ: ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ಕುಟುಂಬದವರ ಸಂಖ್ಯಾನುಸಾರ ತಲೆಗೆ ಮೂರು ಸೇರಿನಂತೆ ತನ್ನ ಡೇರೆಯವರಿಗಾಗಿ ಕೂಡಿಸಿಕೊಳ್ಳಲಿ. ಪ್ರತಿಯೊಬ್ಬನು ತಾನು ಎಷ್ಟು ತಿನ್ನುವನೋ ಅದರ ಪ್ರಾಕಾರ ನೀವು ಕೂಡಿಸಿಕೊಳ್ಳಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1965', '2', '16', '17', 'ಇಸ್ರಾಯೇಲರು ಹಾಗೆಯೇ ಮಾಡಿದರು. ಕೆಲವರು ಹೆಚ್ಚಾಗಿ, ಕೆಲವರು ಕಡಿಮೆಯಾಗಿ ಕೂಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1966', '2', '16', '18', 'ಅವರು ಅದನ್ನು ಸೇರಿನಿಂದ ಅಳತೆಮಾಡಿದರು. ಬಹಳ ಕೂಡಿಸಿದವನಿಗೆ ಏನೂ ಹೆಚ್ಚಾಗಲಿಲ್ಲ, ಸ್ವಲ್ಪವಾಗಿ ಕೂಡಿಸಿದವನಿಗೆ ಏನೂ ಕಡಿಮೆಯಾಗಲಿಲ್ಲ. ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ಭೋಜನಕ್ಕೆ ಸರಿಯಾಗುವಷ್ಟನ್ನು ಕೂಡಿಸಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1967', '2', '16', '19', '¶ ಅದಲ್ಲದೆ ಮೋಶೆ ಅವರಿಗೆ, “ಇದನ್ನು ಯಾರೂ ಮರು ದಿನದವರೆಗೆ ಇಟ್ಟುಕೊಳ್ಳಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1968', '2', '16', '20', 'ಆದಾಗ್ಯೂ ಅವರು ಮೋಶೆಯ ಮಾತನ್ನು ಕೇಳದೆ, ಅದರಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಮರು ದಿನದವರೆಗೆ ಇಟ್ಟುಕೊಂಡಾಗ ಅದು ಹುಳ ಬಿದ್ದು ಹೊಲಸುವಾಸನೆ ಹಿಡಿದು ಕೆಟ್ಟುಹೋಯಿತು. ಅದಕ್ಕೆ ಮೋಶೆ ಅವರ ಮೇಲೆ ಕೋಪಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1969', '2', '16', '21', 'ಜನರು ಪ್ರತಿದಿನ ಮುಂಜಾನೆಯಲ್ಲಿ ತಮ್ಮ ಭೋಜನಕ್ಕೆ ತಕ್ಕಷ್ಟು ಕೂಡಿಸಿಕೊಂಡರು. ಬಿಸಿಲು ಹೆಚ್ಚಾದಾಗ ಅದು ಕರಗಿಹೋಗುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1970', '2', '16', '22', '¶ ಆರನೆಯ ದಿನ ಎರಡರಷ್ಟು ಆಹಾರವು, ಅಂದರೆ ಒಬ್ಬೊಬ್ಬನಿಗೆ ಎರಡೆರಡು ಸೇರಿನಂತೆ ಆರಿಸಿ ತುಂಬಿಟ್ಟುಕೊಂಡಿದ್ದರಿಂದ ಸಮೂಹದ ಅಧಿಕಾರಿಗಳೆಲ್ಲರು ಮೋಶೆಯ ಬಳಿಗೆ ಬಂದು ಈ ಸಂಗತಿಯನ್ನು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1971', '2', '16', '23', 'ಅದಕ್ಕೆ ಅವನು, “ಇದು ಯೆಹೋವನು ಹೇಳಿದ ಮಾತು, ‘ನಾಳೆ ಯೆಹೋವನಿಗೆ ವಿಶ್ರಾಂತಿಯ ಪರಿಶುದ್ಧ ಸಬ್ಬತ ದಿನವಾಗಿದೆ. ಈ ದಿನವೇ ಸುಡಬೇಕಾದದ್ದನ್ನು ಸುಟ್ಟು, ಬೇಯಿಸಬೇಕಾದದ್ದನ್ನು ಬೇಯಿಸಿರಿ. ಇದರಲ್ಲಿ ಮಿಕ್ಕಾದದ್ದನ್ನೆಲ್ಲಾ ನಾಳೆಯವರೆಗೆ ಇಟ್ಟುಕೊಳ್ಳಿರಿ’” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1972', '2', '16', '24', 'ಮೋಶೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಅವರು ಮರು ದಿನದವರೆಗೆ ಅದನ್ನು ಇಟ್ಟುಕೊಂಡರು. ಆದರೆ ಅದು ಕೆಟ್ಟು ಹೋಗಿರಲಿಲ್ಲ, ಹುಳ ಬೀಳಲ್ಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1973', '2', '16', '25', 'ಆಗ ಮೋಶೆ ಅವರಿಗೆ, “ಈ ಹೊತ್ತು ಅದನ್ನು ಊಟ ಮಾಡಿರಿ. ಈ ದಿನವು ಯೆಹೋವನ ಸಬ್ಬತ್ ದಿನವಾಗಿರುವುದರಿಂದ ಈ ದಿನ ಅದು ಹೊಲದಲ್ಲಿ ಕಾಣಿಸಿಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1974', '2', '16', '26', 'ಆರು ದಿನ ಅದನ್ನು ಕೂಡಿಸಿಡಬೇಕು. ಏಳನೆಯ ದಿನ ಸಬ್ಬತ್ ದಿನವಾಗಿರುವುದರಿಂದ ಅದು ದೊರೆಯುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1975', '2', '16', '27', 'ಹಾಗೆಯೇ ಆಯಿತು. ಜನರಲ್ಲಿ ಕೆಲವರು ಏಳನೆಯ ದಿನದಲ್ಲಿ ಅದನ್ನು ಕೂಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋದಾಗ ಅವರಿಗೆ ಏನೂ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1976', '2', '16', '28', 'ಆಗ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀವು ಎಲ್ಲಿಯವರೆಗೆ ನನ್ನ ಆಜ್ಞೆಗಳನ್ನೂ, ನಾನು ಮಾಡಿರುವ ನಿಯಮಗಳನ್ನೂ ಅನುಸರಿಸದೆ ಅಲಕ್ಷ್ಯ ಮಾಡುವಿರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('1977', '2', '16', '29', 'ನೋಡಿರಿ, ಯೆಹೋವನು ನಿಮಗೆ ಸಬ್ಬತ್ ದಿನವನ್ನು ಆಚರಿಸಬೇಕೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟಿರುವುದರಿಂದಲೇ ಆರನೆಯ ದಿನದಲ್ಲಿ ಎರಡು ದಿನದ ಆಹಾರವು ನಿಮಗೆ ದೊರಕುವಂತೆ ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ. ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ತಾನಿರುವ ಸ್ಥಳದಲ್ಲಿ ಇರಬೇಕು. ಏಳನೆಯ ದಿನದಲ್ಲಿ ಒಬ್ಬನೂ ತನ್ನ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ಹೊರಗೆ ಹೋಗಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1978', '2', '16', '30', 'ಆದುದರಿಂದ ಏಳನೆಯ ದಿನದಲ್ಲಿ ಜನರು ಕೆಲಸವನ್ನು ಮಾಡದೆ ವಿಶ್ರಮಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1979', '2', '16', '31', '¶ ಇಸ್ರಾಯೇಲರು ಆ ಆಹಾರಕ್ಕೆ “ಮನ್ನ” ಎಂದು ಹೆಸರಿಟ್ಟರು. ಅದು ಬಿಳಿ ಕೊತ್ತುಂಬರಿ ಕಾಳಿನಂತಿದ್ದು ರುಚಿಯಲ್ಲಿ ಜೇನುತುಪ್ಪ ಸವರಿದ ದೋಸೆಯಂತೆ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1980', '2', '16', '32', 'ಮೋಶೆಯು ಜನರಿಗೆ, “ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ್ದು ಇದೇ, ‘ನಾನು ಐಗುಪ್ತ ದೇಶದಿಂದ ನಿಮ್ಮನ್ನು ಹೊರಗೆ ಬರಮಾಡಿದಾಗ ಮರುಭೂಮಿಯಲ್ಲಿ ತಿನ್ನುವುದಕ್ಕೆ ಕೊಟ್ಟ ಆಹಾರವನ್ನು ನಿಮ್ಮ ಸಂತಾನದವರು ನೋಡುವ ಹಾಗೆ ಅವರಿಗಾಗಿ ನೀವು ಒಂದು ಸೇರು ಮನ್ನವನ್ನು ತುಂಬಿಸಿ ಸುರಕ್ಷಿತವಾಗಿ ಇಟ್ಟುಕೊಳ್ಳಬೇಕು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1981', '2', '16', '33', 'ಆದಕಾರಣ ಮೋಶೆಯು ಆರೋನನಿಗೆ, “ನೀನು ಒಂದು ಪಾತ್ರೆಯನ್ನು ತೆಗೆದುಕೊಂಡು, ಅದರಲ್ಲಿ ಒಂದು ಸೇರಿನಷ್ಟು ಮನ್ನವನ್ನು ಹಾಕಿ ನಿಮ್ಮ ಸಂತತಿಯವರು ನೋಡುವುದಕ್ಕಾಗಿ ಅದನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಇಡಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1982', '2', '16', '34', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ, ಆರೋನನು ಆಜ್ಞಾಶಾಸನ ಮಂಜೂಷದ ಪಕ್ಕದಲ್ಲಿ ಅದನ್ನು ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1983', '2', '16', '35', '¶ ಇಸ್ರಾಯೇಲರು ತಾವು ವಾಸಮಾಡಲಿರುವ ಪ್ರದೇಶಕ್ಕೆ ಬರುವವರೆಗೆ ಅಂದರೆ ಕಾನಾನ್ ದೇಶವನ್ನು ಬಂದು ಸೇರುವವರೆಗೆ ನಲ್ವತ್ತು ವರ್ಷ ಮನ್ನವನ್ನೇ ಊಟಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1984', '2', '16', '36', 'ಓಮೆರ್ ಎಂಬುದು ಏಫಾದಲ್ಲಿ ಹತ್ತನೆಯ ಒಂದು ಪಾಲು ಹಿಡಿಯುವಂಥ ಒಂದು ಅಳತೆಯ ಮಾಪನವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1985', '2', '17', '1', '¶ ತರುವಾಯ ಇಸ್ರಾಯೇಲರ ಸಮೂಹವೆಲ್ಲಾ ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ “ಸೀನ್” ಎಂಬ ಮರುಭೂಮಿಯಿಂದ ಹೊರಟು ಮುಂದೆ ಪ್ರಯಾಣ ಮಾಡಿ ರೆಫೀದೀಮಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು. ಅಲ್ಲಿಯೂ ಜನರಿಗೆ ಕುಡಿಯುವುದಕ್ಕೆ ನೀರು ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1986', '2', '17', '2', '¶ ಆದಕಾರಣ ಜನರು ಮೋಶೆಯ ಮೇಲೆ ಗುಣುಗುಟ್ಟುತ್ತಾ, “ನಮಗೆ ಕುಡಿಯುವುದಕ್ಕೆ ನೀರು ದೊರಕಿಸಿಕೊಡಬೇಕು” ಎಂದು ಗದ್ದಲವೆಬ್ಬಿಸಲು, ಮೋಶೆಯು ಅವರಿಗೆ, “ನನ್ನ ಸಂಗಡ ಏಕೆ ಜಗಳವಾಡುತ್ತೀರಿ? ಯೆಹೋವನನ್ನು ಏಕೆ ಪರೀಕ್ಷಿಸುತ್ತೀರಿ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1987', '2', '17', '3', '¶ ಅಲ್ಲಿ ಜನರು ಬಾಯಾರಿಕೆಯಿಂದ, ಮೋಶೆಗೆ ವಿರುದ್ಧವಾಗಿ ಗುಣುಗುಟ್ಟಿ, “ನೀನು ನಮ್ಮನ್ನೂ, ನಮ್ಮ ಮಕ್ಕಳನ್ನೂ, ದನಗಳನ್ನೂ ಐಗುಪ್ತ ದೇಶದಿಂದ ಇಲ್ಲಿಗೆ ಕರೆದುತಂದು ಈಗ ನೀರಿಲ್ಲದೆ ಸಾಯುವ ಹಾಗೆ ಮಾಡಿದ್ದೇಕೆ?” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1988', '2', '17', '4', '¶ ಆಗ ಮೋಶೆ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟು, “ಈ ಜನರಿಗಾಗಿ ನಾನೇನು ಮಾಡಲಿ? ಅವರು ನನ್ನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲುವ ಹಾಗಿದ್ದಾರಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1989', '2', '17', '5', 'ಅದಕ್ಕೆ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ನೈಲ್ ನದಿಯನ್ನು ಹೊಡೆದ ಕೋಲನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರಲ್ಲಿ ಕೆಲವರನ್ನು ಕರೆದುಕೊಂಡು ಜನರ ಮುಂದೆ ಹೊರಟು, ನಾನು ತೋರಿಸುವ ಸ್ಥಳಕ್ಕೆ ಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1990', '2', '17', '6', 'ಅಲ್ಲಿ ಹೋರೇಬಿನಲ್ಲಿರುವ ಬಂಡೆಯ ಮೇಲೆ ನಾನೇ ನಿನಗೆದುರಾಗಿ ನಿಂತುಕೊಳ್ಳುವೆನು. ನೀನು ಆ ಬಂಡೆಯನ್ನು ಹೊಡೆದಾಗ, ಜನರು ಕುಡಿಯುವಂತೆ ನೀರು ಹೊರಗೆ ಬರುವುದು” ಎಂದನು. ಮೋಶೆ ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರ ಎದುರಿನಲ್ಲಿ ಹಾಗೆಯೇ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1991', '2', '17', '7', 'ಇಸ್ರಾಯೇಲರು, “ಯೆಹೋವನು ನಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಇದ್ದಾನೋ ಇಲ್ಲವೋ?” ಎಂದು ಯೆಹೋವನನ್ನು ಅಲ್ಲಿ ಪರೀಕ್ಷಿಸಿದ್ದರಿಂದ, ಮೋಶೆ ಆ ಸ್ಥಳಕ್ಕೆ ಮಸ್ಸಾ ಎಂತಲೂ ಅವರು ಗದ್ದಲ ಮಾಡಿದ್ದರಿಂದ ಅದಕ್ಕೆ ಮೆರೀಬಾ ಎಂತಲೂ ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1992', '2', '17', '8', '¶ ಅಮಾಲೇಕ್ಯರು ರೆಫೀದೀಮಿನಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಸಂಗಡ ಯುದ್ಧಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1993', '2', '17', '9', 'ಆಗ ಮೋಶೆಯು ಯೆಹೋಶುವನಿಗೆ, “ನೀನು ನಮ್ಮ ಜನರಲ್ಲಿ ಕೆಲವರನ್ನು ಆರಿಸಿಕೊಂಡು ಅಮಾಲೇಕ್ಯರೊಡನೆ ಯುದ್ಧಮಾಡಬೇಕು. ನಾನು ನಾಳೆ ದೇವರ ಕೋಲನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು ಗುಡ್ಡದ ಮೇಲೆ ನಿಂತುಕೊಳ್ಳುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1994', '2', '17', '10', 'ಮೋಶೆಯ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಯೆಹೋಶುವನು ಅಮಾಲೇಕ್ಯರೊಡನೆ ಯುದ್ಧಮಾಡಿದನು. ಮೋಶೆಯೂ, ಆರೋನನೂ ಮತ್ತು ಹೂರನು ಗುಡ್ಡದ ಮೇಲೆ ಏರಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1995', '2', '17', '11', 'ಮೋಶೆಯು ತನ್ನ ಕೈಗಳನ್ನು ಮೇಲಕ್ಕೆ ಎತ್ತಿದಾಗ ಇಸ್ರಾಯೇಲರು ಬಲಗೊಳ್ಳುವರು. ಅವನು ತನ್ನ ಕೈಯನ್ನು ಇಳಿಸಿದಾಗ ಅಮಾಲೇಕ್ಯರು ಬಲಗೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1996', '2', '17', '12', 'ಮೋಶೆಯ ಕೈಗಳು ಭಾರವಾದಾಗ, ಆರೋನ ಮತ್ತು ಹೂರನು ಒಂದು ಕಲ್ಲನ್ನು ತಂದು ಇಟ್ಟರು. ಮೋಶೆಯು ಅದರ ಮೇಲೆ ಕುಳಿತುಕೊಂಡನು. ಆರೋನನು ಒಂದು ಕಡೆಯಲ್ಲಿಯೂ, ಹೂರನು ಇನ್ನೊಂದು ಕಡೆಯಲ್ಲಿಯೂ ನಿಂತುಕೊಂಡು ಮೋಶೆಯ ಕೈಗಳನ್ನು ಎತ್ತಿ ಹಿಡಿಯಲು ಸಹಾಯ ಮಾಡಿದರು. ಹೀಗೆ ಅವನ ಕೈಗಳು ಸೂರ್ಯನು ಮುಳುಗುವವರೆಗೆ ಕೆಳಗಿಳಿಸದೆ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1997', '2', '17', '13', 'ಯೆಹೋಶುವನು ಅಮಾಲೇಕ್ಯರನ್ನು ಮತ್ತು ಅವರ ಭಟರನ್ನು ಖಡ್ಗದಿಂದ ಸೋಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1998', '2', '17', '14', '¶ ಆಗ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಇದನ್ನು ಜ್ಞಾಪಕಾರ್ಥಕವಾಗಿ ಒಂದು ಗ್ರಂಥದಲ್ಲಿ ಬರೆ. ಅದನ್ನು ಯೆಹೋಶುವನಿಗೆ ತಿಳಿಸು. ಏಕೆಂದರೆ ನಾನು ಅಮಾಲೇಕ್ಯರ ನೆನಪು ಭೂಮಿಯ ಮೇಲೆ ಇರದಂತೆ ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡಿ ಬಿಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('1999', '2', '17', '15', '¶ ಆ ಸ್ಥಳದಲ್ಲಿ ಮೋಶೆಯು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿ ಅದಕ್ಕೆ “ಯೆಹೋವ ನಿಸ್ಸಿ” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2000', '2', '17', '16', 'ಮೋಶೆಯು, “ಅಮಾಲೇಕ್ಯರ ಕೈಯು ಯೆಹೋವನ ಸಿಂಹಾಸನಕ್ಕೆ ವಿರೋಧವಾಗಿ ಎತ್ತಲ್ಪಟ್ಟಿದ್ದರಿಂದ ಯೆಹೋವನ ಸಿಂಹಾಸನದಾಣೆಗೂ ಅಮಾಲೇಕ್ಯರ ಮೇಲೆ ಯೆಹೋವನಿಗೆ ತಲತಲಾಂತರಗಳಲ್ಲಿ ಯುದ್ಧವಿರುವುದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2001', '2', '18', '1', '¶ ದೇವರು ಮೋಶೆಗೂ ತನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರಿಗೂ ಮಹೋಪಕಾರಗಳನ್ನು ಮಾಡಿದ್ದನ್ನೂ, ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಕರತಂದದ್ದನ್ನೂ, ಮಿದ್ಯಾನ್ಯರ ಆಚಾರ್ಯನೂ ಮೋಶೆಯ ಮಾವನೂ ಆಗಿದ್ದ ಇತ್ರೋವನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2002', '2', '18', '2', 'ಆಗ ಮೋಶೆಯ ಮಾವನಾದ ಇತ್ರೋವನು ತನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಲ್ಪಟ್ಟಿದ್ದ ಮೋಶೆಯ ಹೆಂಡತಿಯಾದ ಚಿಪ್ಪೋರಳನ್ನೂ, ಆಕೆಯ ಇಬ್ಬರು ಗಂಡು ಮಕ್ಕಳನ್ನೂ ಕರೆದುಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2003', '2', '18', '3', 'ಆ ಪುತ್ರರಲ್ಲಿ ಒಬ್ಬನಿಗೆ “ಗೇರ್ಷೋಮ್” ಎಂದು ಹೆಸರಿಟ್ಟನು. ಏಕೆಂದರೆ ಮೋಶೆಯು, “ನಾನು ಅನ್ಯದೇಶದಲ್ಲಿ ಪ್ರವಾಸಿಯಾಗಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2004', '2', '18', '4', 'ತನ್ನ ಇನ್ನೊಬ್ಬ ಮಗನಿಗೆ ಮೋಶೆಯು, “ನನ್ನ ತಂದೆಯ ದೇವರು ನನಗೆ ಸಹಾಯಕನಾಗಿದ್ದು ನನ್ನನ್ನು ಫರೋಹನ ಕತ್ತಿಗೆ ತಪ್ಪಿಸಿ ಕಾಪಾಡಿದನು” ಎಂದು ಹೇಳಿ, ಆ ಮಗನಿಗೆ “ಎಲೀಯೆಜೆರ್” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2005', '2', '18', '5', 'ಮೋಶೆಯ ಮಾವನಾದ ಇತ್ರೋವನು ಮೋಶೆಯ ಮಕ್ಕಳನ್ನು, ಹೆಂಡತಿಯನ್ನು ಕರೆದುಕೊಂಡು ಮರುಭೂಮಿಯಲ್ಲಿ ದೇವರ ಬೆಟ್ಟದ ಹತ್ತಿರ ಇಳಿದುಕೊಂಡಿದ್ದ ಮೋಶೆಯ ಬಳಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2006', '2', '18', '6', 'ಅವನು ಮೋಶೆಗೆ, “ನಿನ್ನ ಮಾವನಾದ ಇತ್ರೋವನಾದ ನಾನು ನಿನ್ನ ಹೆಂಡತಿಯನ್ನು, ನಿನ್ನ ಇಬ್ಬರು ಮಕ್ಕಳನ್ನು ಕರೆದುಕೊಂಡು ನಿನ್ನ ಬಳಿಗೆ ಬಂದಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2007', '2', '18', '7', 'ಮೋಶೆಯು ತನ್ನ ಮಾವನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಹೊರಟು ಆತನನ್ನು ವಂದಿಸಿ ಮುದ್ದಿಟ್ಟನು. ಅವರು ಪರಸ್ಪರ ಯೋಗಕ್ಷೇಮವನ್ನು ವಿಚಾರಿಸಿದ ಮೇಲೆ ಡೇರೆಯೊಳಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2008', '2', '18', '8', '¶ ಆ ನಂತರ ಮೋಶೆಯು ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಪರವಾಗಿ ಫರೋಹನಿಗೂ, ಐಗುಪ್ತ್ಯರಿಗೂ ಮಾಡಿದ್ದೆಲ್ಲವನ್ನೂ, ದಾರಿಯಲ್ಲಿ ತಮಗುಂಟಾದ ಎಲ್ಲಾ ಕಷ್ಟಗಳನ್ನೂ, ಯೆಹೋವನು ಆ ಕಷ್ಟಗಳಿಂದ ತಪ್ಪಿಸಿದ್ದನ್ನೂ ತನ್ನ ಮಾವನಿಗೆ ವಿವರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2009', '2', '18', '9', 'ಯೆಹೋವನು ಐಗುಪ್ತ್ಯರ ಕೈಯಿಂದ ಇಸ್ರಾಯೇಲರನ್ನು ಬಿಡಿಸಿ ಅವರಿಗೆ ಉಪಕಾರವನ್ನು ಮಾಡಿದ್ದಕ್ಕಾಗಿ ಇತ್ರೋವನು ಸಂತೋಷ ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2010', '2', '18', '10', 'ಇತ್ರೋವನು, “ಐಗುಪ್ತ್ಯರ ಕೈಯಿಂದಲೂ, ಫರೋಹನ ಕೈಯಿಂದಲೂ ನಿಮ್ಮನ್ನು ಬಿಡುಗಡೆ ಮಾಡಿದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2011', '2', '18', '11', 'ಯೆಹೋವನು ತನ್ನ ಜನರನ್ನು ಅವರ ಕೈಯಿಂದ ಬಿಡಿಸಿ, ಆ ಐಗುಪ್ತ್ಯರು ಯಾವ ವಿಷಯದಲ್ಲಿ ಗರ್ವಪಡುತ್ತಿದ್ದರೋ, ಆ ವಿಷಯದಲ್ಲಿ ಅವರನ್ನು ತಗ್ಗಿಸಿದ್ದರಿಂದ ಯೆಹೋವನು ಎಲ್ಲಾ ದೇವರುಗಳಿಗಿಂತಲೂ ದೊಡ್ಡವನೆಂದು ಈಗ ತಿಳಿದುಕೊಂಡಿದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2012', '2', '18', '12', 'ಇದಲ್ಲದೆ ಮೋಶೆಯ ಮಾವನಾದ ಇತ್ರೋವನು ದೇವರಿಗೆ ಸರ್ವಾಂಗಹೋಮ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು. ಆರೋನನು, ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರೆಲ್ಲರೂ ಅವನ ಸಂಗಡ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಹಭೋಜನವನ್ನು ಮಾಡುವುದಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2013', '2', '18', '13', '¶ ಮರುದಿನ ಮೋಶೆ ಜನರಿಗೆ ನ್ಯಾಯತೀರಿಸುವುದಕ್ಕಾಗಿ ಕುಳಿತಿರಲು ಮುಂಜಾನೆಯಿಂದ ಸಾಯಂಕಾಲದವರೆಗೂ ಜನರು ಅವನ ಹತ್ತಿರ ನಿಂತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2014', '2', '18', '14', 'ಮೋಶೆಯು ಜನರಿಗಾಗಿ ಮಾಡುತ್ತಿರುವುದೆಲ್ಲವನ್ನು ಮಾವನು ನೋಡಿ ಅವನಿಗೆ, “ನೀನು ಯಾತಕ್ಕೆ ಜನರಿಗಾಗಿ ಇಷ್ಟು ಪ್ರಯಾಸ ಪಡುತ್ತಿರುವೆ? ನೀನು ಒಬ್ಬನೇ ನ್ಯಾಯತೀರಿಸುವುದಕ್ಕೆ ಕುಳಿತಿರುವುದೇಕೆ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2015', '2', '18', '15', 'ಮೋಶೆ ತನ್ನ ಮಾವನಿಗೆ, “ದೇವರ ನಡೆಸುವಿಕೆಯನ್ನು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಜನರು ನನ್ನ ಹತ್ತಿರ ಬರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2016', '2', '18', '16', 'ಹಾಗೆಯೇ ಅವರೊಳಗೆ ವ್ಯಾಜ್ಯವೇನಾದರೂ ಉಂಟಾಗಿದ್ದರೆ ನನ್ನ ಬಳಿಗೆ ಬರುತ್ತಾರೆ. ನಾನು ವಿಚಾರಣೆ ಮಾಡಿ ಅವರಿಗೆ ನ್ಯಾಯತೀರಿಸಿ ದೇವರ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಬೋಧಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2017', '2', '18', '17', '¶ ಅದನ್ನು ಕೇಳಿ ಮೋಶೆಯ ಮಾವನು ಅವನಿಗೆ, “ನೀನು ಮಾಡುತ್ತಿರುವ ಈ ಕಾರ್ಯವಿಧಾನ ಸರಿಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2018', '2', '18', '18', 'ಈ ಕೆಲಸ ಬಹಳ ಕಷ್ಟವಾದದ್ದು. ನಿನ್ನೊಬ್ಬನಿಂದಲೇ ಅದನ್ನು ನಡೆಸಲಾಗದು. ನೀನು ನಿನ್ನ ಸಂಗಡ ಇರುವ ಈ ಜನರೂ ನಿಶ್ಚಯವಾಗಿ ಬಳಲಿಹೋಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2019', '2', '18', '19', 'ನನ್ನ ಮಾತನ್ನು ಕೇಳು. ನಾನು ನಿನಗೆ ಒಂದು ಆಲೋಚನೆಯನ್ನು ಹೇಳುತ್ತೇನೆ ಮತ್ತು ದೇವರು ನಿನ್ನ ಸಂಗಡ ಇರಲಿ. ನೀನು ಜನರಿಗೂ, ದೇವರಿಗೂ ಮಧ್ಯಸ್ಥನಾಗಿದ್ದು ಜನರ ವ್ಯಾಜ್ಯಗಳನ್ನು ದೇವರ ಹತ್ತಿರಕ್ಕೆ ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2020', '2', '18', '20', 'ನೀನು ದೇವರ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಬೋಧಿಸಿ, ಅವರು ನಡೆಯಬೇಕಾದ ಮಾರ್ಗವನ್ನೂ, ಮಾಡಬೇಕಾದ ಕಾರ್ಯಗಳನ್ನೂ ಅವರಿಗೆ ತಿಳಿಯಪಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2021', '2', '18', '21', 'ಆದರೆ ನೀನು ಸಮಸ್ತ ಜನರೊಳಗೆ ಸಮರ್ಥರೂ, ಭಕ್ತರೂ, ನಂಬಿಗಸ್ತರೂ, ಲಂಚಮುಟ್ಟದವರೂ ಆಗಿರುವ ಪುರುಷರನ್ನು ಆರಿಸಿಕೊಂಡು ಅವರನ್ನು ಸಾವಿರ ಮಂದಿಯ ಮೇಲೆಯೂ, ನೂರು ಮಂದಿಯ ಮೇಲೆಯೂ, ಐವತ್ತು ಮಂದಿಯ ಮೇಲೆಯೂ, ಹತ್ತು ಮಂದಿಯ ಮೇಲೆಯೂ ಅಧಿಕಾರಿಗಳನ್ನಾಗಿ ನೇಮಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2022', '2', '18', '22', 'ಅವರೇ ಯಾವಾಗಲೂ ಜನರಿಗೆ ನ್ಯಾಯವನ್ನು ತೀರಿಸಲಿ. ಅವರು ದೊಡ್ಡ ವ್ಯಾಜ್ಯಗಳನ್ನು ನಿನ್ನ ಮುಂದೆ ತರಲಿ. ಸಣ್ಣ ವ್ಯಾಜ್ಯಗಳನ್ನೆಲ್ಲಾ ಅವರೇ ತೀರಿಸಲಿ. ಅವರು ನಿನ್ನೊಂದಿಗೆ ಈ ಭಾರವನ್ನು ಹೊರುವುದರಿಂದ ನಿನಗೆ ಸುಲಭವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2023', '2', '18', '23', 'ದೇವರು ನಿನಗೆ ಹೀಗೆ ಮಾಡುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಡುವುದಾದರೆ, ನೀನು ಈ ಕೆಲಸದ ಹೊರೆಯನ್ನು ನಿರ್ವಹಿಸಲು ಸಾಧ್ಯವಾಗುವುದು. ಇದು ಮಾತ್ರವಲ್ಲದೆ ಈ ಜನರೆಲ್ಲರೂ ಸಂತುಷ್ಟರಾಗಿ ತಮ್ಮ ತಮ್ಮ ಮನೆಗಳಿಗೆ ಹೋಗುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2024', '2', '18', '24', '¶ ಮೋಶೆ ತನ್ನ ಮಾವನ ಮಾತಿಗೆ ಒಪ್ಪಿಕೊಂಡು ಅವನು ಹೇಳಿದಂತೆಯೇ ಎಲ್ಲವನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2025', '2', '18', '25', 'ಮೋಶೆಯು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಸಮರ್ಥರಾದವರನ್ನು ಆರಿಸಿಕೊಂಡು ಸಾವಿರ ಮಂದಿಯ ಮೇಲೆಯೂ, ನೂರು ಮಂದಿಯ ಮೇಲೆಯೂ, ಐವತ್ತು ಮಂದಿಯ ಮೇಲೆಯೂ, ಹತ್ತು ಮಂದಿಯ ಮೇಲೆಯೂ ಅಧಿಕಾರಿಗಳನ್ನಾಗಿ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2026', '2', '18', '26', 'ಇವರು ಯಾವಾಗಲೂ ಜನರಿಗೆ ನ್ಯಾಯತೀರಿಸುವವರಾಗಿ ಕಠಿಣ ವ್ಯಾಜ್ಯಗಳನ್ನು ಮೋಶೆಯ ಬಳಿಗೆ ತರುತ್ತಾ, ಸುಲಭವಾದ ವ್ಯಾಜ್ಯಗಳನ್ನು ತಾವೇ ತೀರಿಸುತ್ತಾ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2027', '2', '18', '27', 'ತರುವಾಯ ಮೋಶೆ ತನ್ನ ಮಾವನಿಗೆ ಅಪ್ಪಣೆ ಕೊಡಲಾಗಿ, ಅವನು ಸ್ವದೇಶಕ್ಕೆ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2028', '2', '19', '1', '¶ ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಟ ಮೂರನೆಯ ತಿಂಗಳಿನ ಅದೇ ದಿನದಲ್ಲಿ ಸೀನಾಯಿ ಮರುಭೂಮಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2029', '2', '19', '2', 'ಇಸ್ರಾಯೇಲರು ರೇಫೀದೀಮನ್ನು ಬಿಟ್ಟು ಮರುಭೂಮಿಗೆ ಬಂದು ಮರುಭೂಮಿಯಲ್ಲಿ ಡೇರೆ ಹಾಕಿ ಸೀನಾಯಿ ಬೆಟ್ಟಕ್ಕೆ ಎದುರಾಗಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2030', '2', '19', '3', '¶ ಮೋಶೆ ಬೆಟ್ಟವನ್ನೇರಿ ದೇವರ ಸನ್ನಿಧಿಗೆ ಹೋದನು. ಆಗ ಯೆಹೋವನು ಬೆಟ್ಟದ ಮೇಲಿಂದ ಮೋಶೆಯನ್ನು ಕರೆದು ಅವನಿಗೆ, “ನೀನು ಯಾಕೋಬನ ಮನೆತನದವರಾದ ಇಸ್ರಾಯೇಲರಿಗೆ ಈ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿ ಹೇಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2031', '2', '19', '4', '‘ನಾನು ಐಗುಪ್ತ್ಯರಿಗೆ ಮಾಡಿದ್ದನ್ನೂ, ಹದ್ದು ತನ್ನ ಮರಿಗಳನ್ನು ರೆಕ್ಕೆಗಳ ಮೇಲೆ ಹೊತ್ತುಕೊಳ್ಳುವಂತೆ ನಾನು ನಿಮ್ಮನ್ನು ಹೊತ್ತುಕೊಂಡು ಈ ಸ್ಥಳಕ್ಕೆ ಬರಮಾಡಿದ್ದನ್ನೆಲ್ಲಾ ನೀವು ನೋಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2032', '2', '19', '5', 'ಆದ್ದರಿಂದ ನೀವು ನನ್ನ ಮಾತುಗಳನ್ನು ಶ್ರದ್ಧೆಯಿಂದ ಕೇಳಿ, ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಕಾಪಾಡಿಕೊಂಡರೆ, ನೀವು ಎಲ್ಲಾ ಜನಾಂಗಗಳಲ್ಲಿ ನನಗೆ ಸ್ವಕೀಯ ಜನರಾಗಿರುವಿರಿ. ಸಮಸ್ತ ಭೂಮಿಯು ನನ್ನದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2033', '2', '19', '6', 'ನೀವು ನನಗೆ ಶ್ರೇಷ್ಠ ಯಾಜಕರೂ, ಪರಿಶುದ್ಧ ಜನರೂ ಆಗಿರುವಿರಿ’ ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೇಳಬೇಕಾದ ಮಾತುಗಳು ಇವೇ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2034', '2', '19', '7', '¶ ಆಗ ಮೋಶೆ ಬಂದು ಜನರ ಹಿರಿಯರನ್ನು ಒಟ್ಟಾಗಿ ಸೇರಿಸಿದನು. ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ್ದ ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಅವರಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2035', '2', '19', '8', 'ಜನರೆಲ್ಲರೂ ಒಗ್ಗಟ್ಟಾಗಿ, “ಯೆಹೋವನು ಹೇಳಿದಂತೆಯೇ ಮಾಡುವೆವು” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು. ಮೋಶೆ ಯೆಹೋವನ ಬಳಿಗೆ ಹಿಂತಿರುಗಿ ಹೋಗಿ ಅವರು ಹೇಳಿದ ಮಾತುಗಳನ್ನು ಆತನಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2036', '2', '19', '9', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಇಗೋ, ನಾನು ನಿನ್ನ ಸಂಗಡ ಮಾತನಾಡುವಾಗ, ಜನರು ಕೇಳಿ ಯಾವಾಗಲೂ ನಿನ್ನನ್ನು ನಂಬುವಂತೆ ನಾನು ಮೇಘದೊಳಗಿನಿಂದ ನಿನ್ನ ಬಳಿಗೆ ಬರುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು. ಮೋಶೆ ಜನರ ಮಾತುಗಳನ್ನು ಯೆಹೋವನಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2037', '2', '19', '10', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ನೀನು ಜನರ ಬಳಿಗೆ ಹೋಗಿ, ಈ ದಿನ ಮತ್ತು ನಾಳೆ ಅವರನ್ನು ಶುದ್ಧಗೊಳಿಸು. ನನ್ನ ಬರುವಿಕೆಗಾಗಿ ಅವರನ್ನು ಸಿದ್ಧಗೊಳಿಸು. ಅವರು ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ತೊಳೆದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2038', '2', '19', '11', 'ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಅವರು ಸಿದ್ಧರಾಗಿರಬೇಕು. ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಸಮಸ್ತ ಜನರಿಗೂ ಪ್ರತ್ಯಕ್ಷನಾಗಿ ಸೀನಾಯಿ ಬೆಟ್ಟದ ಮೇಲೆ ಇಳಿದು ಬರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2039', '2', '19', '12', 'ಜನರು ಹತ್ತಿರ ಬಾರದಂತೆ ನೀನು ಬೆಟ್ಟದ ಸುತ್ತಲೂ ಗಡಿಯನ್ನು ಮಾಡಿಸಿ ಜನರಿಗೆ, ‘ಎಚ್ಚರಿಕೆಯಾಗಿರಿ, ನೀವು ಈ ಬೆಟ್ಟವನ್ನು ಏರದಂತೆಯೂ ಅದರ ಗಡಿಯನ್ನು ಮುಟ್ಟದಂತೆಯೂ ಜಾಗ್ರತೆಯಿಂದಿರಬೇಕು. ಬೆಟ್ಟವನ್ನು ಮುಟ್ಟಿದವರೆಲ್ಲಾ ಖಂಡಿತವಾಗಿ ಸತ್ತುಹೋಗುವರು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('2040', '2', '19', '13', 'ಅಂಥವನನ್ನು ಯಾರೂ ಮುಟ್ಟಬಾರದು. ಕಲ್ಲೆಸೆದು ಅಥವಾ ಬಾಣವನ್ನು ಎಸೆದು ಖಂಡಿತವಾಗಿ ಅವನನ್ನು ಕೊಲ್ಲಬೇಕು. ಮನುಷ್ಯನಾಗಲಿ, ಪಶುಗಳಾಗಲಿ ಬೆಟ್ಟವನ್ನು ಮುಟ್ಟಿದರೆ ಸಾಯಲೇಬೇಕು. ಕೊಂಬಿನ ಧ್ವನಿ ದೀರ್ಘವಾಗಿ ಕೇಳಿಸಿದಾಗ ಅವರು ಬೆಟ್ಟದ ಸಮೀಪಕ್ಕೆ ಬರಬೇಕು” ಎಂದು ಹೇಳು ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2041', '2', '19', '14', 'ಮೋಶೆ ಬೆಟ್ಟದಿಂದಿಳಿದು ಜನರ ಬಳಿಗೆ ಬಂದು, ಅವರನ್ನು ಶುದ್ಧಗೊಳಿಸಿದನು. ಅವರು ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ತೊಳೆದುಕೊಂಡು ಶುದ್ಧರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2042', '2', '19', '15', 'ಆಗ ಮೋಶೆ ಜನರಿಗೆ, “ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಸಿದ್ಧವಾಗಿರಿ. ಯಾವ ಪುರುಷನೂ ಸ್ತ್ರೀಸಂಗ ಮಾಡಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2043', '2', '19', '16', 'ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಸೂರ್ಯೋದಯವಾಗಲು ಆ ಬೆಟ್ಟದ ಮೇಲೆ ಗುಡುಗು, ಮಿಂಚೂ, ಕಾರ್ಮುಗಿಲೂ, ತುತ್ತೂರಿಯ ಮಹಾಧ್ವನಿಯೂ ಉಂಟಾಗಲು ಪಾಳೆಯಲ್ಲಿದ್ದ ಜನರೆಲ್ಲರೂ ನಡುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2044', '2', '19', '17', 'ದೇವದರ್ಶನಕ್ಕಾಗಿ ಮೋಶೆ ಜನರನ್ನು ಪಾಳೆಯದ ಹೊರಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬರಲು, ಅವರು ಬೆಟ್ಟದ ಕೆಳಗೆ ನಿಂತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2045', '2', '19', '18', 'ಯೆಹೋವನು ಬೆಂಕಿಯೊಳಗೆ ಸೀನಾಯಿ ಬೆಟ್ಟದ ಮೇಲೆ ಇಳಿದು ಬಂದನು. ಆದುದರಿಂದ ಆ ಬೆಟ್ಟವೆಲ್ಲಾ ಹೊಗೆಯಿಂದ ಆವರಿಸಿಕೊಂಡಿತು. ಆ ಹೊಗೆ ಆವಿಗೆಯ ಹೊಗೆಯಂತೆ ಏರಿತು. ಅದಲ್ಲದೆ ಬೆಟ್ಟವೆಲ್ಲಾ ಬಹಳವಾಗಿ ಕಂಪಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2046', '2', '19', '19', '¶ ತುತ್ತೂರಿಯ ಧ್ವನಿ ಹೆಚ್ಚಾಗುತ್ತಾ ಬಂದಾಗ, ಮೋಶೆಯು ದೇವರ ಸಂಗಡ ಮಾತನಾಡಿದನು. ಆಗ ದೇವರು ಎತ್ತರದ ಧ್ವನಿಯಲ್ಲಿ ಅವನಿಗೆ ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2047', '2', '19', '20', 'ಯೆಹೋವನು ಸೀನಾಯಿ ಬೆಟ್ಟದ ಶಿಖರಕ್ಕೆ ಇಳಿದು ಬಂದನು. ಆತನು ಬೆಟ್ಟದ ತುದಿಗೆ ಬಾ ಎಂದು ಮೋಶೆಯನ್ನು ಕರೆಯಲು ಅವನು ಬೆಟ್ಟವನ್ನೇರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2048', '2', '19', '21', 'ಆಗ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ಇಳಿದು ಹೋಗಿ ಜನರನ್ನು ಎಚ್ಚರಿಸಬೇಕು. ಅವರು ನೋಡಬೇಕೆಂಬ ಆಶೆಯಿಂದ ಗಡಿಯನ್ನು ದಾಟಿ ಯೆಹೋವನ ಹತ್ತಿರಕ್ಕೆ ಬಂದರೆ ಅವರಲ್ಲಿ ಬಹಳ ಜನರು ನಾಶವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2049', '2', '19', '22', 'ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಬರುವ ಯಾಜಕರೂ ತಮ್ಮನ್ನು ಶುದ್ಧಿಪಡಿಸಿಕೊಳ್ಳಬೇಕು. ಇಲ್ಲವಾದರೆ ಯೆಹೋವನು ಪಕ್ಕನೆ ಅವರನ್ನೂ ಸಂಹಾರಮಾಡುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2050', '2', '19', '23', 'ಅದಕ್ಕೆ ಮೋಶೆ ಯೆಹೋವನಿಗೆ, “ಜನರು ಸೀನಾಯಿ ಬೆಟ್ಟವನ್ನೇರುವುದಕ್ಕೆ ಆಗುವುದಿಲ್ಲ. ಯಾಕೆಂದರೆ ‘ಬೆಟ್ಟದ ಸುತ್ತಲೂ ಗಡಿಯನ್ನು ಹಾಕಿ ನಿನಗಾಗಿ ಶುದ್ಧಮಾಡು’” ಎಂದು ಆಜ್ಞಾಪಿಸಿರುವೆಯಲ್ಲಾ ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2051', '2', '19', '24', 'ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ಇಳಿದುಹೋಗಿ ಆರೋನನ್ನು ನಿನ್ನ ಸಂಗಡ ಕರೆದುಕೊಂಡು ಮೇಲಕ್ಕೆ ಬಾ. ಆದರೆ ಯಾಜಕರೂ, ಜನರೂ ಆ ಗಡಿಯನ್ನು ದಾಟಿ ಯೆಹೋವನ ಹತ್ತಿರ ಬರಬಾರದು. ದಾಟಿ ಬಂದರೆ ನಾನು ಅವರನ್ನು ಪಕ್ಕನೇ ಸಂಹಾರ ಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2052', '2', '19', '25', 'ಮೋಶೆ ಜನರ ಬಳಿಗೆ ಇಳಿದುಹೋಗಿ ಆ ಮಾತುಗಳನ್ನು ಅವರಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2053', '2', '20', '1', '¶ ದೇವರು ಈ ಎಲ್ಲಾ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಅವರಿಗೆ ಕೊಟ್ಟನು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('2054', '2', '20', '2', '“ನೀನು ಗುಲಾಮತನದಲ್ಲಿದ್ದ ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ನಿನ್ನನ್ನು ಬಿಡುಗಡೆಮಾಡಿದ ಯೆಹೋವನು ಎಂಬ ‘ನಾನೇ ನಿನ್ನ ದೇವರು’');
INSERT INTO `bible_verses_kn_irv` VALUES ('2055', '2', '20', '3', 'ನಾನಲ್ಲದೆ ನಿಮಗೆ ಬೇರೆ ದೇವರುಗಳು ಇರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2056', '2', '20', '4', '¶ “ಯಾವ ಮೂರ್ತಿಯನ್ನೂ ಮಾಡಿಕೊಳ್ಳಬಾರದು. ಆಕಾಶದಲ್ಲಾಗಲಿ, ಭೂಮಿಯಲ್ಲಾಗಲಿ, ಭೂಮಿಯ ಕೆಳಗಣ ನೀರಿನಲ್ಲಾಗಲಿ ಇರುವ ಯಾವುದರ ರೂಪವನ್ನೂ ಮಾಡಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2057', '2', '20', '5', 'ಅವುಗಳಿಗೆ ಅಡ್ಡ ಬೀಳಬಾರದು, ಪೂಜೆ ಮಾಡಬಾರದು. ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನೆಂಬ ನಾನು ನನಗೆ ಸಲ್ಲತಕ್ಕ ಗೌರವವನ್ನು ಮತ್ತೊಬ್ಬನಿಗೆ ಬಿಟ್ಟುಕೊಡುವುದಿಲ್ಲ. ಆದುದರಿಂದ ನನ್ನನ್ನು ದ್ವೇಷಿಸುವವರ ವಿಷಯದಲ್ಲಿ ತಂದೆಗಳ ದೋಷಫಲವನ್ನು ಮಕ್ಕಳ ಮೇಲೆ, ಮೂರು ನಾಲ್ಕು ತಲೆಗಳವರೆಗೆ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2058', '2', '20', '6', 'ನನ್ನನ್ನು ಪ್ರೀತಿಸಿ ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಗೊಳ್ಳುವವರಿಗಾದರೋ ಸಾವಿರ ತಲೆಗಳವರೆಗೆ ದಯೆತೋರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2059', '2', '20', '7', 'ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರನ್ನು ಅಯೋಗ್ಯಕಾರ್ಯಕ್ಕಾಗಿ ಎತ್ತಬಾರದು. ಯೆಹೋವನು ತನ್ನ ಹೆಸರನ್ನು ಅಯೋಗ್ಯಕಾರ್ಯಕ್ಕಾಗಿ ಎತ್ತುವವನನ್ನು ಶಿಕ್ಷಿಸದೆ ಬಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2060', '2', '20', '8', '¶ “ಸಬ್ಬತ್ ದಿನವನ್ನು ದೇವರ ದಿನವೆಂದು ಆಚರಣೆಗೆ ತರುವುದಕ್ಕೆ ನೆನಪಿನಲ್ಲಿಟ್ಟುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2061', '2', '20', '9', 'ಆರು ದಿನಗಳು ನೀನು ದುಡಿದು ನಿನ್ನ ಕೆಲಸವನ್ನೆಲ್ಲಾ ಮಾಡಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2062', '2', '20', '10', 'ಆದರೆ ಏಳನೆಯ ದಿನವು ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಮೀಸಲಾದ ವಿಶ್ರಾಂತಿಯ ಸಬ್ಬತ್ ದಿನವಾಗಿದೆ. ಆ ದಿನದಲ್ಲಿ ನೀನು ಯಾವ ಕೆಲಸವನ್ನು ಮಾಡಬಾರದು. ನಿನ್ನ ಗಂಡುಮಕ್ಕಳು, ಹೆಣ್ಣುಮಕ್ಕಳು, ಗಂಡಾಳು, ಹೆಣ್ಣಾಳು, ಪಶುಪ್ರಾಣಿಗಳು ನಿನ್ನ ಊರಿನಲ್ಲಿರುವ ಅನ್ಯದೇಶದವನು ಸಹ ಯಾವ ಕೆಲಸವನ್ನೂ ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2063', '2', '20', '11', 'ಆರು ದಿನಗಳಲ್ಲಿ ಯೆಹೋವನು ಭೂಮ್ಯಾಕಾಶಗಳನ್ನೂ, ಸಮುದ್ರವನ್ನೂ, ಅವುಗಳಲ್ಲಿರುವ ಸಮಸ್ತವನ್ನೂ ನಿರ್ಮಾಣ ಮಾಡಿ, ಏಳನೆಯ ದಿನದಲ್ಲಿ ವಿಶ್ರಮಿಸಿಕೊಂಡನು. ಆದುದರಿಂದ ಯೆಹೋವನು ಸಬ್ಬತ್ ದಿನವನ್ನು ತನ್ನ ಪರಿಶುದ್ಧ ದಿನವಾಗಿರಲಿ ಎಂದು ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2064', '2', '20', '12', '¶ “ನಿನ್ನ ತಂದೆತಾಯಿಗಳನ್ನು ಸನ್ಮಾನಿಸಬೇಕು, ಸನ್ಮಾನಿಸಿದರೆ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನಿನಗೆ ಅನುಗ್ರಹಿಸುವ ದೇಶದಲ್ಲಿ ನೀನು ಬಹುಕಾಲ ಬದುಕುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2065', '2', '20', '13', '¶ “ಕೊಲೆ ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2066', '2', '20', '14', '¶ “ವ್ಯಭಿಚಾರಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2067', '2', '20', '15', '¶ “ಕದಿಯಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2068', '2', '20', '16', '¶ “ಮತ್ತೊಬ್ಬನ ಮೇಲೆ ಸುಳ್ಳುಸಾಕ್ಷಿ ಹೇಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2069', '2', '20', '17', '¶ “ಮತ್ತೊಬ್ಬನ ಮನೆಯನ್ನು ನೋಡಿ ಆಶೆಪಡಬಾರದು. ಮತ್ತೊಬ್ಬನ ಹೆಂಡತಿ, ಗಂಡಾಳು, ಹೆಣ್ಣಾಳು, ಎತ್ತು, ಕತ್ತೆ ಮುಂತಾದ ಯಾವುದನ್ನೂ ಬಯಸಬಾರದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2070', '2', '20', '18', '¶ ಆ ಗುಡುಗು, ಮಿಂಚು, ತುತ್ತೂರಿಯ ಧ್ವನಿ, ಹಾಗೂ ಬೆಟ್ಟದಿಂದ ಹೊರಬರುತ್ತಿದ್ದ ಹೊಗೆಯನ್ನು ಜನರೆಲ್ಲರೂ ನೋಡಿ, ನಡುಗುತ್ತಾ ದೂರದಲ್ಲಿ ನಿಂತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2071', '2', '20', '19', 'ಅವರು ಮೋಶೆಗೆ, “ನೀನೇ ನಮ್ಮ ಸಂಗಡ ಮಾತನಾಡು, ನಾವು ಕೇಳುತ್ತೇವೆ. ದೇವರು ನಮ್ಮ ಸಂಗಡ ಮಾತನಾಡಿದರೆ ನಾವು ಸತ್ತು ಹೋಗುತ್ತೇವೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2072', '2', '20', '20', 'ಅದಕ್ಕೆ ಮೋಶೆಯು ಜನರಿಗೆ, “ಭಯಪಡಬೇಡಿರಿ, ದೇವರು ನಿಮ್ಮನ್ನು ಪರೀಕ್ಷಿಸುವುದಕ್ಕಾಗಿ, ನೀವು ಪಾಪ ಮಾಡದಂತೆ ಆತನ ಮೇಲಿನ ಭಯವು ನಿಮಗೆ ಇರಬೇಕೆಂತಲೂ ಇಳಿದು ಬಂದಿದ್ದಾನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2073', '2', '20', '21', 'ಜನರು ದೂರದಲ್ಲಿ ನಿಂತಿದ್ದರು. ಮೋಶೆಯು ದೇವರಿರುವ ಆ ಕಾರ್ಗತ್ತಲಿನ ಸಮೀಪಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2074', '2', '20', '22', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೀಗೆಂದನು, “ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೇಳಬೇಕಾದದ್ದೇನೆಂದರೆ; ‘ನಾನು ಆಕಾಶದಿಂದ ನಿಮ್ಮ ಸಂಗಡ ಮಾತನಾಡಿದ್ದನ್ನು ನೀವು ನೋಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2075', '2', '20', '23', 'ನೀವು ಬೆಳ್ಳಿ ಬಂಗಾರಗಳ ದೇವರುಗಳನ್ನು ಮಾಡಿಕೊಳ್ಳಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2076', '2', '20', '24', 'ನೀವು ನನ್ನ ಯಜ್ಞವೇದಿಯನ್ನು ಮಣ್ಣಿನಿಂದ ಮಾಡಬೇಕು. ನೀವು ಅದರ ಮೇಲೆ ನಿಮ್ಮ ಸರ್ವಾಂಗಹೋಮ, ಸಮಾಧಾನಯಜ್ಞ, ಕುರಿದನಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕು. ನಾನು ನನ್ನ ಹೆಸರನ್ನು ಗೌರವಿಸುವಂತೆ ಮಾಡುವ ಎಲ್ಲಾ ಸ್ಥಳಗಳಲ್ಲಿಯೂ ನಾನು ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದು ನಿಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2077', '2', '20', '25', 'ನೀವು ನನಗಾಗಿ ಕಲ್ಲಿನಿಂದ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟುವುದಾದರೆ, ಅದನ್ನು ಕೆತ್ತಿರುವ ಕಲ್ಲುಗಳಿಂದ ಕಟ್ಟಬಾರದು. ಏಕೆಂದರೆ ಉಳಿ, ಮುಂತಾದುದನ್ನು ಅದರ ಮೇಲೆ ಉಪಯೋಗಿಸಿದರೆ ಅದು ಅಪವಿತ್ರವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2078', '2', '20', '26', 'ಅದಲ್ಲದೆ ನನ್ನ ಯಜ್ಞವೇದಿಯನ್ನು ನಿಮ್ಮ ನಗ್ನತೆಯು ಕಾಣುವ ಹಾಗೆ ಮೆಟ್ಟಲುಗಳನ್ನು ಬಳಸಿ ಅದನ್ನು ಹತ್ತಬಾರದು’” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2079', '2', '21', '1', '¶ “ಈಗ ನೀನು ಅವರ ಮುಂದೆ ಇಡಬೇಕಾದ ನ್ಯಾಯವಿಧಿಗಳು ಯಾವುದೆಂದರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('2080', '2', '21', '2', '¶ “‘ನಿಮ್ಮಲ್ಲಿ ಯಾರಾದರೂ ಇಬ್ರಿಯನೊಬ್ಬನನ್ನು ದಾಸತ್ವಕ್ಕಾಗಿ ಕೊಂಡುಕೊಂಡರೆ, ಆ ಇಬ್ರಿಯನು ಆರು ವರ್ಷ ದಾಸನಾಗಿದ್ದು ಏಳನೆಯ ವರ್ಷದಲ್ಲಿ ಏನೂ ಕೊಡದೆ ಬಿಡುಗಡೆಯಾಗಿ ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2081', '2', '21', '3', 'ಪುರುಷನು ಒಂಟಿಯಾಗಿ ಬಂದಿದ್ದರೆ ಒಂಟಿಯಾಗಿಯೇ ಹೊರಟುಹೋಗಬೇಕು. ಮದುವೆಯಾಗಿ ಬಂದಿದ್ದರೆ ಅವನ ಹೆಂಡತಿಯೂ ಅವನ ಜೊತೆ ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2082', '2', '21', '4', 'ಅವನ ಯಜಮಾನನು ಅವನಿಗೆ ಮದುವೆಮಾಡಿಸಿದ ಪಕ್ಷದಲ್ಲಿ ಆ ಹೆಂಡತಿಯಲ್ಲಿ ಗಂಡು ಇಲ್ಲವೆ ಹೆಣ್ಣುಮಕ್ಕಳು ಹುಟ್ಟಿದ್ದರೆ, ಆ ಹೆಂಡತಿಯೂ ಅವಳ ಮಕ್ಕಳೂ ಯಜಮಾನನ ಸೊತ್ತಾಗುವರು. ದಾಸನು ಒಂಟಿಗನಾಗಿಯೇ ಹೊರಟುಹೋಗಬೇಕು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2083', '2', '21', '5', '¶ ಆದರೆ ದಾಸನು, “ನಾನು ನನ್ನ ಯಜಮಾನನ್ನೂ, ನನ್ನ ಹೆಂಡತಿ ಮಕ್ಕಳನ್ನು ಪ್ರೀತಿಸುತ್ತೇನೆ. ಆದುದರಿಂದ ನಾನು ಬಿಡುಗಡೆಯಾಗಿ ಹೋಗುವುದಕ್ಕೆ ನನಗೆ ಮನಸಿಲ್ಲ” ಎಂದು ಸ್ಪಷ್ಟವಾಗಿ ಹೇಳಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2084', '2', '21', '6', 'ಅವನ ಯಜಮಾನನು ದೇವರ ಬಳಿಗೆ ಅವನನ್ನು ಕರೆದುಕೊಂಡು ಬಂದು ಬಾಗಿಲಿನ ಹತ್ತಿರ ಅಥವಾ ಬಾಗಿಲಿನ ನಿಲುವು ಪಟ್ಟಿಗಳ ಹತ್ತಿರ ನಿಲ್ಲಿಸಿ ಅವನ ಕಿವಿಯನ್ನು ದಬ್ಬಳದಿಂದ ಚುಚ್ಚಿ ಗುರುತು ಮಾಡಬೇಕು. ಆಗ ಅವನು ಶಾಶ್ವತವಾಗಿ ಅವನಿಗೆ ದಾಸನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2085', '2', '21', '7', '¶ ಯಾರಾದರೂ ತನ್ನ ಮಗಳನ್ನು ದಾಸಿಯನ್ನಾಗಿ ಮಾರಿದರೆ, ದಾಸರು ಬಿಡುಗಡೆಯಾಗಿ ಹೋಗುವ ಪ್ರಕಾರ ಅವಳು ಬಿಡುಗಡೆಯಾಗಿ ಹೋಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2086', '2', '21', '8', 'ಅವಳನ್ನು ನಿಶ್ಚಯ ಮಾಡಿಕೊಂಡ ಯಜಮಾನನಿಗೆ ಒಂದು ವೇಳೆ ಮೆಚ್ಚಿಕೆಯಾಗದೆ ಹೋದರೆ ಅವಳನ್ನು ಬಿಡಿಸಿ ಕೊಲ್ಲುವುದಕ್ಕೆ ಅವನು ಅನುಮತಿ ನೀಡಬೇಕು. ಅವನು ಕೊಟ್ಟ ಮಾತಿಗೆ ತಪ್ಪಿದವನಾದ್ದರಿಂದ ಅನ್ಯಜನರಿಗೆ ಅವಳನ್ನು ಮಾರುವುದಕ್ಕೆ ಅವನಿಗೆ ಅಧಿಕಾರವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2087', '2', '21', '9', '¶ ಒಂದು ವೇಳೆ ಅವನು ತನ್ನ ಮಗನಿಗೆ ಅವಳನ್ನು ನಿಶ್ಚಯ ಮಾಡಿಕೊಂಡರೆ ಮಗಳಂತೆ ಆಕೆಯನ್ನು ನೋಡಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2088', '2', '21', '10', 'ಯಜಮಾನನು ಇನ್ನೊಬ್ಬಳನ್ನು ಮದುವೆಯಾದರೆ ಮೊದಲನೆಯವಳಿಗೆ ಅನ್ನ, ವಸ್ತ್ರ, ದಾಂಪತ್ಯದ ಹಕ್ಕುಗಳನ್ನು ಕಡಿಮೆಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2089', '2', '21', '11', 'ಈ ಮೂರರಲ್ಲಿ ಯಾವುದನ್ನೂ ನಡೆಸದೆ ಹೋದರೆ ಅವಳು ಏನೂ ಕೊಡದೆ ಬಿಡುಗಡೆಯಾಗಿ ಹೋಗಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2090', '2', '21', '12', '¶ ಮನುಷ್ಯನನ್ನು ಹೊಡೆದು ಕೊಂದವನು ಖಂಡಿತವಾಗಿ ಸಾಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2091', '2', '21', '13', 'ಆದರೆ ಕೊಲ್ಲಬೇಕೆಂಬ ಯೋಚನೆಯಿಲ್ಲದೆ ದೇವರ ಸಂಕಲ್ಪದಿಂದ ಆ ಕೊಲೆ ನಡೆದಿದೆಯಾದರೆ, ಆ ಕೊಲೆಮಾಡಿದವನು ಓಡಿಹೋಗುವಂತೆ ಅವನಿಗೆ ನಾನು ಒಂದು ಸ್ಥಳವನ್ನು ನೇಮಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2092', '2', '21', '14', 'ಆದರೆ ಒಬ್ಬನು ತನ್ನ ನೆರೆಯವನನ್ನು ಕೊಲ್ಲಬೇಕೆಂಬ ಉದ್ದೇಶದಿಂದಲೇ ಅವನನ್ನು ಮೋಸದಿಂದ ಕೊಂದರೆ, ಅವನು ಸಾಯುವಂತೆ ನೀನು ಅವನನ್ನು ನನ್ನ ಯಜ್ಞವೇದಿಯ ಬಳಿಯಿಂದ ಕರೆದುಕೊಂಡು ಹೋಗಿ ಕೊಂದುಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2093', '2', '21', '15', '¶ ಯಾರಾದರೂ ತನ್ನ ತಂದೆಯನ್ನಾಗಲಿ ತಾಯಿಯನ್ನಾಗಲಿ ಹೊಡೆದರೆ ಖಂಡಿತವಾಗಿ ಅವನು ಸಾಯಲೇಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2094', '2', '21', '16', '¶ ಯಾರಾದರೂ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಅಪಹರಿಸಿಕೊಂಡು ಹೋಗಿ ಮಾರಿದರೆ ಅಥವಾ ಅವನು ಬಂಧಿಸಲ್ಪಟ್ಟಾಗ, ಅಪಹರಿಸಲ್ಪಟ್ಟವನು ಅವನೊಂದಿಗಿದ್ದರೆ ಅವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2095', '2', '21', '17', '¶ ತಂದೆಯನ್ನಾಗಲಿ ತಾಯಿಯನ್ನಾಗಲಿ ಶಪಿಸುವವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2096', '2', '21', '18', '¶ ಇಬ್ಬರು ಜಗಳವಾಡುತ್ತಿರುವಲ್ಲಿ ಒಬ್ಬನು ಮತ್ತೊಬ್ಬನನ್ನು ಕಲ್ಲಿನಿಂದಾಗಲಿ, ಮುಷ್ಠಿಯಿಂದಾಗಲೀ ಹೊಡೆದಿದ್ದರಿಂದ ಗಾಯಪಟ್ಟವನು ಸಾಯದೆ ಕೆಲವು ಕಾಲ ಹಾಸಿಗೆ ಹಿಡಿದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2097', '2', '21', '19', '¶ ತರುವಾಯ ಅವನು ಎದ್ದು ಕೋಲೂರಿಕೊಂಡು ತಿರುಗಾಡುವುದಾದರೆ ಅವನನ್ನು ಹೊಡೆದವನಿಗೆ ಶಿಕ್ಷೆಯನ್ನು ವಿಧಿಸಬಾರದು. ಆದರೆ ಪೆಟ್ಟುತಿಂದ ಮನುಷ್ಯನು ಗುಣಹೊಂದುವವರೆಗೂ ಆಗುವ ಖರ್ಚನ್ನು ಹೊಡೆದವನು ಕೊಡಬೇಕು ಮತ್ತು ಅವನು ಪೂರ್ಣ ಸ್ವಸ್ಥನಾಗುವಂತೆ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2098', '2', '21', '20', 'ಒಬ್ಬನು ತನ್ನ ದಾಸನನ್ನಾಗಲಿ, ದಾಸಿಯನ್ನಾಗಲಿ ಕೋಲಿನಿಂದ ಹೊಡೆದು ಸಾಯುವಂತೆ ಹೊಡೆದರೆ, ಅವನಿಗೆ ತಕ್ಕ ಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2099', '2', '21', '21', '¶ ಆ ದಾಸನು ಆಗಲೇ ಸಾಯದೆ ಒಂದೆರಡು ದಿನ ಬದುಕಿದ್ದರೆ, ಯಜಮಾನನಿಗೆ ಶಿಕ್ಷೆಯನ್ನು ವಿಧಿಸಕೂಡದು. ಏಕೆಂದರೆ ಆ ದಾಸನು ಅವನ ಸೊತ್ತಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2100', '2', '21', '22', '¶ ಗಂಡಸರು ಜಗಳವಾಡುವಾಗ ಗರ್ಭಿಣಿಯಾದ ಹೆಂಗಸಿಗೆ ಏಟು ತಗಲಿದ್ದರಿಂದ ಅವಳಿಗೆ ಗರ್ಭಸ್ರಾವವಾದರೆ, ಆ ಸ್ತ್ರೀಯ ಗಂಡನು ಕೇಳಿದಷ್ಟು ಮತ್ತು ನ್ಯಾಯಾಲಯವು ವಿಧಿಸುವಷ್ಟು ದಂಡವನ್ನು ಹೊಡೆದವನು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2101', '2', '21', '23', 'ಬೇರೆ ಹಾನಿಯಾದ ಪಕ್ಷದಲ್ಲಿ ಪ್ರಾಣಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ಪ್ರಾಣವನ್ನು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2102', '2', '21', '24', 'ಕಣ್ಣಿಗೆ ಕಣ್ಣನ್ನು, ಹಲ್ಲಿಗೆ ಹಲ್ಲನ್ನು, ಕೈಗೆ ಕೈಯನ್ನು, ಕಾಲಿಗೆ ಕಾಲನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2103', '2', '21', '25', 'ಬರೆಗೆ ಬರೆಯನ್ನು, ಗಾಯಕ್ಕೆ ಗಾಯವನ್ನು, ಏಟಿಗೆ ಏಟನ್ನು ಪ್ರತಿಯಾಗಿ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2104', '2', '21', '26', '¶ ಯಾವನಾದರೂ ತನ್ನ ದಾಸನ ಅಥವಾ ದಾಸಿಯ ಕಣ್ಣನ್ನು ಹೊಡೆದು ನಷ್ಟಪಡಿಸಿದರೆ ಆ ಕಣ್ಣಿಗೆ ಈಡಾಗಿ (ಬದಲಾಗಿ) ಅವರನ್ನು ಅವನು ಬಿಡುಗಡೆಮಾಡಿ ಕಳುಹಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2105', '2', '21', '27', 'ಒಬ್ಬನು ದಾಸನ ಅಥವಾ ದಾಸಿಯ ಹಲ್ಲನ್ನು ಉದುರಿಸಿದರೆ ಹಲ್ಲಿಗೆ ಈಡಾಗಿ ಅವರನ್ನು ಬಿಡುಗಡೆಮಾಡಿ ಕಳುಹಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2106', '2', '21', '28', '¶ ಯಾವುದಾದರೂ ಒಂದು ಎತ್ತು ಪುರುಷನನ್ನಾಗಲಿ, ಸ್ತ್ರೀಯನ್ನಾಗಲಿ, ತಿವಿದು ಕೊಂದರೆ ಆ ಎತ್ತನ್ನು ಖಂಡಿತವಾಗಿ ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕು. ಅದರ ಮಾಂಸವನ್ನು ತಿನ್ನಬಾರದು. ಆದರೆ ಆ ಎತ್ತಿನ ಯಜಮಾನನು ನಿರಪರಾಧಿಯಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2107', '2', '21', '29', 'ಆದರೆ ಆ ಎತ್ತು ಮೊದಲಿನಿಂದ ಹಾಯುವಂಥದೆಂದು ಯಜಮಾನನಿಗೆ ತಿಳಿದಿದ್ದರೂ ಅವನು ಅದನ್ನು ಕಟ್ಟಿಹಾಕದೇ ಹೋದದ್ದರಿಂದ ಅದು ಪುರುಷನನ್ನಾಗಲಿ, ಸ್ತ್ರೀಯನ್ನಾಗಲಿ ಕೊಂದು ಹಾಕಿದರೆ ಆ ಎತ್ತನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕು. ಅಲ್ಲದೆ ಅದರ ಯಜಮಾನನೂ ಮರಣದಂಡನೆಗೆ ಗುರಿಯಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2108', '2', '21', '30', '¶ ಆದರೆ ಯಜಮಾನನಿಗೆ ಹಣವನ್ನು ನೇಮಿಸಿದರೆ ಅವನು ತನಗೆ ನೇಮಕವಾದ ಹಣವನ್ನು ಕೊಟ್ಟು ತನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2109', '2', '21', '31', 'ಆ ಎತ್ತು ಮಗನನ್ನಾಗಲಿ ಅಥವಾ ಮಗಳನ್ನಾಗಲಿ ತಿವಿದರೆ ನ್ಯಾಯತೀರ್ಪಿನ ಪ್ರಕಾರ ಅದರ ಯಜಮಾನನಿಗೆ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2110', '2', '21', '32', 'ದಾಸನನ್ನಾದರೂ ಅಥವಾ ದಾಸಿಯನ್ನಾದರೂ ಎತ್ತು ತಿವಿದರೆ ದಾಸನ ಅಥವಾ ದಾಸಿಯ ಯಜಮಾನನಿಗೆ ಮೂವತ್ತು ಬೆಳ್ಳಿನಾಣ್ಯಗಳನ್ನು ಕೊಡಬೇಕು, ಮತ್ತು ಆ ಎತ್ತನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2111', '2', '21', '33', '¶ ಒಬ್ಬನು ಗುಂಡಿಯನ್ನು ಅಗೆದರೆ ಇಲ್ಲವೆ ಅಗೆದು ಅದನ್ನು ಮುಚ್ಚದೇ ಇದ್ದು ಅದರಲ್ಲಿ ಎತ್ತಾಗಲಿ, ಕತ್ತೆಯಾಗಲಿ ಆ ಗುಂಡಿಯಲ್ಲಿ ಬಿದ್ದು ಸತ್ತರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2112', '2', '21', '34', 'ಆ ಗುಂಡಿಯನ್ನು ಅಗೆಸಿದವನು ಉಂಟಾದ ನಷ್ಟಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ಈಡು ಕೊಡಬೇಕು. ಎತ್ತಿನ ಯಜಮಾನನಿಗೆ ತೃಪ್ತಿಯಾಗುವಷ್ಟು ಕ್ರಯವನ್ನು ಕೊಡಬೇಕು. ಸತ್ತ ಎತ್ತನ್ನು ತಾನೇ ತೆಗೆದುಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2113', '2', '21', '35', '¶ ಒಬ್ಬನ ಎತ್ತು ಮತ್ತೊಬ್ಬನ ಎತ್ತನ್ನು ಹಾಯ್ದು ಕೊಂದರೆ ಜೀವದಿಂದಿರುವ ಎತ್ತನ್ನು ಮಾರಿ ಅದರ ಕ್ರಯವನ್ನು ಕೊಡಬೇಕು. ಸತ್ತ ಎತ್ತನ್ನೂ ಇಬ್ಬರೂ ಸಮವಾಗಿ ಹಂಚಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2114', '2', '21', '36', 'ಆದರೆ ಆ ಎತ್ತು ಮೊದಲಿನಿಂದಲೂ ಹಾಯುವಂಥದ್ದೇ ಎಂದು ಅದರ ಯಜಮಾನನಿಗೆ ತಿಳಿದಿದ್ದರೂ ಅದನ್ನು ಕಟ್ಟಿಹಾಕದೇ ಹೋದದ್ದರಿಂದ ಅವನು ಎತ್ತಿಗೆ ಪ್ರತಿಯಾಗಿ ಎತ್ತನ್ನು ಖಂಡಿತವಾಗಿ ಬದಲು ಕೊಡಬೇಕು. ಆದರೆ ಸತ್ತ ಎತ್ತನ್ನು ತಾನೇ ತೆಗೆದುಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2115', '2', '22', '1', '¶ ಒಬ್ಬನು ಎತ್ತನ್ನಾಗಲಿ, ಕುರಿಯನ್ನಾಗಲಿ ಕದ್ದುಕೊಂಡು ಕೊಯ್ದರೆ ಇಲ್ಲವೆ ಮಾರಿದರೆ ಅವನು ಒಂದು ಎತ್ತಿಗೆ ಬದಲಾಗಿ ಐದು ಎತ್ತುಗಳನ್ನು ಒಂದು ಕುರಿಗೆ ಬದಲಾಗಿ ನಾಲ್ಕು ಕುರಿಗಳನ್ನು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2116', '2', '22', '2', 'ಒಬ್ಬ ಕಳ್ಳನು ಕಳ್ಳತನ ಮಾಡುತ್ತಿರುವಾಗಲೇ ಕೈಗೆ ಸಿಕ್ಕಿದಾಗ ಅವನನ್ನು ಕೊಂದರೆ ಅದನ್ನು ನರಹತ್ಯೆಯೆಂದು ಎಣಿಸಕೂಡದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2117', '2', '22', '3', 'ಸೂರ್ಯೋದಯವಾದ ನಂತರ ಒಬ್ಬನು ಕಳ್ಳತನಮಾಡಿ ಸಿಕ್ಕಿಬಿದ್ದಾಗ, ಅವನನ್ನು ಹೊಡೆದು ಕೊಂದರೆ ಅದನ್ನು ನರಹತ್ಯೆಯೆಂದು ಎಣಿಸಬೇಕು. ಅವನು ಕದ್ದದ್ದನ್ನೆಲ್ಲಾ ಪೂರ್ತಿಯಾಗಿ ಹಿಂತಿರುಗಿಸಬೇಕು. ಅವನಲ್ಲಿ ಕೊಡಲು ಏನೂ ಇಲ್ಲದ ಪಕ್ಷಕ್ಕೆ ಅವನು ಆ ಕಳ್ಳತನ ಮಾಡಿದ್ದರಿಂದ ಗುಲಾಮನಾಗಿ ಮಾರಲ್ಪಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2118', '2', '22', '4', '¶ ಕಳ್ಳತನ ಮಾಡಿದ ಎತ್ತಾಗಲಿ, ಕತ್ತೆಯಾಗಲಿ, ಆಡು, ಕುರಿಯಾದರೂ ಜೀವದಿಂದಲೇ ಕದ್ದವನ ಬಳಿಯಲ್ಲಿ ಸಿಕ್ಕಿದರೆ ಅವನು ಎರಡರಷ್ಟು ಈಡು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2119', '2', '22', '5', '¶ ಒಬ್ಬನು ತನ್ನ ಹೊಲದಲ್ಲಾಗಲಿ, ದ್ರಾಕ್ಷಿತೋಟದಲ್ಲಾಗಲಿ ತನ್ನ ದನಗಳನ್ನು ಮೇಯಿಸಿ, ಮತ್ತೊಬ್ಬನ ಹೊಲದಲ್ಲಾಗಲಿ, ದ್ರಾಕ್ಷಿತೋಟದಲ್ಲಾಗಲಿ ಮೇಯುವಂತೆ ಮಾಡಿದರೆ, ತನ್ನ ಹೊಲದ ಅಥವಾ ದ್ರಾಕ್ಷಿತೋಟದ ಉತ್ತಮ ಭಾಗವನ್ನು ಅವನಿಗೆ ಈಡು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2120', '2', '22', '6', '¶ ಒಬ್ಬನು ಹೊತ್ತಿಸಿದ ಬೆಂಕಿ ಆಕಸ್ಮಾತ್ತಾಗಿ ಮುಳ್ಳಿನ ಗಿಡಗಳಿಗೆ ಬೆಂಕಿ ಹತ್ತಿಕೊಂಡು ಮತ್ತೊಬ್ಬನ ದವಸದ ರಾಶಿಗಳಾಗಲಿ, ಬೆಳೆಯಾಗಲಿ, ಹೊಲವಾಗಲಿ ಸುಟ್ಟು ಹೋದರೆ ಬೆಂಕಿ ಹೊತ್ತಿಸಿದವನು ಅದಕ್ಕೆ ಈಡುಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2121', '2', '22', '7', '¶ ಒಬ್ಬನು ಹಣವನ್ನಾಗಲಿ, ಒಡವೆಗಳನ್ನಾಗಲಿ ಕಾಪಾಡುವುದಕ್ಕೆ ಮತ್ತೊಬ್ಬನಿಗೆ ಒಪ್ಪಿಸಿದಾಗ ಅದು ಆ ಮನುಷ್ಯನ ಮನೆಯಲ್ಲಿ ಕಳ್ಳತನವಾಗಿ, ಕಳ್ಳನು ಸಿಕ್ಕಿಕೊಂಡರೆ ಎರಡರಷ್ಟು ದಂಡವನ್ನು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2122', '2', '22', '8', 'ಕಳ್ಳನು ಸಿಕ್ಕದೇ ಹೋದರೆ ಆ ಮನೆಯ ಯಜಮಾನನು ತಾನೇ ಆ ಒಡವೆಗಳನ್ನು ಕದ್ದನೋ ಇಲ್ಲವೋ ಎಂಬುದನ್ನು ದೃಢಪಡಿಸುವುದಕ್ಕಾಗಿ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ಕಾಣಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2123', '2', '22', '9', 'ವಂಚನೆಯಾಯಿತೆಂಬ ಅನುಮಾನ ಹುಟ್ಟಿದ ಪ್ರತಿಯೊಂದರ ವಿಷಯದಲ್ಲಿಯೂ, ಅದು ಎತ್ತು, ಕತ್ತೆ, ಕುರಿ ಅಥವಾ ಬಟ್ಟೆಗಳ ವಿಷಯವಾದರೂ, ಕಳೆದುಕೊಂಡ ಬೇರೆ ಯಾವ ವಸ್ತುವಿನ ವಿಷಯವಾದರೂ, ಇಬ್ಬರು ಅದು ತಮ್ಮದೆಂದು ಹೇಳುವಾಗ ಆ ಇಬ್ಬರ ವ್ಯಾಜ್ಯವು ದೇವರ ಸನ್ನಿಧಿಗೆ ಬರಬೇಕು. ದೇವರು ಯಾರನ್ನು ದ್ರೋಹಿಯೆಂದು ನಿರ್ಣಯಿಸುತ್ತಾನೋ ಅವನು ಎರಡರಷ್ಟು ತನ್ನ ನೆರೆಯವನಿಗೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2124', '2', '22', '10', '¶ ಒಬ್ಬನು ತನ್ನ ನೆರೆಯವನಿಗೆ ಕತ್ತೆಯನ್ನಾಗಲಿ, ಎತ್ತನ್ನಾಗಲಿ, ಕುರಿಯನ್ನಾಗಲಿ ಬೇರೆ ಯಾವ ಪಶುವನ್ನಾಗಲಿ ಕಾಪಾಡುವುದಕ್ಕೆ ಕೊಟ್ಟಿದ್ದು, ಅದು ಸತ್ತರೆ ಇಲ್ಲವೆ ಗಾಯಗೊಂಡರೆ ಇಲ್ಲವೆ ಯಾರೂ ತಿಳಿಯದಂತೆ ಕಳ್ಳತನವಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2125', '2', '22', '11', 'ಆ ಮನುಷ್ಯನು ತಾನೇ ಆ ಸೊತ್ತಿನ ವಿಷಯದಲ್ಲಿ ಮೋಸಮಾಡಲಿಲ್ಲ ಎಂಬುದನ್ನು ದೃಢಪಡಿಸುವುದಕ್ಕಾಗಿ ಯೆಹೋವನ ಮೇಲೆ ಪ್ರಮಾಣಮಾಡಬೇಕು. ಆಗ ಪಶುವಿನ ಒಡೆಯನು ಆ ಪ್ರಮಾಣವಾಕ್ಯವನ್ನು ನಂಬಬೇಕು. ಪ್ರಮಾಣಮಾಡಿದವನು ಅದಕ್ಕೆ ಈಡುಕೊಡಬೇಕಾದ ಅಗತ್ಯವಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2126', '2', '22', '12', 'ಆದರೆ ಆ ಪಶುವು ಅವನ ಬಳಿಯಿಂದ ಕಳವಾದರೆ ಆ ವ್ಯಕ್ತಿ ಅದರ ಯಜಮಾನನಿಗೆ ಪ್ರತಿಯಾಗಿ ಈಡುಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2127', '2', '22', '13', 'ಕಾಡುಮೃಗವು ಆ ಪಶುವನ್ನು ಕೊಂದಿದ್ದರೆ, ಅದರ ಹೆಣವನ್ನು ಗುರುತಿಗಾಗಿ ತೋರಿಸಲಿ. ಕಾಡುಮೃಗ ಕೊಂದಿದ್ದಕ್ಕೆ ಈಡು ಕೊಡಬೇಕಾದ ಅಗತ್ಯವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2128', '2', '22', '14', '¶ ಒಬ್ಬನು ಮತ್ತೊಬ್ಬನಿಂದ ಪಶುವನ್ನು ಸ್ವಲ್ಪ ಕಾಲಕ್ಕೆ ಬಾಡಿಗೆಗೆ ತೆಗೆದುಕೊಂಡಿರಲಾಗಿ ಆ ಪಶುವಿನ ಒಡೆಯನು ಅದರ ಹತ್ತಿರವಿಲ್ಲದ ಸಮಯದಲ್ಲಿ ಅದು ಗಾಯಗೊಂಡರೆ ಇಲ್ಲವೆ ಸತ್ತುಹೋದರೆ ಸಾಲ ತೆಗೆದುಕೊಂಡವನು ಈಡುಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2129', '2', '22', '15', 'ಯಜಮಾನನು ಅದರ ಹತ್ತಿರದಲ್ಲೇ ಇದಿದ್ದರೆ, ಅವನಿಗೆ ಈಡುಕೊಡಬೇಕಾದ ಅಗತ್ಯವಿಲ್ಲ. ಅದನ್ನು ಬಾಡಿಗೆಗೆ ತೆಗೆದುಕೊಂಡಿದ್ದರೆ ಅದಕ್ಕೆ ಉಂಟಾದ ನಷ್ಟವು ಬಾಡಿಗೆಯ ಲೆಕ್ಕಕ್ಕೆ ಎಣಿಕೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2130', '2', '22', '16', '¶ ನಿಶ್ಚಿತಾರ್ಥವಾಗದ ಹೆಣ್ಣನ್ನು ಒಬ್ಬನು ಮರುಳುಗೊಳಿಸಿ ಸಂಗಮಿಸಿದರೆ ಅವಳಿಗೋಸ್ಕರ ತಕ್ಕ ತೆರವನ್ನು ಕೊಟ್ಟು ಅವಳನ್ನು ಮದುವೆಮಾಡಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2131', '2', '22', '17', 'ಅವಳ ತಂದೆ ಅವಳನ್ನು ಅವನಿಗೆ ಕೊಡುವುದಕ್ಕೆ ಒಪ್ಪದೇ ಹೋದರೆ ಆ ಮನುಷ್ಯನು ತಕ್ಕ ಹಣವನ್ನು ದಂಡವಾಗಿ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2132', '2', '22', '18', '¶ ಮಾಟಗಾರ್ತಿಯನ್ನು ಜೀವದಿಂದ ಉಳಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2133', '2', '22', '19', '¶ ಪಶುಸಂಗ ಮಾಡಿದವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2134', '2', '22', '20', '¶ ಯೆಹೋವನೊಬ್ಬನಿಗೇ ಹೊರತಾಗಿ ಬೇರೊಬ್ಬ ದೇವರಿಗೆ ಯಜ್ಞ ಅರ್ಪಿಸುವವನು ಸಂಪೂರ್ಣವಾಗಿ ನಾಶವಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2135', '2', '22', '21', 'ಪರದೇಶದವನಿಗೆ ಅನ್ಯಾಯ ಮಾಡಬಾರದು ಉಪದ್ರವ ಕೊಡಬಾರದು ನೀವು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಪರದೇಶಿಗಳಾಗಿದ್ದೀರಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('2136', '2', '22', '22', '¶ ವಿಧವೆಯರನ್ನಾಗಲಿ, ದಿಕ್ಕಿಲ್ಲದ ಮಕ್ಕಳನ್ನಾಗಲಿ, ತೊಂದರೆಪಡಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2137', '2', '22', '23', 'ನೀವು ಇಂಥವರನ್ನು ತೊಂದರೆಪಡಿಸಿದರೆ ಅವರು ನನಗೆ ಮೊರೆಯಿಡುವರು ಆ ಮೊರೆಗೆ ನಾನು ಕಿವಿಗೊಡುವೆನೆಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2138', '2', '22', '24', 'ನಾನು ಕೋಪಗೊಂಡು ನಿಮ್ಮ ಶತ್ರುಗಳನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹಾರಮಾಡಿಸುವೆನು. ನಿಮ್ಮ ಹೆಂಡತಿಯರು ವಿಧವೆಯರಾಗುವರು. ನಿಮ್ಮ ಮಕ್ಕಳು ದಿಕ್ಕಿಲ್ಲದವರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2139', '2', '22', '25', '¶ ನನ್ನ ಜನರಲ್ಲಿ ಒಬ್ಬ ಬಡವನಿಗೆ ನೀನು ಹಣ ಕೊಟ್ಟರೆ ಅವನನ್ನು ಸಾಲಗಾರನಂತೆ ಕಾಣಬಾರದು. ಅವನಿಂದ ಬಡ್ಡಿಯನ್ನು ಕೇಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2140', '2', '22', '26', 'ನೀನು ಒಬ್ಬನ ಕಂಬಳಿಯನ್ನು ಅಡವು ಇಟ್ಟುಕೊಂಡರೆ ಸೂರ್ಯನು ಮುಳುಗುವಷ್ಟರಲ್ಲಿ ಅದನ್ನು ಹಿಂದಕ್ಕೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2141', '2', '22', '27', 'ಏಕೆಂದರೆ ಅದು ಅವನಿಗೆ ಒಂದೇ ಹೊದಿಕೆಯಾಗಿದೆ. ಅದೇ ಅವನ ಮೈಗೆ ಉಡುಪು. ಅವನು ಬೇರೆ ಯಾವುದನ್ನು ಹೊದ್ದುಕೊಂಡು ಮಲಗಬೇಕು? ಅವನು ನನಗೆ ಮೊರೆಯಿಟ್ಟರೆ ನಾನು ಕಿವಿಗೊಟ್ಟು ಕೇಳುವೆನು. ಏಕೆಂದರೆ ನಾನು ದಯಾಪರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2142', '2', '22', '28', '¶ ದೇವರನ್ನು ದೂಷಿಸಬಾರದು. ನಿನ್ನ ಜನರ ಅಧಿಕಾರಿಗಳನ್ನು ನೀನು ಶಪಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2143', '2', '22', '29', '¶ ನಿಮ್ಮ ಕಣದಿಂದ ಹಾಗೂ ದ್ರಾಕ್ಷಾಲತೆಯಿಂದ ನನಗೆ ಸಲ್ಲಿಸತಕ್ಕದ್ದನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ತಡಮಾಡಬಾರದು. ನಿಮ್ಮ ಚೊಚ್ಚಲು ಗಂಡು ಮಕ್ಕಳನ್ನು ನನಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2144', '2', '22', '30', 'ಅದರಂತೆಯೇ ನಿಮ್ಮ ಕುರಿ, ದನಗಳ ಚೊಚ್ಚಲು ಮರಿಗಳನ್ನು ನನಗೆ ಸಮರ್ಪಿಸಬೇಕು. ಏಳು ದಿನಗಳ ಕಾಲ ಆ ಮರಿ ತನ್ನ ತಾಯಿಯೊಂದಿಗಿರಲಿ. ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ಅದನ್ನು ನನಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2145', '2', '22', '31', 'ನೀವು ನನಗೆ ಪರಿಶುದ್ಧ ಜನರಾಗಿರಬೇಕು. ಆದುದರಿಂದ ಕಾಡುಮೃಗ ಕೊಂದದ್ದನ್ನು ನೀವು ತಿನ್ನಬಾರದು, ಅದನ್ನು ನಾಯಿಗಳಿಗೆ ಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2146', '2', '23', '1', '¶ ಸುಳ್ಳು ಸುದ್ದಿಯನ್ನು ಹಬ್ಬಿಸಬಾರದು. ದುಷ್ಟರೊಂದಿಗೆ ಸೇರಿ ಸುಳ್ಳು ಸಾಕ್ಷಿಯನ್ನು ಹೇಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2147', '2', '23', '2', 'ದುಷ್ಟ ಕಾರ್ಯವನ್ನು ಮಾಡುವವರು ಬಹಳಮಂದಿ ಇದ್ದಾರೆ, ಆದಾಗ್ಯೂ ನೀವು ಅವರ ಜೊತೆಯಲ್ಲಿ ಸೇರಬಾರದು. ಬಹು ಮಂದಿಯ ಮಾತಿಗೆ ಒಪ್ಪಿ ನ್ಯಾಯವನ್ನು ಕೆಡಿಸುವ ಸಾಕ್ಷಿಯನ್ನು ಹೇಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2148', '2', '23', '3', 'ಇದಲ್ಲದೆ ಬಡವನ ಮೇಲಿನ ಕರುಣೆಯಿಂದ ಪಕ್ಷಪಾತದ ತೀರ್ಮಾನವನ್ನು ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2149', '2', '23', '4', '¶ ನಿನ್ನ ವೈರಿಯ ಎತ್ತಾಗಲಿ, ಕತ್ತೆಯಾಗಲಿ ತಪ್ಪಿಸಿಕೊಂಡು ಹೋಗಿರಲಾಗಿ ಅದು ನಿನಗೆ ಸಿಕ್ಕಿದರೆ ಅದನ್ನು ಅವನ ಬಳಿಗೆ ಹೋಗಿ ಒಪ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2150', '2', '23', '5', 'ನಿನ್ನನ್ನು ಹಗೆಮಾಡುವವನ ಕತ್ತೆಯ ಹೊರೆಯ ಕೆಳಗೆ ಬಿದ್ದಿರುವುದನ್ನು ಕಂಡರೆ, ಅದನ್ನು ಎಬ್ಬಿಸುವುದಕ್ಕೆ ಮನಸ್ಸಿಲ್ಲದಿದ್ದರೂ ಅವನಿಗೆ ಸಹಾಯ ಮಾಡಿ ಎಬ್ಬಿಸಲೇಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2151', '2', '23', '6', '¶ ನಿಮ್ಮಲ್ಲಿರುವ ಬಡವರ ನ್ಯಾಯಕೋರಿ ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದಾಗ ನೀವು ಅನ್ಯಾಯವಾಗಿ ತೀರ್ಮಾನಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2152', '2', '23', '7', 'ಮೋಸದ ಕಾರ್ಯಕ್ಕೆ ದೂರವಾಗಿರಬೇಕು. ನಿರಪರಾಧಿಯೂ, ನೀತಿವಂತನಾಗಿಯೂ ಇರುವ ಮನುಷ್ಯನಿಗೆ ಮರಣದಂಡನೆಯನ್ನು ವಿಧಿಸಲೇಬಾರದು. ಅಂಥ ದುಷ್ಟನಿಗೆ ನಾನು ಶಿಕ್ಷೆಯನ್ನು ವಿಧಿಸದೇ ಬಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2153', '2', '23', '8', 'ಲಂಚವನ್ನು ತೆಗೆದುಕೊಳ್ಳಬಾರದು, ಲಂಚವು ಕಣ್ಣುಳ್ಳವರನ್ನು ಕುರುಡರಂತೆ ಮಾಡುತ್ತದೆ, ನಿರಪರಾಧಿಗೆ ದೊರಕಬೇಕಾದ ನ್ಯಾಯವನ್ನು ತಪ್ಪಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2154', '2', '23', '9', '¶ ಪರದೇಶದವನಿಗೆ ಉಪದ್ರವವನ್ನು ಕೊಡಬಾರದು. ನೀವೂ ಐಗುಪ್ತದೇಶದಲ್ಲಿ ಪರದೇಶದವರಾಗಿದ್ದೀರಷ್ಟೇ. ಅಂಥವರ ಮನೋವ್ಯಥೆಯನ್ನು ತಿಳಿದವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2155', '2', '23', '10', '¶ ಆರು ವರ್ಷ ನಿಮ್ಮ ಹೊಲವನ್ನು ಬಿತ್ತನೆಮಾಡಿ ಅದರ ಬೆಳೆಯನ್ನು ತೆಗೆದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2156', '2', '23', '11', 'ಆದರೆ ಏಳನೆಯ ವರ್ಷದಲ್ಲಿ ಆ ಭೂಮಿಯನ್ನು ಉಳದೆ ಬೀಳುಬಿಡಬೇಕು. ನಿಮ್ಮ ದೇಶದ ಬಡವರು ಅದರಲ್ಲಿ ಬೆಳೆಯುವುದನ್ನು ತಿನ್ನಲಿ. ಮಿಕ್ಕದ್ದನ್ನು ಕಾಡುಮೃಗಗಳು ಮೇಯಲಿ. ನಿಮ್ಮ ದ್ರಾಕ್ಷಿತೋಟಗಳ ಮತ್ತು ಎಣ್ಣೇ ಮರಗಳ ತೋಪುಗಳ ವಿಷಯದಲ್ಲಿಯೂ ಇದೇ ರೀತಿಯಲ್ಲಿ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2157', '2', '23', '12', '¶ ಆರು ದಿನಗಳು ನಿಮ್ಮ ಕೆಲಸವನ್ನು ನಡಿಸಿ ಏಳನೆಯ ದಿನದಲ್ಲಿ ಯಾವ ಕೆಲಸವನ್ನು ಮಾಡದೇ ಇರಬೇಕು. ಆ ಹೊತ್ತು ನಿಮ್ಮ ಎತ್ತುಗಳು, ಕತ್ತೆಗಳು, ದಾಸ, ದಾಸಿಯರು, ಪರದೇಶಸ್ಥರು ವಿಶ್ರಮಿಸಿಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2158', '2', '23', '13', '¶ ನಾನು ನಿಮಗೆ ಹೇಳಿದ್ದನ್ನೆಲ್ಲಾ ಜಾಗರೂಕತೆಯಿಂದ ಕೈಕೊಳ್ಳಬೇಕು. ಅನ್ಯ ದೇವರುಗಳ ಹೆಸರುಗಳನ್ನು ಸ್ಮರಿಸಬಾರದು, ಅವುಗಳನ್ನು ಉಚ್ಚರಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2159', '2', '23', '14', '¶ ನೀವು ವರ್ಷಕ್ಕೆ ಮೂರಾವರ್ತಿ ನನಗೆ ಹಬ್ಬಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2160', '2', '23', '15', 'ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ತಿನ್ನಬೇಕಾದ ಹಬ್ಬ. ನಾನು ನಿಮಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ನೀವು ಚೈತ್ರಮಾಸದಲ್ಲಿ ನೇಮಕವಾದ ಕಾಲದಲ್ಲಿ ಏಳು ದಿನವೂ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ತಿನ್ನಬೇಕು. ಆ ತಿಂಗಳಲ್ಲಿಯೇ ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಟು ಬಂದ ನೆನಪಿಗಾಗಿ ಇದನ್ನು ಆಚರಿಸಬೇಕು. ಕೈಯಲ್ಲಿ ಕಾಣಿಕೆಯಿಲ್ಲದೆ ಬರಿಗೈಯಲ್ಲಿ ನನ್ನ ಸನ್ನಿಧಿಗೆ ಯಾರು ಬರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2161', '2', '23', '16', '¶ ಅದಲ್ಲದೆ ನೀವು ಬಿತ್ತಿದ ಹೊಲದಲ್ಲಿ ಪ್ರಥಮಫಲವು ದೊರೆತಾಗ ಸುಗ್ಗಿಯ ಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕು. ಹೊಲ ತೋಟಗಳ ಬೆಳೆಯನ್ನೂ ಕೂಡಿಸುವಾಗ ಅಂದರೆ ವರ್ಷದ ಕೊನೆಯಲ್ಲಿ ಸುಗ್ಗಿ ಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2162', '2', '23', '17', 'ವರ್ಷಕ್ಕೆ ಮೂರಾವರ್ತಿ ನಿಮ್ಮಲ್ಲಿರುವ ಗಂಡಸರೆಲ್ಲರೂ ಕರ್ತನಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಒಟ್ಟಾಗಿ ಸೇರಿ ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2163', '2', '23', '18', '¶ ನನಗೆ ಯಜ್ಞವನ್ನು ಮಾಡುವಾಗ ಆ ಯಜ್ಞಪಶುವಿನ ರಕ್ತದೊಡನೆ ಹುಳಿಯಾದ ಹಿಟ್ಟನ್ನು ಸಮರ್ಪಿಸಬಾರದು. ನನ್ನ ಹಬ್ಬದಲ್ಲಿ ನೀವು ನನಗೆ ಸಮರ್ಪಿಸಬೇಕಾದ ಪಶುವಿನ ಕೊಬ್ಬನ್ನು ಮರುದಿನದವರೆಗೆ ಇಡಲೇಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2164', '2', '23', '19', 'ನಿಮ್ಮ ಬೆಳೆಯ ಪ್ರಥಮಫಲದಲ್ಲಿ ಅತಿ ಶ್ರೇಷ್ಠವಾದದ್ದನ್ನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಂದಿರಕ್ಕೆ ತರಬೇಕು. ಹೋತ ಮರಿಯನ್ನು ಅದರ ತಾಯಿಯ ಹಾಲಿನಲ್ಲಿ ಬೇಯಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2165', '2', '23', '20', '¶ ಇಗೋ ದಾರಿಯಲ್ಲಿ ನಿಮ್ಮನ್ನು ಕಾಪಾಡುವುದಕ್ಕೂ, ನಾನು ಗೊತ್ತುಮಾಡಿರುವ ಸ್ಥಳಕ್ಕೆ ನಿಮ್ಮನ್ನು ಕರೆತರುವುದಕ್ಕೂ ದೂತನನ್ನು ನಿಮ್ಮ ಮುಂದಾಗಿ ಕಳುಹಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2166', '2', '23', '21', 'ನೀವು ಆತನಲ್ಲಿ ಲಕ್ಷ್ಯವಿಟ್ಟು ಆತನ ಮಾತಿಗೆ ವಿಧೇಯರಾಗಿರಬೇಕು. ಆತನನ್ನು ಧಿಕ್ಕರಿಸಿದರೆ ನಿಮ್ಮ ಅಪರಾಧವನ್ನು ಕ್ಷಮಿಸಲಾರನು. ನನ್ನ ನಾಮಮಹಿಮೆ ಆತನಲ್ಲಿ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2167', '2', '23', '22', 'ನೀವು ಆತನ ಮಾತುಗಳನ್ನು ಶ್ರದ್ಧೆಯಿಂದ ಆಲಿಸಿ ನನ್ನ ಆಜ್ಞೆಗಳ ಪ್ರಕಾರ ನಡೆದುಕೊಂಡರೆ ನಾನು ನಿಮ್ಮ ಶತ್ರುಗಳಿಗೆ ಶತ್ರುವಾಗಿಯೂ, ನಿಮ್ಮನ್ನು ಪೀಡಿಸುವವರನ್ನು ಪೀಡಿಸುವವನಾಗಿಯೂ ಇರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2168', '2', '23', '23', 'ನನ್ನ ದೂತನು ನಿಮ್ಮ ಮುಂದಾಗಿ ಹೊರಟು ಅಮೋರಿಯರು, ಹಿತ್ತಿಯರು, ಪೆರಿಜೀಯರು, ಕಾನಾನ್ಯರು, ಹಿವ್ವಿಯರು, ಯೆಬೂಸಿಯರೂ ಇರುವ ದೇಶಕ್ಕೆ ನಿಮ್ಮನ್ನು ಸೇರಿಸುವನು. ಅವರನ್ನಾದರೋ ನಾನು ನಿರ್ಮೂಲಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2169', '2', '23', '24', '¶ ಅವರ ದೇವತೆಗಳಿಗೆ ನೀವು ಅಡ್ಡಬಿದ್ದು ನಮಸ್ಕರಿಸಲೂ ಬಾರದು, ಅವರ ಆಚರಣೆಗಳನ್ನು ಅನುಸರಿಸಲೇ ಬಾರದು. ಆ ಜನಗಳನ್ನು ನಿರ್ಮೂಲಮಾಡಿ ವಿಗ್ರಹಸ್ತಂಭಗಳನ್ನು ನಾಶಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2170', '2', '23', '25', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೊಬ್ಬನನ್ನೇ ಆರಾಧಿಸಬೇಕು. ಆಗ ಆತನು ನಿಮ್ಮ ಅನ್ನಪಾನಗಳನ್ನು ಆಶೀರ್ವದಿಸುವನು. ನಿಮ್ಮಲ್ಲಿರುವ ವ್ಯಾಧಿಯನ್ನು ತೆಗೆದುಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2171', '2', '23', '26', 'ನಿಮ್ಮ ದೇಶದಲ್ಲಿ ಗರ್ಭಪಾತವಾಗಲಿ, ಬಂಜೆತನವಾಗಲಿ ಇರುವುದೇ ಇಲ್ಲ. ನಿಮಗೆ ಸಂಪೂರ್ಣವಾದ ಆಯುಷ್ಯವನ್ನು ದಯಪಾಲಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2172', '2', '23', '27', '¶ ನೀವು ಹೋಗುವ ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿಯೂ ನಾನು ಜನಗಳ ಮನಸ್ಸಿನಲ್ಲಿ ಹೆದರಿಕೆಯನ್ನುಂಟು ಮಾಡಿ ಅವರನ್ನು ಕಳವಳಗೊಳಿಸಿ, ನಿಮ್ಮ ವಿರೋಧಿಗಳೆಲ್ಲರೂ ಓಡಿಹೋಗುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2173', '2', '23', '28', 'ಅದಲ್ಲದೆ ಕಡಜದ ಹುಳಗಳನ್ನು ನಿಮಗೆ ಮುಂಚಿತವಾಗಿ ಕಳುಹಿಸಿ ಹಿವ್ವಿಯರು, ಕಾನಾನ್ಯರು, ಹಿತ್ತಿಯರು ನಿಮ್ಮ ಮುಂದೆ ನಿಲ್ಲದಂತೆ ಅವು ಅವರನ್ನು ಓಡಿಸಿಬಿಡುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2174', '2', '23', '29', 'ಆದರೆ ನಾನು ಒಂದೇ ವರ್ಷದೊಳಗೆ ಅವರೆಲ್ಲರನ್ನು ಅಲ್ಲಿಂದ ಹೊರಡಿಸುವುದಿಲ್ಲ. ಏಕೆಂದರೆ ದೇಶದಲ್ಲಿ ಜನರು ಕಡಿಮೆಯಾಗುವುದರಿಂದ ಕಾಡುಮೃಗಗಳು ಹೆಚ್ಚಿ ನಿಮಗೆ ತೊಂದರೆಯಾದೀತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2175', '2', '23', '30', 'ನೀವು ಅಭಿವೃದ್ಧಿಯಾಗಿ ದೇಶದಲ್ಲೆಲ್ಲಾ ತುಂಬಿಕೊಳ್ಳುವ ತನಕ ಅವರನ್ನು ಸ್ವಲ್ಪ ಸ್ವಲ್ಪವಾಗಿ ಹೊರಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2176', '2', '23', '31', 'ಕೆಂಪುಸಮುದ್ರದಿಂದ ಫಿಲಿಷ್ಟಿಯರ ದೇಶದ ಬಳಿಯಲ್ಲಿರುವ ಸಮುದ್ರದವರೆಗೂ ಮತ್ತು ಈ ಅರಣ್ಯದಿಂದ ಯೂಫ್ರೆಟಿಸ್ ಮಹಾನದಿಯವರೆಗೂ ಇರುವ ದೇಶವನ್ನೆಲ್ಲಾ ನಿಮಗಾಗಿ ನೇಮಿಸಿ ಅದರಲ್ಲಿರುವ ನಿವಾಸಿಗಳನ್ನು ನಿಮಗೆ ಅಧೀನಪಡಿಸುವೆನು. ನೀವು ಅವರನ್ನು ಹೊರಡಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2177', '2', '23', '32', 'ನೀವು ಅವರೊಡನೆ ಅವರ ದೇವತೆಗಳೊಡನೆ ಆಗಲಿ ಯಾವುದೇ ವಿಧವಾದ ಒಡಂಬಡಿಕೆಯನ್ನೂ ಮಾಡಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2178', '2', '23', '33', 'ಅವರು ನಿಮ್ಮ ದೇಶದಲ್ಲೇ ವಾಸವಾಗಿರಬಾರದು. ವಾಸವಾಗಿದ್ದರೆ ನನಗೆ ವಿರುದ್ಧವಾಗಿ ನೀವು ಪಾಪ ಮಾಡುವಂತೆ ಅವರು ಪ್ರೇರೇಪಿಸುವರು. ನೀವು ಅವರ ದೇವತೆಗಳನ್ನು ಪೂಜಿಸಿದರೆ ಆ ಪೂಜೆಯು ನಿಮಗೆ ಉರುಲಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2179', '2', '24', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು, ಆರೋನ್, ನಾದಾಬ್, ಅಬೀಹೂ ಹಾಗೂ ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರಲ್ಲಿ ಎಪ್ಪತ್ತು ಮಂದಿ ಈ ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ಯೆಹೋವನ ಬಳಿಗೆ ಬಂದು ದೂರದಲ್ಲಿ ನಿಂತು ಅಡ್ಡಬಿದ್ದು ಆರಾಧಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2180', '2', '24', '2', 'ಮೋಶೆ ಒಬ್ಬನೇ ಯೆಹೋವನ ಸಮೀಪಕ್ಕೆ ಬರಬೇಕೇ ಹೊರತು ಬೇರೆ ಯಾರು ಸಮೀಪಕ್ಕೆ ಬರಬಾರದು. ಮಿಕ್ಕ ಜನರು ಬೆಟ್ಟವನ್ನು ಹತ್ತಲೇಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2181', '2', '24', '3', '¶ ಮೋಶೆ ಜನರ ಬಳಿಗೆ ಬಂದು ಯೆಹೋವನ ಎಲ್ಲಾ ಮಾತುಗಳನ್ನೂ ಮತ್ತು ಅಜ್ಞಾವಿಧಿಗಳನ್ನೂ ವಿವರಿಸಲು ಜನರೆಲ್ಲರೂ, “ಯೆಹೋವನ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಅನುಸರಿಸಿ ನಡೆಯುವೆವು” ಎಂದು ಒಕ್ಕೊರಳಿನಿಂದ ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2182', '2', '24', '4', 'ಮೋಶೆಯು ಯೆಹೋವನ ಆಜ್ಞೆಗಳನ್ನೆಲ್ಲಾ ಬರೆದಿಟ್ಟನು. ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಆ ಬೆಟ್ಟದ ತಪ್ಪಲಲ್ಲಿ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿ ಇಸ್ರಾಯೇಲರ ಹನ್ನೆರಡು ಕುಲಗಳಿಗೆ ಸರಿಯಾಗಿ ಹನ್ನೆರಡು ಕಲ್ಲಿನ ಕಂಬಗಳನ್ನು ಸ್ಥಾಪನೆಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2183', '2', '24', '5', 'ಇಸ್ರಾಯೇಲರ ಯೌವನಸ್ಥರಿಗೆ ನೀವು ಯೆಹೋವನಿಗೋಸ್ಕರ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಮಾಡಿ ಸಮಾಧಾನ ಯಜ್ಞಕ್ಕಾಗಿ ಹೋರಿಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2184', '2', '24', '6', 'ಅನಂತರ ಮೋಶೆ ಆ ರಕ್ತದಲ್ಲಿ ಅರ್ಧವನ್ನು ತೆಗೆದುಕೊಂಡು ಬಟ್ಟಲುಗಳಲ್ಲಿ ತುಂಬಿ ಅರ್ಧವನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಪ್ರೋಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2185', '2', '24', '7', 'ತರುವಾಯ ಒಡಂಬಡಿಕೆಯ ಗ್ರಂಥವನ್ನು ತೆಗೆದುಕೊಂಡು ಜನರಿಗೆ ಕೇಳಿಸುವಂತೆ ಓದಿದನು. ಅವರು ಕೇಳಿ, “ಯೆಹೋವನ ಆಜ್ಞೆಗಳನ್ನೆಲ್ಲಾ ನಾವು ಅನುಸರಿಸಿ ವಿಧೇಯರಾಗುವೆವು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2186', '2', '24', '8', 'ಆಗ ಮೋಶೆಯು ಆ ರಕ್ತವನ್ನು ತೆಗೆದುಕೊಂಡು ಜನರ ಮೇಲೆ ಚಿಮುಕಿಸಿ, “ಇಗೋ ಈ ಗ್ರಂಥದಲ್ಲಿ ಹೇಳಿರುವ ಎಲ್ಲಾ ಆಜ್ಞೆಗಳ ಪ್ರಕಾರ ಯೆಹೋವನು ನಿಮ್ಮ ಸಂಗಡ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯ ರಕ್ತವು ಇದೇ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2187', '2', '24', '9', '¶ ಮೋಶೆ, ಆರೋನ್, ನಾದಾಬ್, ಅಬೀಹೂ ಹಾಗೂ ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರಲ್ಲಿ ಎಪ್ಪತ್ತು ಜನರು ಬೆಟ್ಟವನ್ನು ಹತ್ತಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2188', '2', '24', '10', 'ಅವರಿಗೆ ಇಸ್ರಾಯೇಲರ ದೇವರ ದರ್ಶನವಾಯಿತು. ಅವರು ದೇವರನ್ನು ನೋಡಿದರು. ಆಕಾಶಮಂಡಲದಂತೆ ಅತಿ ನಿರ್ಮಲವಾದ ಇಂದ್ರನೀಲಮಣಿಯ ನೆಲಗಟ್ಟು ಆತನ ಪಾದಪೀಠವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2189', '2', '24', '11', 'ಆತನು ಇಸ್ರಾಯೇಲರ ಮುಖಂಡರಿಗೆ ಯಾವ ಕೇಡನ್ನೂ ಮಾಡಲಿಲ್ಲ. ಅವರು ದೇವರನ್ನು ನೋಡಿ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2190', '2', '24', '12', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ಬಂದು ನನ್ನ ಹತ್ತಿರದಲ್ಲೇ ಇರು. ನೀನು ಆ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನೂ ಮತ್ತು ಆಜ್ಞೆಗಳನ್ನೂ ಜನರಿಗೆ ಬೋಧಿಸುವಂತೆ ನಾನು ಅವುಗಳನ್ನು ಬರೆದಿರುವ ಶಿಲಾಶಾಸನಗಳನ್ನು ನಿನಗೆ ಕೊಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2191', '2', '24', '13', 'ಮೋಶೆಯು ತನ್ನ ಶಿಷ್ಯನಾದ ಯೆಹೋಶುವನೊಂದಿಗೆ ಎದ್ದು ದೇವರ ಬೆಟ್ಟದ ಮೇಲಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2192', '2', '24', '14', 'ಇದಕ್ಕೆ ಮೊದಲು ಅವನು ಹಿರಿಯರಿಗೆ, “ನಾವು ತಿರುಗಿ ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವ ತನಕ ನೀವು ಇಲ್ಲೇ ಕಾದುಕೊಂಡಿರಿ. ಆರೋನನು ಮತ್ತು ಹೂರನು ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿರುವರು. ಯಾರಿಗಾದರೂ ವ್ಯಾಜ್ಯವಿದ್ದ ಪಕ್ಷಕ್ಕೆ ಅವರ ಹತ್ತಿರಕ್ಕೆ ಹೋಗಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2193', '2', '24', '15', '¶ ಮೋಶೆಯು ಬೆಟ್ಟವನ್ನು ಹತ್ತಿದನು ಮತ್ತು ಮೇಘವು ಬೆಟ್ಟವನ್ನು ಆವರಿಸಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2194', '2', '24', '16', 'ಯೆಹೋವನ ತೇಜಸ್ಸು ಸೀನಾಯಿಬೆಟ್ಟದ ಮೇಲೆ ನೆಲೆಗೊಂಡಿತ್ತು ಮತ್ತು ಆ ಮೇಘವು ಆರು ದಿನಗಳ ವರೆಗೂ ಬೆಟ್ಟವನ್ನು ಆವರಿಸಿಕೊಂಡಿತ್ತು. ಏಳನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಮೇಘದೊಳಗಿನಿಂದ ಮೋಶೆಯನ್ನು ಕೂಗಿ ಕರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2195', '2', '24', '17', 'ಯೆಹೋವನ ತೇಜಸ್ಸು ಬೆಟ್ಟದ ತುದಿಯಲ್ಲಿ ದಹಿಸುವ ಬೆಂಕಿಯಂತೆ ಇಸ್ರಾಯೇಲರಿಗೆ ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2196', '2', '24', '18', 'ಮೋಶೆಯು ಆ ಮೇಘದೊಳಗೆ ಪ್ರವೇಶಿಸಿ ಬೆಟ್ಟವನ್ನೇರಿದನು. ಅವನು ಆ ಬೆಟ್ಟದಲ್ಲಿ ನಲ್ವತ್ತು ದಿನ ಹಗಲಿರುಳು ಆ ಬೆಟ್ಟದಲ್ಲಿಯೇ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2197', '2', '25', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2198', '2', '25', '2', '“ಇಸ್ರಾಯೇಲರು ನನಗಾಗಿ ಕಾಣಿಕೆಯನ್ನು ತರಬೇಕೆಂದು ಅವರಿಗೆ ಹೇಳು. ಮನಃಪೂರ್ವಕವಾಗಿ ಕೊಡುವವರಿಂದಲೇ ಆ ಕಾಣಿಕೆಯನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2199', '2', '25', '3', 'ನೀನು ಅವರಿಂದ ತೆಗೆದುಕೊಳ್ಳಬೇಕಾದ ಕಾಣಿಕೆಗಳು ಯಾವುವೆಂದರೆ, ಚಿನ್ನ, ಬೆಳ್ಳಿ, ಹಾಗೂ ತಾಮ್ರ ಎಂಬ ಲೋಹಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2200', '2', '25', '4', 'ನೀಲಿ, ನೇರಳೆ, ರಕ್ತಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರಗಳೂ, ನಾರುಬಟ್ಟೆಗಳೂ, ಆಡು ಕೂದಲಿನ ಉಣ್ಣೆಯ ಬಟ್ಟೆಗಳೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2201', '2', '25', '5', 'ಹದಮಾಡಿರುವ ಕೆಂಪುಬಣ್ಣದ ಟಗರಿನ ತೊಗಲುಗಳು, ಕಡಲಪ್ರಾಣಿಯ ತೊಗಲುಗಳೂ, ಜಾಲೀಮರವೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2202', '2', '25', '6', 'ದೀಪಕ್ಕೆ ಬೇಕಾದ ಎಣ್ಣೆಯೂ, ಅಭಿಷೇಕ ತೈಲಕ್ಕೆ ಮತ್ತು ಪರಿಮಳಧೂಪಕ್ಕೆ ಬೇಕಾದ ಸುಗಂಧದ್ರವ್ಯಗಳೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2203', '2', '25', '7', 'ಮಹಾಯಾಜಕನ ಕವಚಕ್ಕೆ ಹಾಗೂ ಎದೆಗೆ ಧರಿಸುವ ಪದಕದ ಮೇಲೆ ಇರಿಸಲು ಬೇಕಾಗಿರುವ ಗೋಮೇಧಕರತ್ನಗಳು ಹಾಗೂ ಇತರ ರತ್ನಗಳೂ ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2204', '2', '25', '8', '¶ “ನಾನು ಅವರ ಮಧ್ಯದಲ್ಲಿ ವಾಸಮಾಡುವುದಕ್ಕೆ ನನಗೆ ಒಂದು ಗುಡಾರವನ್ನು ಕಟ್ಟಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2205', '2', '25', '9', 'ನಾನು ನಿನಗೆ ತೋರಿಸುವ ಮಾದರಿಯಲ್ಲಿಯೇ ಗುಡಾರವನ್ನೂ ಅದರಲ್ಲಿರುವ ಎಲ್ಲಾ ಸಾಮಾನುಗಳನ್ನೂ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2206', '2', '25', '10', '¶ “ನೀನು ಜಾಲೀಮರದಿಂದ ಒಂದು ಮಂಜೂಷವನ್ನು ಮಾಡಿಸಬೇಕು. ಅದು ಎರಡುವರೆ ಮೊಳ ಉದ್ದವು, ಒಂದುವರೆ ಮೊಳ ಅಗಲವು ಹಾಗೂ ಒಂದುವರೆ ಮೊಳ ಎತ್ತರವು ಆಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2207', '2', '25', '11', 'ಚೊಕ್ಕ ಬಂಗಾರದ ತಗಡುಗಳನ್ನು ಅದರ ಹೊರಗಡೆಯೂ ಹಾಗೂ ಒಳಗಡೆಯೂ ಹೊದಿಸಬೇಕು. ಅದರ ಮೇಲೆ ಸುತ್ತಲೂ ಚಿನ್ನದ ತೋರಣ ಕಟ್ಟಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2208', '2', '25', '12', 'ನಾಲ್ಕು ಬಂಗಾರದ ಬಳೆಗಳನ್ನು ಅದರ ನಾಲ್ಕು ಮೂಲೆಗಳಲ್ಲಿರುವ ಒಂದೊಂದು ಕಾಲಿಗೂ ಎರಡೆರಡು ಬಳೆಗಳನ್ನು ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2209', '2', '25', '13', 'ಆ ಮಂಜೂಷವನ್ನು ಹೊರುವುದಕ್ಕಾಗಿ ನೀನು ಜಾಲೀಮರದ ಕಂಬಗಳನ್ನು ಮಾಡಿಸಿ ಅವುಗಳಿಗೆ ಚಿನ್ನದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2210', '2', '25', '14', 'ಮಂಜೂಷದ ಎರಡು ಕಡೆಗಳಲ್ಲಿರುವ ಬಳೆಗಳಲ್ಲಿ ಸೇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2211', '2', '25', '15', 'ಆ ಕಂಬಗಳನ್ನು ಮಂಜೂಷದ ಬಳೆಗಳಿಂದ ತೆಗೆಯದೇ ಅವುಗಳಲ್ಲಿಯೇ ಬಿಟ್ಟಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2212', '2', '25', '16', 'ಆ ಮಂಜೂಷದಲ್ಲಿ ನಾನು ನಿನಗೆ ಕೊಡುವ ಆಜ್ಞಾಶಾಸನವನ್ನು ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2213', '2', '25', '17', 'ಚೊಕ್ಕ ಬಂಗಾರದ ಕೃಪಾಸನವನ್ನು ಮಾಡಿಸಬೇಕು. ಅದು ಎರಡುವರೆ ಮೊಳ ಉದ್ದವು, ಒಂದುವರೆ ಮೊಳ ಅಗಲವೂ ಆಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2214', '2', '25', '18', 'ಕೃಪಾಸನದ ಎರಡು ಕೊನೆಗಳಲ್ಲಿ ಎರಡು ಬಂಗಾರದ ಕೆರೂಬಿಗಳನ್ನು ಕೆತ್ತನೆ ಕೆಲಸದಿಂದ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2215', '2', '25', '19', 'ಕೃಪಾಸನದ ಒಂದೊಂದು ಕೊನೆಯಲ್ಲಿ ಒಂದೊಂದು ಕೆರೂಬಿಯನ್ನು ಮಾಡಿಸಿ ಅವುಗಳನ್ನು ಕೃಪಾಸನಕ್ಕೆ ಜೋಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2216', '2', '25', '20', 'ಆ ಕೆರೂಬಿಗಳು ಮೇಲಕ್ಕೆ ರೆಕ್ಕೆಗಳನ್ನು ಚಾಚಿರುವಂತೆಯೂ ಮತ್ತು ಕೃಪಾಸನವನ್ನು ತಮ್ಮ ರೆಕ್ಕೆಗಳಿಂದ ಮುಚ್ಚಿರುವಂತೆಯೂ ಇರಿಸಬೇಕು. ಅವುಗಳ ಮುಖಗಳು ಎದುರುಬದುರಾಗಿ ಕೃಪಾಸನವನ್ನು ನೋಡುವಂತಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2217', '2', '25', '21', 'ಆ ಕೃಪಾಸನವನ್ನು ಮಂಜೂಷದ ಮೇಲಿರಿಸಬೇಕು. ನಾನು ನಿನಗೆ ಕೊಡುವ ಆಜ್ಞಾಶಾಸನಗಳನ್ನು ಆ ಮಂಜೂಷದೊಳಗೆ ಇರಿಸಬೇಕು');
INSERT INTO `bible_verses_kn_irv` VALUES ('2218', '2', '25', '22', 'ಅಲ್ಲಿಯೇ ನಾನು ನಿನಗೆ ದರ್ಶನವನ್ನು ಕೊಡುವೆನು. ಕೃಪಾಸನದ ಮೇಲೆ ಆಜ್ಞಾಶಾಸನಗಳನ್ನು ಇಟ್ಟಿರುವ ಮಂಜೂಷದ ಮೇಲಣ ಎರಡು ಕೆರೂಬಿಗಳ ನಡುವೆಯೇ ನಾನು ಇದ್ದು ನಿನ್ನ ಸಂಗಡ ಮಾತನಾಡಿ ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಆಜ್ಞಾಪಿಸಬೇಕಾಗಿರುವ ಎಲ್ಲಾ ಸಂಗತಿಗಳನ್ನು ತಿಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2219', '2', '25', '23', '¶ “ನೀನು ಜಾಲೀಮರದಿಂದ ಒಂದು ಮೇಜನ್ನು ಮಾಡಿಸಬೇಕು. ಅದು ಎರಡು ಮೊಳ ಉದ್ದವಾಗಿಯೂ, ಒಂದು ಮೊಳ ಅಗಲವಾಗಿಯೂ, ಒಂದುವರೆ ಮೊಳ ಎತ್ತರವಾಗಿಯೂ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2220', '2', '25', '24', 'ಅದಕ್ಕೆ ಚೊಕ್ಕ ಬಂಗಾರದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿ, ಸುತ್ತಲೂ ಚಿನ್ನದ ತೋರಣ ಕಟ್ಟಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2221', '2', '25', '25', 'ಮೇಜಿನ ಸುತ್ತಲೂ ಅಂಗೈ ಅಗಲದ ಅಡ್ಡ ಪಟ್ಟಿಯನ್ನು ಮಾಡಿಸಿ ಅದಕ್ಕೂ ಚಿನ್ನದ ತೋರಣ ಕಟ್ಟಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2222', '2', '25', '26', 'ನಾಲ್ಕು ಚಿನ್ನದ ಬಳೆಗಳನ್ನು ಮಾಡಿಸಿ ಮೇಜಿನ ನಾಲ್ಕು ಕಾಲುಗಳಿಗೆ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2223', '2', '25', '27', 'ಆ ಬಳೆಗಳು ಅಡ್ಡಪಟ್ಟಿಗೆಗೆ ಅಂಟಿಕೊಂಡಿರಬೇಕು. ಮೇಜನ್ನು ಎತ್ತುವುದಕ್ಕಾಗಿ ಕೋಲುಗಳನ್ನು ಅವುಗಳಲ್ಲಿ ಸೇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2224', '2', '25', '28', 'ಆ ಕೋಲುಗಳನ್ನು ಜಾಲೀಮರದಿಂದ ಮಾಡಿಸಿ ಅವುಗಳಿಗೆ ಚಿನ್ನದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಬೇಕು. ಅವುಗಳಿಂದಲೇ ಮೇಜನ್ನು ಎತ್ತಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2225', '2', '25', '29', 'ಮೇಜಿನ ಮೇಲಿಡಬೇಕಾದ ಹರಿವಾಣಗಳನ್ನು, ಧೂಪಾರತಿಗಳನ್ನು, ಹೂಜಿಗಳನ್ನು, ಪಾನದ್ರವ್ಯವನ್ನು ಅರ್ಪಿಸುವುದಕ್ಕೆ ಬೇಕಾದ ಬಟ್ಟಲುಗಳನ್ನು ಚೊಕ್ಕ ಬಂಗಾರದಿಂದಲೇ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2226', '2', '25', '30', 'ನೈವೇದ್ಯದ ರೊಟ್ಟಿಗಳು ಪ್ರತಿದಿನ ಆ ಮೇಜಿನ ಮೇಲೆ ನನ್ನ ಸಮ್ಮುಖದಲ್ಲಿಯೇ ಇಟ್ಟಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2227', '2', '25', '31', '¶ “ಚೊಕ್ಕ ಬಂಗಾರದ ದೀಪಸ್ತಂಭವನ್ನು ಮಾಡಿಸಬೇಕು. ಅದರ ಕೆಳಭಾಗವನ್ನು ಕಂಬವನ್ನೂ ನಕಾಸಿ ಕೆಲಸದಿಂದ ಮಾಡಿಸಬೇಕು. ಆ ದೀಪಸ್ತಂಭದ ಬುಡದಿಂದಲೇ ಅಖಂಡವಾಗಿ ಪುಷ್ಪದ ಗೊಂಚಲುಗಳು, ಅರಳಿದ ಪುಷ್ಪಗಳು ಮೊಗ್ಗುಗಳು ಅಲಂಕಾರವಾಗಿ ಕೆತ್ತಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2228', '2', '25', '32', 'ಕಂಬದ ಒಂದೊಂದು ಪಾರ್ಶ್ವದಲ್ಲಿಯೂ ಮೂರು ಮೂರು ಕೊಂಬೆಗಳಂತೆ ಹಾಗೆ ಆರು ಕೊಂಬೆಗಳೂ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2229', '2', '25', '33', 'ಪ್ರತಿಯೊಂದು ಕೊಂಬೆಗಳಲ್ಲಿ ಬಾದಾಮಿ ಹೂವುಗಳಂತಿರುವ ಮೂರು ಮೂರು ಹೂವುಗಳೂ ಮೊಗ್ಗುಗಳೂ ಇರಬೇಕು. ದೀಪಸ್ತಂಭದಿಂದ ಬರುವ ಆರು ಕೊಂಬೆಗಳನ್ನು ಹಾಗೆಯೇ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2230', '2', '25', '34', 'ದೀಪಸ್ತಂಭದ ಕಂಬದಲ್ಲಿ ಪುಷ್ಪಗುಚ್ಛಗಳೂ, ಪುಷ್ಪಗಳೂ, ಮೊಗ್ಗುಗಳು ಇರುವ ಬಾದಾಮಿ ಹೂವುಗಳಂತೆ ನಾಲ್ಕು ಪುಷ್ಪಾಲಂಕಾರಗಳೂ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2231', '2', '25', '35', 'ಎರಡೆರಡು ಕೊಂಬೆಗಳು ಕವಲು ಒಡೆದಿರುವ ಸ್ಥಳಗಳಲ್ಲೆಲ್ಲಾ ಒಂದೊಂದು ಮೊಗ್ಗು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2232', '2', '25', '36', 'ಪುಷ್ಪಪಾತ್ರೆಗಳೂ, ಕೊಂಬುಗಳೂ ಸಹಿತವಾದ ದೀಪಸ್ತಂಭವನ್ನೆಲ್ಲಾ ಒಟ್ಟಿಗೆ ಚೊಕ್ಕ ಬಂಗಾರದಿಂದ ನಕಾಸಿ ಕೆಲಸದಿಂದ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2233', '2', '25', '37', 'ಅದಕ್ಕೆ ಏಳು ಹಣತೆಗಳನ್ನು ಮಾಡಿಸಬೇಕು. ಆ ಹಣತೆಗಳ ಬೆಳಕು ಎದುರಿನಿಂದ ಬೀಳುವಂತೆ ಅವುಗಳನ್ನು ಹಚ್ಚಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2234', '2', '25', '38', 'ದೀಪದ ಕುಡಿತೆಗೆಯುವ ಕತ್ತರಿಗಳೂ, ಕತ್ತರಿಸಿದ ಕುಡಿಗಳನ್ನು ಹಾಕುವ ಬಟ್ಟಲುಗಳನ್ನೂ ಚೊಕ್ಕ ಬಂಗಾರದಿಂದಲೇ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2235', '2', '25', '39', 'ದೀಪಸ್ತಂಭವೂ ಅದರ ಎಲ್ಲಾ ಉಪಕರಣಗಳೂ ಒಂದು ತಲಾಂತು ಚೊಕ್ಕ ಬಂಗಾರವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2236', '2', '25', '40', 'ನೋಡು, ಬೆಟ್ಟದಲ್ಲಿ ನಾನು ನಿನಗೆ ತೋರಿಸಿದ ಮಾದರಿಯಲ್ಲಿಯೇ ಎಲ್ಲವನ್ನು ಎಚ್ಚರಿಕೆಯಿಂದ ಮಾಡಿಸಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2237', '2', '26', '1', '¶ ನನ್ನ ನಿವಾಸಕ್ಕಾಗಿ ಒಂದು ಗುಡಾರವನ್ನು ಹತ್ತು ಪರದೆಗಳಿಂದ ಮಾಡಿಸಬೇಕು. ಅವು ನಯವಾಗಿ ಹೊಸೆದ ನಾರಿನ ಬಟ್ಟೆಗಳಾಗಿರಬೇಕು. ಅವುಗಳಲ್ಲಿ ನೀಲಿ, ನೇರಳೆ ಮತ್ತು ಕಡುಗೆಂಪು ವರ್ಣಗಳ ದಾರದಿಂದ ಕೆರೂಬಿಗಳನ್ನು ನೇಯ್ಗೆಯಿಂದ ಕಸೂತಿ ಹಾಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2238', '2', '26', '2', 'ಪ್ರತಿಯೊಂದು ಬಟ್ಟೆಯೂ ಇಪ್ಪತ್ತೆಂಟು ಮೊಳ ಉದ್ದವಾಗಿಯೂ ನಾಲ್ಕು ಮೊಳ ಅಗಲವಾಗಿಯೂ ಇರಬೇಕು. ಎಲ್ಲಾ ಪರದೆಗಳು ಒಂದೇ ಅಳತೆಯಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2239', '2', '26', '3', 'ಐದೈದು ಬಟ್ಟೆಯ ಪರದೆಗಳನ್ನು ಒಂದೊಂದಾಗಿ ಜೋಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2240', '2', '26', '4', 'ಈ ಎರಡು ಜೋಡಣೆಗಳಲ್ಲಿ ಒಂದೊಂದರ ಕೊನೆಯ ಪರದೆಯ ಅಂಚಿನಲ್ಲಿ ನೀಲಿ ದಾರದಿಂದ ಕುಣಿಕೆಗಳನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2241', '2', '26', '5', 'ಆ ಕುಣಿಕೆಗಳು ಐವತ್ತೈವತ್ತರ ಮೇರೆಗೆ ಒಂದಕ್ಕೊಂದು ಎದುರುಬದುರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2242', '2', '26', '6', 'ಅದಲ್ಲದೆ ಐವತ್ತು ಚಿನ್ನದ ಕೊಂಡಿಗಳನ್ನು ಮಾಡಿಸಿ ಆ ಪರದೆಗಳನ್ನು ಒಂದಕ್ಕೊಂದು ಹೆಣೆದು ಒಂದೇ ಗುಡಾರವಾಗುವಂತೆ ಜೋಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2243', '2', '26', '7', '¶ ಈ ಗುಡಾರದ ಮೇಲೆ ಹೊದಿಸುವುದಕ್ಕಾಗಿ ಆಡಿನ ರೋಮದಿಂದ ಹನ್ನೊಂದು ಪರದೆಗಳನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2244', '2', '26', '8', 'ಒಂದೊಂದು ಪರದೆಯು ಮೂವತ್ತು ಮೊಳ ಉದ್ದವಾಗಿಯೂ ನಾಲ್ಕು ಮೊಳ ಅಗಲವಾಗಿಯೂ ಇರಬೇಕು. ಎಲ್ಲಾ ಪರದೆಗಳು ಒಂದೇ ಅಳತೆಯಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2245', '2', '26', '9', 'ಐದು ಪರದೆಗಳನ್ನು ಒಂದಾಗಿ ಜೋಡಿಸಿ ಮಿಕ್ಕ ಆರು ಪರದೆಗಳನ್ನು ಒಂದಾಗಿ ಜೋಡಿಸಿ ಆರನೆಯ ಪರದೆಯನ್ನು ಗುಡಾರದ ಮುಂಭಾಗದಲ್ಲಿ ಮಡಿಸಿ ಇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2246', '2', '26', '10', 'ಹೀಗೆ ಜೋಡಿಸಿ ಹೆಣೆದ ಪರದೆಗಳ ಅಂಚಿನಲ್ಲಿ ಐವತ್ತೈವತ್ತು ಕುಣಿಕೆಗಳನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2247', '2', '26', '11', 'ತಾಮ್ರದ ಐವತ್ತು ಕೊಂಡಿಗಳನ್ನು ಮಾಡಿಸಿ ಆ ಕೊಂಡಿಗಳನ್ನು ಕುಣಿಕೆಗಳಲ್ಲಿ ಸಿಕ್ಕಿಸಿ ಸಮಸ್ತವು ಸೇರಿ ಒಂದೇ ಗುಡಾರವಾಗುವಂತೆ ಜೋಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2248', '2', '26', '12', 'ಹೊದಿಕೆಯ ಪರದೆಗಳಲ್ಲಿ ಅರ್ಧ ಪರದೆ ಹೆಚ್ಚಾಗಿರುವುದು, ಆ ಹೆಚ್ಚಿನ ಭಾಗವು ಗುಡಾರದ ಹಿಂಭಾಗದಲ್ಲಿ ಮಡಿಸಿ ತೂಗಾಡುವಂತೆ ಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2249', '2', '26', '13', 'ಹೊದಿಕೆಯ ಪರದೆಗಳ ಉದ್ದದಲ್ಲಿ ಈ ಕಡೆ ಒಂದು ಮೊಳವೂ, ಆ ಕಡೆ ಒಂದು ಮೊಳವೂ ಹೆಚ್ಚಾಗಿರುವುದು. ಅದು ಒಳಗಣ ಗುಡಾರವನ್ನು ಮುಚ್ಚುವಂತೆ ಈ ಕಡೆಯೂ ಆ ಕಡೆಯೂ ತೂಗಾಡುವಂತಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2250', '2', '26', '14', 'ಈ ಹೊದಿಕೆಗೆ ಹೊದಿಸುವುದಕ್ಕಾಗಿ ಹದಮಾಡಿರುವ ಕೆಂಪುಬಣ್ಣದ ಟಗರಿನ ತೊಗಲುಗಳಿಂದ ಒಂದು ಮೇಲ್ಹೊದಿಕೆಯನ್ನು ಕಡಲಪ್ರಾಣಿಯ ತೊಗಲುಗಳಿಂದ ಮತ್ತೊಂದು ಮೇಲ್ಹೊದಿಕೆಯನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2251', '2', '26', '15', '¶ ಗುಡಾರಕ್ಕೆ ಬೇಕಾದ ಚೌಕಟ್ಟುಗಳನ್ನು ಜಾಲೀಮರದಿಂದ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2252', '2', '26', '16', 'ಪ್ರತಿಯೊಂದು ಚೌಕಟ್ಟು ಹತ್ತು ಮೊಳ ಉದ್ದವಾಗಿಯೂ ಮತ್ತು ಒಂದೂವರೆ ಮೊಳ ಅಗಲವಾಗಿಯೂ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2253', '2', '26', '17', 'ಪ್ರತಿಯೊಂದು ಚೌಕಟ್ಟು ಅಡ್ಡಪಟ್ಟಿಗಳಿಂದ ಜೋಡಿಸಲ್ಪಟ್ಟ ಎರಡು ನಿಲುವು ಪಟ್ಟಿಗಳುಳ್ಳದ್ದಾಗಿರಬೇಕು. ಗುಡಾರದ ಎಲ್ಲಾ ಚೌಕಟ್ಟುಗಳನ್ನೂ ಹಾಗೆಯೇ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2254', '2', '26', '18', 'ಗುಡಾರದ ದಕ್ಷಿಣದಿಕ್ಕಿನಲ್ಲಿ ಇಪ್ಪತ್ತು ಚೌಕಟ್ಟುಗಳನ್ನು ನಿಲ್ಲಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2255', '2', '26', '19', 'ನಲ್ವತ್ತು ಬೆಳ್ಳಿಯ ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳನ್ನು (ಅಡಿಗಲ್ಲು) ಮಾಡಿಸಿ ಆ ಇಪ್ಪತ್ತು ಚೌಕಟ್ಟುಗಳ ಕೆಳಗೆ ಇಡಬೇಕು. ಒಂದೊಂದು ಚೌಕಟ್ಟಿನಲ್ಲಿರುವ ಎರಡು ಪಟ್ಟಿಗಳಿಗೆ ಒಂದೊಂದು ಗದ್ದಿಗೆ ಕಲ್ಲು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2256', '2', '26', '20', 'ಹಾಗೆಯೇ ಗುಡಾರದ ಉತ್ತರದಿಕ್ಕಿನಲ್ಲಿಯೂ ಇಪ್ಪತ್ತು ಚೌಕಟ್ಟುಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2257', '2', '26', '21', 'ಮತ್ತು ಪ್ರತಿಯೊಂದು ಚೌಕಟ್ಟಿಗೆ ಎರಡೆರಡು ಬೆಳ್ಳಿಯ ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2258', '2', '26', '22', 'ಗುಡಾರದ ಹಿಂಭಾಗಕ್ಕೆ ಅಂದರೆ ಪಶ್ಚಿಮ ದಿಕ್ಕಿನಲ್ಲಿ ಆರು ಚೌಕಟ್ಟುಗಳನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2259', '2', '26', '23', 'ಗುಡಾರದ ಹಿಂಭಾಗದ ಎರಡು ಮೂಲೆಗಳಿಗೆ ಬೇರೆ ಎರಡು ಚೌಕಟ್ಟುಗಳನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2260', '2', '26', '24', 'ಅವುಗಳನ್ನು ಅಡಿಯಿಂದ ತುದಿಯವರೆಗೂ ಜೋಡಿಸಿರಬೇಕು. ಮೇಲ್ಭಾಗದಲ್ಲಿಯೂ ಒಂದೇ ಬಳೆಗೆ ಜೋಡಿಸಿರಬೇಕು. ಹಾಗೆ ಎರಡು ಮೂಲೆಗಳಿಗೂ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2261', '2', '26', '25', 'ಹೀಗೆ ಹಿಂಭಾಗದಲ್ಲಿ ಎಂಟು ಚೌಕಟ್ಟುಗಳೂ ಮತ್ತು ಪ್ರತಿಯೊಂದು ಚೌಕಟ್ಟಿಗೆ ಬೆಳ್ಳಿಯ ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳೂ ಅಂತೂ ಹದಿನಾರು ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2262', '2', '26', '26', 'ಜಾಲೀಮರದಿಂದ ಅಗುಳಿಗಳನ್ನು ಮಾಡಿಸಬೇಕು. ಗುಡಾರದ ಎರಡು ಕಡೆಯ ಚೌಕಟ್ಟುಗಳಿಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2263', '2', '26', '27', 'ಅದರ ಹಿಂದುಗಡೆಯ ಅಂದರೆ ಪಶ್ಚಿಮ ಕಡೆಯ ಚೌಕಟ್ಟುಗಳಿಗೂ ಐದೈದು ಅಗುಳಿಗಳನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2264', '2', '26', '28', 'ಚೌಕಟ್ಟುಗಳ ಮಧ್ಯದಲ್ಲಿರುವ ಅಗುಳಿಯು ಒಂದು ಕೊನೆಯಿಂದ ಮತ್ತೊಂದು ಕೊನೆಯವರೆಗೂ ತಲುಪುವಂತಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2265', '2', '26', '29', 'ಆ ಚೌಕಟ್ಟುಗಳಿಗೆ ಚಿನ್ನದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿ ಅವುಗಳಲ್ಲಿ ಆ ಅಗುಳಿಗಳಿಗಾಗಿ ಚಿನ್ನದ ಬಳೆಗಳನ್ನು ಮಾಡಿಸಬೇಕು. ಆ ಅಗುಳಿಗಳನ್ನೂ ಚಿನ್ನದ ತಗಡುಗಳಿಂದ ಹೊದಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2266', '2', '26', '30', 'ನಾನು ಬೆಟ್ಟದಲ್ಲಿ ನಿನಗೆ ತೋರಿಸಿಕೊಟ್ಟ ರೀತಿಯಲ್ಲೇ ಗುಡಾರವನ್ನು ಬಿಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2267', '2', '26', '31', '¶ ನೀಲಿ, ನೆರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳು ಹಾಗೂ ನಯವಾಗಿ ಹೊಸೆದ ಹತ್ತಿಯ ನೂಲಿನಿಂದ ಪರದೆಯನ್ನು ಮಾಡಿಸಿ, ಅದಕ್ಕೆ ಕೆರೂಬಿಗಳಿಗಾಗಿ ಕೌಶಲ್ಯಪೂರ್ಣವಾಗಿ ಕಸೂತಿ ಹಾಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2268', '2', '26', '32', 'ಜಾಲೀಮರದಿಂದ ನಾಲ್ಕು ಕಂಬಗಳನ್ನು ಮಾಡಿಸಿ, ಚಿನ್ನದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿ, ನಾಲ್ಕು ಬೆಳ್ಳಿಯ ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳನ್ನು ಮೇಲೆ ನಿಲ್ಲಿಸಿ ಚಿನ್ನದ ಕೊಂಡಿಗಳಿಂದ ಆ ಪರದೆಯನ್ನು ಆ ನಾಲ್ಕು ಕಂಬಗಳಿಗೆ ಸಿಕ್ಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2269', '2', '26', '33', 'ಆ ಪರದೆಯನ್ನು ಕೊಂಡಿಗಳಿಗೆ ಸಿಕ್ಕಿಸಿದಾಗ ಅದರೊಳಗೆ ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷವನ್ನು ತರಿಸಿಡಬೇಕು. ಆ ಪರದೆಯು ಪವಿತ್ರಸ್ಥಾನವೆಂಬುದನ್ನೂ ಮತ್ತು ಮಹಾಪವಿತ್ರಸ್ಥಾನವನ್ನೂ ವಿಂಗಡಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2270', '2', '26', '34', 'ಮಹಾಪವಿತ್ರಸ್ಥಾನದಲ್ಲಿ ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷದ ಮೇಲೆ ಕೃಪಾಸನವನ್ನು ತಂದಿರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2271', '2', '26', '35', 'ಪರದೆಯ ಹೊರಗಡೆಯಲ್ಲಿ ಮೇಜನ್ನೂ ಮೇಜಿಗೆ ಎದುರಾಗಿ ಗುಡಾರದ ದಕ್ಷಿಣ ದಿಕ್ಕಿನಲ್ಲಿ ದೀಪಸ್ತಂಭವನ್ನೂ ಇರಿಸಬೇಕು. ಮೇಜು ಉತ್ತರ ಭಾಗದಲ್ಲಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2272', '2', '26', '36', 'ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಮರೆಯಾಗಿ ನಯವಾಗಿ ಹೊಸೆದ ನಾರಿನ ಪರದೆಯಲ್ಲಿ ನೀಲಿ, ನೆರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರಗಳಿಂದ ಕಸೂತಿ ಹಾಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2273', '2', '26', '37', 'ಆ ಪರದೆ ತೂಗಿಸುವುದಕ್ಕಾಗಿ ಜಾಲೀಮರದಿಂದ ಐದು ಕಂಬಗಳನ್ನು ಮಾಡಿಸಿ ಚಿನ್ನದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಬೇಕು. ಅವುಗಳ ಕೊಂಡಿಗಳನ್ನು ಚಿನ್ನದಿಂದ ಮಾಡಿಸಿ ಅವುಗಳಿಗಾಗಿ ಐದು ತಾಮ್ರದ ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2274', '2', '27', '1', '¶ ಯಜ್ಞವೇದಿಯನ್ನು ಜಾಲೀಮರದಿಂದ ಐದು ಮೊಳ ಉದ್ದವಾಗಿಯೂ, ಐದು ಮೊಳ ಅಗಲವಾಗಿಯೂ ಚಚ್ಚೌಕವಾಗಿ ಮಾಡಿಸಬೇಕು. ಅದರ ಎತ್ತರವು ಮೂರು ಮೊಳವಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2275', '2', '27', '2', 'ಅದರ ನಾಲ್ಕು ಮೂಲೆಗಳಲ್ಲಿ ನಾಲ್ಕು ಕೊಂಬುಗಳನ್ನು ಮಾಡಿಸಬೇಕು. ಆ ಕೊಂಬುಗಳು ಯಜ್ಞವೇದಿಯಿಂದಲೇ ಬಂದವುಗಳಾಗಿರಬೇಕು. ಆ ಯಜ್ಞವೇದಿಗೆ ತಾಮ್ರದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2276', '2', '27', '3', 'ಅದರಲ್ಲಿರುವ ಬೂದಿಯನ್ನು ತೆಗೆಯುವುದಕ್ಕಾಗಿ ತಟ್ಟೆಗಳನ್ನೂ, ಸಲಿಕೆಗಳನ್ನೂ, ಬೋಗುಣಿಗಳನ್ನೂ, ಮುಳ್ಳುಚಮಚಗಳನ್ನೂ, ಹಾಗೂ ಅಗ್ಗಿಷ್ಟಿಕೆಗಳನ್ನೂ ಮಾಡಿಸಬೇಕು. ಆ ಉಪಕರಣಗಳೆಲ್ಲಾ ತಾಮ್ರದವುಗಳಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2277', '2', '27', '4', 'ಯಜ್ಞವೇದಿಗೆ ಹೆಣಿಗೆ ಕೆಲಸದಿಂದ ತಾಮ್ರದ ಜಾಲರಿಯನ್ನು ಮಾಡಿಸಬೇಕು, ಆ ಜಾಲರಿಯ ನಾಲ್ಕು ಮೂಲೆಗಳಿಗೆ ತಾಮ್ರದ ಬಳೆಗಳನ್ನು ಹಾಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2278', '2', '27', '5', 'ಆ ಜಾಲರಿಯು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲಿರುವ ಕಟ್ಟೆಯ ಕೆಳಗಿನವರೆಗೆ ಇದ್ದು ಯಜ್ಞವೇದಿಯ ಅಡಿಯಿಂದ ನಡುವಿನ ತನಕ ಇರುವಂತೆ ಹಾಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2279', '2', '27', '6', 'ಯಜ್ಞವೇದಿಯನ್ನು ಹೊರುವ ಕೋಲುಗಳನ್ನು ಜಾಲೀಮರದಿಂದ ಮಾಡಿಸಿ, ತಾಮ್ರದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2280', '2', '27', '7', 'ಆ ಕೋಲುಗಳನ್ನು ಆ ಬಳೆಗಳಲ್ಲಿ ಸೇರಿಸಿದಾಗ ಅವು ಯಜ್ಞವೇದಿಯನ್ನು ಹೊರುವುದಕ್ಕಾಗಿ ಅದರ ಎರಡೂ ಕಡೆಗಳಲ್ಲಿ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2281', '2', '27', '8', 'ಆ ಯಜ್ಞವೇದಿಯನ್ನು ಹಲಗೆಗಳಿಂದ ಟೊಳ್ಳಾದ ಪೆಟ್ಟಿಗೆಯಂತೆ ಮಾಡಿಸಬೇಕು. ನಾನು ಬೆಟ್ಟದಲ್ಲಿ ನಿನಗೆ ತೋರಿಸಿದಂತೆ ಅದನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2282', '2', '27', '9', '¶ ಪರಿಶುದ್ಧ ಗುಡಾರಕ್ಕೆ ಅಂಗಳವನ್ನು ಮಾಡಿಸಬೇಕು. ಆ ದಕ್ಷಿಣ ಭಾಗದ ಅಂಗಳಕ್ಕೆ ಪರದೆಗಳು ಇರಬೇಕು. ಆ ಪರದೆಗಳನ್ನು ನಯವಾಗಿ ಹೊಸೆದ ಹತ್ತಿಯ ನೂಲಿನಿಂದ ಬಟ್ಟೆಯಿಂದ ಮಾಡಿಸಬೇಕು. ಅವು ನೂರು ಮೊಳ ಉದ್ದವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2283', '2', '27', '10', 'ಆ ಕಡೆಯಲ್ಲಿ ಇಪ್ಪತ್ತು ಕಂಬಗಳು. ಅವುಗಳಿಗೆ ಇಪ್ಪತ್ತು ತಾಮ್ರದ ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳು ಇರಬೇಕು. ಕಂಬಗಳಿಗೆ ಬೆಳ್ಳಿಯ ಕೊಂಡಿಗಳೂ ಪಟ್ಟಿಗಳೂ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2284', '2', '27', '11', 'ಅದೇ ರೀತಿಯಲ್ಲಿ ಉತ್ತರ ಕಡೆಯಲ್ಲಿಯೂ ನೂರು ಮೊಳ ಉದ್ದವಾದ ಪರದೆಗಳೂ, ಇಪ್ಪತ್ತು ಕಂಬಗಳು, ಇಪ್ಪತ್ತು ತಾಮ್ರದ ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳು ಇರಬೇಕು ಕಂಬಗಳ ಕೊಂಡಿಗಳೂ, ಪಟ್ಟಿಗಳೂ ಬೆಳ್ಳಿಯವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2285', '2', '27', '12', 'ಪಶ್ಚಿಮ ಕಡೆಯಲ್ಲಿ ಅಂಗಳದ ಅಗಲಕ್ಕೆ ಐವತ್ತು ಮೊಳ ಉದ್ದವಾದ ಪರದೆಗಳೂ ಹತ್ತು ಕಂಬಗಳೂ, ಹತ್ತು ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳೂ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2286', '2', '27', '13', 'ಪೂರ್ವದ ದಿಕ್ಕಿನಲ್ಲಿಯೂ ಅಂಗಳದ ಅಗಲವು ಐವತ್ತು ಮೊಳವಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2287', '2', '27', '14', 'ಒಂದು ಕಡೆಯಲ್ಲಿ ಹದಿನೈದು ಮೊಳ ಉದ್ದವಾದ ಪರದೆಗಳಿದ್ದು ಅವುಗಳಿಗೆ ಮೂರು ಸ್ತಂಭಗಳೂ, ಮೂರು ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2288', '2', '27', '15', 'ಮತ್ತೊಂದು ಕಡೆಯಲ್ಲಿ ಹದಿನೈದು ಮೊಳ ಉದ್ದವಾದ ಪರದೆಗಳಿದ್ದು ಅವುಗಳಿಗೆ ಮೂರು ಸ್ತಂಭಗಳೂ, ಮೂರು ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳು ಇರಬೇಕು');
INSERT INTO `bible_verses_kn_irv` VALUES ('2289', '2', '27', '16', 'ಅಂಗಳದ ಬಾಗಿಲಲ್ಲೇ ಇಪ್ಪತ್ತು ಮೊಳದ ಪರದೆಯೂ ಇರಬೇಕು. ಅದನ್ನು ನಯವಾಗಿ ಹೊಸೆದ ನಾರಿನ ನೂಲು, ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರದಿಂದ ಕಸೂತಿ ಕೆಲಸದವರ ಕೈಯಿಂದ ಮಾಡಿಸಬೇಕು. ಬಾಗಿಲಿಗೆ ನಾಲ್ಕು ಕಂಬಗಳೂ ನಾಲ್ಕು ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2290', '2', '27', '17', 'ಅಂಗಳದ ಸುತ್ತಲಿರುವ ಎಲ್ಲಾ ಕಂಬಗಳಿಗೂ, ಬೆಳ್ಳಿಯ ಪಟ್ಟಿಗಳೂ, ಬೆಳ್ಳಿಯ ಕೊಂಡಿಗಳೂ, ತಾಮ್ರದ ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2291', '2', '27', '18', 'ಅಂಗಳವು ನೂರು ಮೊಳ ಉದ್ದವಾಗಿಯೂ ಸುತ್ತಲೂ ಐವತ್ತು ಮೊಳ ಅಗಲವಾಗಿಯೂ ಇರಬೇಕು. ಅದರ ಸುತ್ತಲಿರುವ ಪರದೆಯು ನಯವಾಗಿ ಹೊಸೆದ ಹತ್ತಿಯ ನೂಲಿನಿಂದ ಬಟ್ಟೆಯಿಂದ ಮಾಡಿದ್ದು ಅದಕ್ಕೆ ಐದು ಮೊಳ ಎತ್ತರವಿರಬೇಕು. ಅದಕ್ಕೆ ತಾಮ್ರದ ಗದ್ದಿಗೆ ಕಲ್ಲುಗಳಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2292', '2', '27', '19', 'ಗುಡಾರದ ಸಕಲವಿಧವಾದ ಕೆಲಸಕ್ಕೆ ಬೇಕಾದ ಉಪಕರಣಗಳೂ, ಗುಡಾರದ ಗೂಟಗಳೂ, ಅಂಗಳದ ಗೂಟಗಳೂ ತಾಮ್ರದವುಗಳಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2293', '2', '27', '20', '¶ ದೀಪವು ಯಾವಾಗಲೂ ಉರಿಯುವಂತೆ ಇಸ್ರಾಯೇಲ್ಯರು ಒಲಿವ್ ಮರದ ಕಾಯಿಗಳನ್ನು ಕುಟ್ಟಿ ನಿರ್ಮಲವಾದ ಒಲಿವ್ ಎಣ್ಣೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಬರುವಂತೆ ಅವರಿಗೆ ಅಪ್ಪಣೆಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2294', '2', '27', '21', 'ದೇವದರ್ಶನ ಗುಡಾರದಲ್ಲಿ ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷದ ಮುಂದಿರುವ ಪರದೆಯ ಹೊರಗೆ ಆರೋನನೂ, ಅವನ ಮಕ್ಕಳೂ ಅದನ್ನು ಸಾಯಂಕಾಲದಿಂದ ಉದಯದವರೆಗೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಆ ದೀಪವು ಉರಿಯುತ್ತಿರುವಂತೆ ಸರಿಪಡಿಸುತ್ತಿರಬೇಕು. ಇಸ್ರಾಯೇಲ್ಯರು ಅವರ ಸಂತತಿಯವರು ಈ ನಿಯಮವನ್ನು ತಲತಲಾಂತರದವರೆಗೆ ಶಾಶ್ವತವಾಗಿ ಅನುಸರಿಸಬೇಕು. ಅದು ಅವರಿಗೆ ನಿತ್ಯ ನಿಯಮವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2295', '2', '28', '1', '¶ ನನಗೆ ಯಾಜಕನ ಸೇವೆ ಮಾಡುವುದಕ್ಕೆ ನೀನು ನಿನ್ನ ಅಣ್ಣನಾದ ಆರೋನನನ್ನೂ, ಅವನ ಮಕ್ಕಳಾದ ನಾದಾಬ್, ಅಬೀಹೂ, ಎಲ್ಲಾಜಾರ್, ಈತಾಮಾರ್ ಎಂಬುವರನ್ನೂ ಇಸ್ರಾಯೇಲ್ಯರಿಂದ ನಿನ್ನ ಹತ್ತಿರಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2296', '2', '28', '2', 'ನಿನ್ನ ಅಣ್ಣನಾದ ಆರೋನನಿಗೆ ಗೌರವವೂ, ಅಲಂಕಾರವೂ ಉಂಟಾಗುವಂತೆ ಅವನಿಗೆ ದೀಕ್ಷಾವಸ್ತ್ರಗಳನ್ನು (ಪರಿಶುದ್ಧವಸ್ತುಗಳು) ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2297', '2', '28', '3', 'ಯಾರಿಗೆ ನಾನು ಜ್ಞಾನದ ವರವನ್ನು ಪರಿಪೂರ್ಣವಾಗಿ ಅನುಗ್ರಹಿಸಿದ್ದೇನೋ ಅಂಥ ಜ್ಞಾನಿಗಳೆಲ್ಲರ ಸಂಗಡ ನೀನು ಮಾತನಾಡಿ ಅವರ ಕೈಯಿಂದ ಆ ವಸ್ತ್ರಗಳನ್ನು ಸಿದ್ಧಪಡಿಸಬೇಕು. ಆರೋನನು ಅವುಗಳನ್ನು ಧರಿಸಿಕೊಂಡು ನನ್ನ ಯಾಜಕನಾಗುವುದಕ್ಕೆ ಪ್ರತಿಷ್ಠಿತನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2298', '2', '28', '4', 'ಅವರು ಮಾಡಬೇಕಾದ ವಸ್ತ್ರಗಳು ಯಾವುವೆಂದರೆ; ಎದೆಯ ಪದಕದ ಚೀಲ, ಏಫೋದ್, ನಿಲುವಂಗಿ, ಕಸೂತಿ ಕೆಲಸದ ಮೇಲಂಗಿ, ಮುಂಡಾಸ ಹಾಗೂ ನಡುಕಟ್ಟು ಇವುಗಳೇ. ನಿನ್ನ ಸಹೋದರನಾದ ಆರೋನನೂ ಅವನ ಮಕ್ಕಳೂ ನನ್ನ ಯಾಜಕರಾಗುವುದಕ್ಕೆ ಅವರಿಗೋಸ್ಕರ ಈ ದೀಕ್ಷಾವಸ್ತ್ರಗಳನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2299', '2', '28', '5', 'ಜನರು ಕಾಣಿಕೆಯಾಗಿ ಕೊಡುವ ಚಿನ್ನವನ್ನು, ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರವನ್ನು, ಹಾಗೂ ನಾರಿನ ಬಟ್ಟೆಯನ್ನು ಆ ಕೆಲಸಕ್ಕಾಗಿ ಉಪಯೋಗಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2300', '2', '28', '6', '¶ ಏಫೋದೆಂಬ ಕವಚವನ್ನು ನಯವಾಗಿ ಹೊಸೆದ ಹತ್ತಿಯ ದಾರದಿಂದ ಮಾಡಿಸಿ ಅದನ್ನು ಚಿನ್ನ, ನೀಲಿ, ನೇರಳೆ ಹಾಗೂ ಕಡುಗೆಂಪು ದಾರಗಳಿಂದಲೂ ಕಸೂತಿ ಹಾಕಿಸಿ ಅಲಂಕರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2301', '2', '28', '7', 'ಆ ಕವಚಕ್ಕೆ ಹೆಗಲಿನ ಮೇಲೆ ಎರಡು ಪಟ್ಟಿಗಳು ಇರಬೇಕು. ಅದರ ಎರಡು ತುದಿಗಳು ಜೋಡಿಸಲ್ಪಟ್ಟಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2302', '2', '28', '8', 'ಕವಚದ ಮೇಲಿರುವ ಕಸೂತಿ ಕೆಲಸದ ನಡುಕಟ್ಟು ಏಕವಾಗಿದ್ದು ಅದರಂತೆಯೇ ನಯವಾಗಿ ಹೊಸೆದ ಹತ್ತಿಯ ದಾರದಿಂದ ಮಾಡಲ್ಪಟ್ಟು ಚಿನ್ನದ ದಾರದಿಂದಲೂ ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರದಿಂದಲೂ ಅಲಂಕೃತವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2303', '2', '28', '9', 'ಮತ್ತು ನೀನು ಎರಡು ಗೋಮೇಧಕ ಅಮೂಲ್ಯರತ್ನಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಅವುಗಳಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಕುಲಗಳ ಹೆಸರುಗಳನ್ನು ಕೆತ್ತಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2304', '2', '28', '10', 'ಒಂದು ರತ್ನದಲ್ಲಿ ಆರು ಹೆಸರುಗಳನ್ನೂ ಮತ್ತೊಂದು ರತ್ನದಲ್ಲಿ ಮಿಕ್ಕ ಆರು ಹೆಸರುಗಳನ್ನು ಅವರವರ ಜನನ ಕ್ರಮದ ಪ್ರಕಾರ ಕೆತ್ತಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2305', '2', '28', '11', 'ಮುದ್ರೆಗಳನ್ನು ಕೆತ್ತುವ ಹಾಗೆ ಆ ಶಿಲ್ಪಿಗರಿಂದ ಎರಡೂ ರತ್ನಗಳಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಕುಲಗಳ ಹೆಸರುಗಳನ್ನು ಕೆತ್ತಿಸಿ, ಅದಕ್ಕೆ ಚಿನ್ನವನ್ನು ಆ ಮುದ್ರೆಗಳ ಮೇಲೆ ಇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2306', '2', '28', '12', 'ಆ ಎರಡು ರತ್ನಗಳನ್ನು ಹೆಗಲಿನ ಮೇಲಿರುವ ಏಫೋದಿನ ಪಟ್ಟಿಗಳಲ್ಲಿ ಹಾಕಿಸಬೇಕು. ಅವು ಇಸ್ರಾಯೇಲರ ಜ್ಞಾಪಕಾರ್ಥವಾದ ರತ್ನಗಳಾಗಿರುವವು. ಆರೋನನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಹೋಗುವಾಗೆಲ್ಲಾ ಇಸ್ರಾಯೇಲರ ಕುಲಗಳ ಹೆಸರುಗಳನ್ನು ಆತನ ನೆನಪಿಗೆ ತರುವುದಕ್ಕಾಗಿ ತನ್ನ ಎರಡೂ ಭುಜಗಳ ಮೇಲೆ ಅವುಗಳನ್ನು ಧರಿಸಿಕೊಂಡು ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2307', '2', '28', '13', 'ಆ ರತ್ನಗಳನ್ನು ಜೋಡಿಸುವುದಕ್ಕೆ ಚಿನ್ನದ ಸರಿಗೆಯನ್ನು ಹೆಣೆದು ಗೂಡುಗಳನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2308', '2', '28', '14', 'ಮತ್ತು ಹೆಣಿಗೆ ಕೆಲಸದಿಂದ ಹುರಿಗಳಂತಿರುವ ಎರಡು ಚೊಕ್ಕ ಬಂಗಾರದ ಸರಪಣಿಗಳನ್ನು ಮಾಡಿಸಿ ರತ್ನಗಳ ಗೂಡುಗಳಿಗೆ ಸಿಕ್ಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2309', '2', '28', '15', '¶ ನ್ಯಾಯತೀರ್ಪಿನ ಎದೆಯ ಪದಕದ ಕವಚವನ್ನು ಕಸೂತಿ ಕೆಲಸದಿಂದ ಮಾಡಿಸಬೇಕು. ಅದನ್ನು ಏಫೋದ್ ಅನ್ನು ಮಾಡಿಸಿದ ಹಾಗೆಯೇ ಚಿನ್ನದ ದಾರದಿಂದಲೂ ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರದಿಂದಲೂ ನಯವಾಗಿ ಹೊಸೆದ ಹತ್ತಿಯ ದಾರದಿಂದ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2310', '2', '28', '16', 'ಅದು ಒಂದು ಗೇಣುದ್ದವಾಗಿಯೂ ಮತ್ತು ಒಂದು ಗೇಣಗಲವಾಗಿಯೂ ಎರಡು ಪದರುಳ್ಳದ್ದಾಗಿ ಚಚ್ಚೌಕವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2311', '2', '28', '17', 'ಅದರ ಮುಂಭಾಗದಲ್ಲಿ ನಾಲ್ಕು ಸಾಲುಗಳಾಗಿ ರತ್ನಗಳನ್ನು ಹೆಚ್ಚಿಸಿರಬೇಕು. ಮೊದಲನೆಯ ಸಾಲಿನಲ್ಲಿ ಮಾಣಿಕ್ಯ, ಪುಷ್ಯರಾಗ ಮತ್ತು ಸ್ಫಟಿಕಗಳು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2312', '2', '28', '18', 'ಎರಡನೆಯ ಸಾಲಿನಲ್ಲಿ ಪಚ್ಚೆ, ನೀಲರತ್ನ ಮತ್ತು ವಜ್ರಗಳಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2313', '2', '28', '19', 'ಮೂರನೆಯ ಸಾಲಿನಲ್ಲಿ ಸುವರ್ಣರತ್ನ, ಸುಗಂಧಿ ಮತ್ತು ಪದ್ಮರಾಗಗಳು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2314', '2', '28', '20', 'ನಾಲ್ಕನೆಯ ಸಾಲಿನಲ್ಲಿ ಪೀತರತ್ನ, ಬೆರುಲ್ಲ, ವೈಡೂರ್ಯಗಳನ್ನೂ ಚಿನ್ನದ ಮಣಿಗಳಲ್ಲಿ ಸೇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2315', '2', '28', '21', 'ಇಸ್ರಾಯೇಲರ ಕುಲಗಳ ಸಂಖ್ಯೆಗೆ ಅನುಗುಣವಾಗಿ ಹನ್ನೆರಡು ರತ್ನಗಳಿರಬೇಕು. ಮುದ್ರೆಗಳನ್ನು ಕೆತ್ತುವ ರೀತಿಯಲ್ಲಿ ಒಂದೊಂದು ರತ್ನದಲ್ಲಿ ಒಂದೊಂದು ಕುಲದ ಹೆಸರನ್ನು ಕೆತ್ತಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2316', '2', '28', '22', '¶ ಅದಲ್ಲದೆ ಆ ಪದಕದ ಮೇಲ್ಗಡೆಯಲ್ಲಿ ಹುರಿಗಳಂತಿರುವ ಚೊಕ್ಕ ಬಂಗಾರದ ಸರಪಣಿಗಳನ್ನು ಹೆಣಿಗೆ ಕೆಲಸಗಳಿಂದ ಮಾಡಿಸಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2317', '2', '28', '23', 'ಎರಡು ಚಿನ್ನದ ಕೊಂಡಿಗಳನ್ನು ಮಾಡಿಸಿ ಎದೆಯ ಪದಕದ ಕವಚದ ಎರಡು ಮೂಲೆಗಳಿಗೆ ಜೋಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2318', '2', '28', '24', 'ಆ ಎರಡು ಸರಪಣಿಗಳನ್ನು ಎದೆಯ ಪದಕದ ಕವಚದ ಮೂಲೆಗಳಲ್ಲಿರುವ ಕೊಂಡಿಗಳಿಗೆ ಸಿಕ್ಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2319', '2', '28', '25', 'ಆ ಸರಪಣಿಗಳ ಕೊನೆಗಳನ್ನು ಏಫೋದ್ ಕವಚದ ಹೆಗಲಿನ ಪಟ್ಟಿಗಳಲ್ಲಿರುವ ಎರಡು ಕೊಂಡಿಗಳಲ್ಲಿ ಸಿಕ್ಕಿಸಿ ಮುಂಭಾಗದಲ್ಲಿರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2320', '2', '28', '26', 'ಅದಲ್ಲದೆ ಎರಡು ಚಿನ್ನದ ಕೊಂಡಿಗಳನ್ನು ಮಾಡಿಸಿ ಎದೆ ಪದಕದ ಒಳಗಣ ಅಂಚಿನ ಮೂಲೆಗಳಲ್ಲಿ ಕವಚದ ಹತ್ತಿರದಲ್ಲೆ ಇಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2321', '2', '28', '27', 'ಮತ್ತು ಬೇರೆ ಎರಡು ಚಿನ್ನದ ಕೊಂಡಿಗಳನ್ನು ಮಾಡಿಸಿ ಏಫೋದ್ ಕವಚದ ಎರಡು ಹೆಗಲಿನ ಪಟ್ಟಿಗಳ ಮುಂಭಾಗದ ಕೆಳಗೆ ಕವಚವನ್ನು ಜೋಡಿಸಿರುವ ಸ್ಥಳದ ಹತ್ತಿರ ಕಸೂತಿ ಹಾಕಿಸಿದ ನಡುಕಟ್ಟಿನ ಮೇಲ್ಗಡೆಯಲ್ಲಿ ಇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2322', '2', '28', '28', 'ಎದೆಯ ಪದಕವು ಕಸೂತಿಹಾಕಿದ ನಡುಕಟ್ಟಿನ ಮೇಲ್ಗಡೆಯಲ್ಲಿ ಬಿಗಿಯಾಗಿರುವಂತೆಯೂ, ಏಫೋದ್ ಕವಚದಿಂದ ಕಳಚಿಬೀಳದಂತೆಯೂ ಅದರ ಕೊಂಡಿಗಳನ್ನು ಏಫೋದ್ ಕವಚದ ಕೊಂಡಿಗಳಿಗೆ ನೀಲಿ ದಾರದಿಂದ ಕಟ್ಟಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2323', '2', '28', '29', 'ನ್ಯಾಯತೀರ್ಪಿನ ಎದೆಯ ಪದಕದ ಮೇಲೆ ಇಸ್ರಾಯೇಲರ ಕುಲಗಳ ಹೆಸರುಗಳು ಬರೆದಿರುವುದರಿಂದ ಆರೋನನು ಪವಿತ್ರಸ್ಥಾನದೊಳಗೆ ಹೋಗುವಾಗೆಲ್ಲಾ ಆ ಹೆಸರುಗಳನ್ನು ಸತತವಾಗಿ ಯೆಹೋವನ ನೆನಪಿಗೆ ತರುವುದಕ್ಕಾಗಿ ಅದನ್ನು ತನ್ನ ಎದೆಯ ಮೇಲೆ ನಿತ್ಯವೂ ಧರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2324', '2', '28', '30', 'ದೈವನಿರ್ಣಯವನ್ನು ತಿಳಿಸುವ ಊರೀಮ್ ತುಮ್ಮೀಮ್‌ ಆ ಎದೆಯ ಪದಕದಲ್ಲಿ ಇಡಬೇಕು. ಆರೋನನು ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಹೋಗುವಾಗ ಅವು ಅವನ ಎದೆಯ ಮೇಲೆ ಇರುವವು. ಇಸ್ರಾಯೇಲರು ಕೈಕೊಳ್ಳಬೇಕಾದ ದೈವನಿರ್ಣಯವನ್ನು ಆರೋನನು ಹೀಗೆ ತನ್ನ ಹೃದಯದ ಮೇಲೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಯಾವಾಗಲೂ ಧರಿಸಿಕೊಂಡಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2325', '2', '28', '31', '¶ ಮಹಾಯಾಜಕನು ಏಫೋದ್ ಕವಚದ ಸಂಗಡ ಧರಿಸಿಕೊಳ್ಳಬೇಕಾದ ಮೇಲಂಗಿಯನ್ನು ನೀನು ನೀಲಿಬಣ್ಣದ ಬಟ್ಟೆಯಿಂದಲೇ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2326', '2', '28', '32', 'ತಲೆತೂರಿಸುವುದಕ್ಕೆ ಅದರಲ್ಲಿ ಸಂದು ಇರಬೇಕು. ಅದು ಹರಿಯದಂತೆ ಆ ಸಂದಿನ ಸುತ್ತಲೂ ನೇಯಿಗೆ ಕಸೂತಿಯನ್ನು ಅದರೊಂದಿಗೆ ಒಂದು ಪಟ್ಟಿಯನ್ನು ಹಾಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2327', '2', '28', '33', 'ನಿಲುವಂಗಿಯ ಅಂಚಿನ ಸುತ್ತಲೂ ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರದಿಂದ ದಾಳಿಂಬ ಹಣ್ಣುಗಳನ್ನು ಅವುಗಳ ನಡುವೆ ಚಿನ್ನದ ಗೆಜ್ಜೆಗಳನ್ನು ಹಾಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2328', '2', '28', '34', 'ಚಿನ್ನದ ಗೆಜ್ಜೆಯೂ ದಾಳಿಂಬೆಯೂ ಒಂದಾದ ಮೇಲೆ ಒಂದು ಆ ನಿಲುವಂಗಿಯ ಅಂಚಿನ ಸುತ್ತಲೂ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2329', '2', '28', '35', 'ಆರೋನನು ಯಾಜಕ ಸೇವೆ ಮಾಡುವ ಸಮಯದಲ್ಲಿ ಅದನ್ನು ಧರಿಸಿಕೊಳ್ಳಬೇಕು. ಅವನು ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಪವಿತ್ರಸ್ಥಾನದೊಳಗೆ ಹೋಗುವಾಗಲೂ ಬರುವಾಗಲೂ ಸಾಯದಂತಿರಲು ಆ ಗೆಜ್ಜೆಗಳ ಶಬ್ದವು ಕೇಳಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2330', '2', '28', '36', '¶ ಚೊಕ್ಕ ಬಂಗಾರದಿಂದ ಒಂದು ಪಟ್ಟಿಯನ್ನು ಮಾಡಿಸಿ ಮುದ್ರೆಯನ್ನು ಕೆತ್ತಿಸುವ ರೀತಿಯಲ್ಲಿ ಅದರ ಮೇಲೆ “ಯೆಹೋವನಿಗೆ ಮೀಸಲು” ಎಂಬ ಲಿಪಿಯನ್ನು ಕೆತ್ತಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2331', '2', '28', '37', 'ಅದನ್ನು ಮುಂಡಾಸಕ್ಕೆ ಬಿಗಿಯುವುದಕ್ಕಾಗಿ ನೀಲಿ ದಾರವನ್ನು ಅದಕ್ಕೆ ಕಟ್ಟಿಸಬೇಕು. ಅದು ಮುಂಡಾಸದ ಮುಂಭಾಗದಲ್ಲಿ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2332', '2', '28', '38', 'ಇಸ್ರಾಯೇಲ್ಯರು ಕಾಣಿಕೆಯಾಗಿ ಸಮರ್ಪಿಸುವ ದೇವರ ಎಲ್ಲಾ ಪವಿತ್ರವಸ್ತುಗಳ ವಿಷಯದಲ್ಲಿ ದೋಷವೇನಾದರೂ ಇದ್ದರೆ ಆರೋನನು ಆ ಪಟ್ಟವನ್ನು ಯಾವಾಗಲೂ ಹಣೆಯ ಮೇಲೆ ಧರಿಸಿ ಆ ದೋಷ ಫಲವನ್ನು ವಹಿಸಿಕೊಳ್ಳುವುದರಿಂದ ಅವರು ಯೆಹೋವನಿಗೆ ಮೆಚ್ಚಿಕೆಯುಳ್ಳವರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2333', '2', '28', '39', '¶ ಆರೋನನು ಧರಿಸಬೇಕಾದ ಒಳ ಅಂಗಿಯನ್ನು ಹತ್ತಿಯ ನೂಲಿನಿಂದ ಕಸೂತಿ ಹಾಕಿಸಿ ನೇಯಿಸಬೇಕು. ಅವನ ಮುಂಡಾಸವನ್ನು ಹತ್ತಿಯ ನೂಲಿನಿಂದ ಮಾಡಿಸಬೇಕು. ಅವನ ನಡುಕಟ್ಟನ್ನು ಕಸೂತಿ ಕೆಲಸದಿಂದ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2334', '2', '28', '40', 'ಆರೋನನ ಮಕ್ಕಳಿಗೆ ತಕ್ಕ ಗೌರವಕ್ಕಾಗಿಯೂ, ಅಲಂಕಾರಕ್ಕಾಗಿಯೂ ಅವರಿಗೆ ಮೇಲಂಗಿಗಳನ್ನು, ನಡುಕಟ್ಟುಗಳನ್ನು ಮತ್ತು ಮುಂಡಾಸಗಳನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2335', '2', '28', '41', '¶ ಅವರು ನನಗೆ ಯಾಜಕಸೇವೆ ಮಾಡುವುದಕ್ಕಾಗಿ ಆ ವಸ್ತ್ರಗಳನ್ನು ನಿನ್ನ ಅಣ್ಣನಾದ ಆರೋನನಿಗೂ, ಅವನ ಮಕ್ಕಳಿಗೂ ತೊಡಿಸಿ, ಅವರನ್ನು ಅಭಿಷೇಕಿಸಿ, ಸೇವೆಗಾಗಿ ಪ್ರತಿಷ್ಠಿಸಿ ಶುದ್ಧೀಕರಿಸಿಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2336', '2', '28', '42', '¶ ಅದಲ್ಲದೆ ಅವರ ನಗ್ನತೆಯನ್ನು ಮರೆಮಾಡುವುದಕ್ಕಾಗಿ ಅವರಿಗೆ ಸೊಂಟದಿಂದ ತೊಡೆಯ ತನಕ ಇರುವ ನಾರಿನ ಚಡ್ಡಿಗಳನ್ನು ಸಣಬಿನ ದಾರದಿಂದ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2337', '2', '28', '43', 'ಆರೋನನೂ, ಅವನ ಮಕ್ಕಳೂ ದೇವದರ್ಶನ ಗುಡಾರದೊಳಗೆ ಹೋಗುವಾಗಲೂ, ಪವಿತ್ರಸ್ಥಾನದಲ್ಲಿ ಸೇವೆಮಾಡುವುದಕ್ಕೆ ಯಜ್ಞವೇದಿಯ ಹತ್ತಿರಕ್ಕೆ ಬರುವಾಗಲೂ ಇವುಗಳನ್ನು ಧರಿಸಿಕೊಂಡಿರಬೇಕು. ಇಲ್ಲವಾದರೆ ಅವರು ಆ ಅಪರಾಧದ ಫಲವನ್ನು ಅನುಭವಿಸಿ ಸತ್ತಾರು. ಅವನಿಗೂ ಅವನ ವಂಶಸ್ಥರಿಗೂ ಇದು ಶಾಶ್ವತವಾದ ನಿಯಮವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2338', '2', '29', '1', '¶ ಅವರು ನನಗೆ ಯಾಜಕರಾಗುವಂತೆ ಅವರನ್ನು ಪ್ರತಿಷ್ಠಿಸುವುದಕ್ಕೆ ನೀನು ಮಾಡಬೇಕಾಗಿರುವ ಕಾರ್ಯಗಳೆನೆಂದರೆ; ಒಂದು ಹೋರಿ ಮತ್ತು ಕರುವನ್ನು ಯಾವ ದೋಷವಿಲ್ಲದ ಎರಡು ಟಗರುಗಳನ್ನೂ ತೆಗೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2339', '2', '29', '2', 'ಮತ್ತು ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು, ಎಣ್ಣೆ ಮಿಶ್ರಿತವಾದ ಹುಳಿಯಿಲ್ಲದ ಹೋಳಿಗೆಗಳನ್ನು, ಎಣ್ಣೆ ಸವರಿದ ಹುಳಿಯಿಲ್ಲದ ಕಡಬುಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2340', '2', '29', '3', 'ಗೋದಿಯ ಹಿಟ್ಟಿನಿಂದ ಮಾಡಿಸಿ ಒಂದೇ ಪುಟ್ಟಿಯಲ್ಲಿ ತುಂಬಿಸಬೇಕು. ಆ ನಂತರ ಆ ಪುಟ್ಟಿಯನ್ನು, ಹೋರಿಯನ್ನು ಮತ್ತು ಎರಡು ಟಗರುಗಳೊಂದಿಗೆ ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2341', '2', '29', '4', 'ಆಗ ಆರೋನನನ್ನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳನ್ನೂ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದು ನೀರಿನಲ್ಲಿ ಸ್ನಾನಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2342', '2', '29', '5', 'ಆ ವಸ್ತ್ರಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಒಳ ಅಂಗಿಯನ್ನು ಏಫೋದ್ ಕವಚದ ಸಂಗಡ ತೊಟ್ಟುಕೊಳ್ಳತಕ್ಕ ನಿಲುವಂಗಿಯನ್ನೂ, ಏಫೋದ್ ಕವಚವನ್ನು ಎದೆಯ ಪದಕವನ್ನೂ ಆರೋನನಿಗೆ ತೊಡಿಸಿ ಏಫೋದ್ ಕವಚದ ಕಸೂತಿ ಹಾಕಿದ ನಡುಕಟ್ಟನ್ನು ಕಟ್ಟಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2343', '2', '29', '6', 'ಅವನ ತಲೆಗೆ ಮುಂಡಾಸವನ್ನು ಹಾಕಿಸಿ, ಮುಂಡಾಸದ ಮೇಲೆ ಪವಿತ್ರ ಪಟ್ಟವನ್ನು ಕಟ್ಟಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2344', '2', '29', '7', 'ಅಭಿಷೇಕತೈಲವನ್ನು ಅವನ ಮೇಲೆ ಸುರಿದು ಅವನನ್ನು ಅಭಿಷೇಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2345', '2', '29', '8', '¶ ತರುವಾಯ ಅವನ ಮಕ್ಕಳನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು, ಅವರಿಗೆ ಮೇಲಂಗಿಗಳನ್ನು ತೊಡಿಸಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('2346', '2', '29', '9', 'ಆರೋನನಿಗೂ ಅವನ ಮಕ್ಕಳಿಗೂ ನಡುಕಟ್ಟುಗಳನ್ನು ಕಟ್ಟಿಸಿ ಮುಂಡಾಸಗಳನ್ನು ಇಡಬೇಕು. ಅಂದಿನಿಂದ ಯಾಜಕತ್ವವು ಅವರಿಗೆ ಶಾಶ್ವತವಾದ ಹಕ್ಕಾಗಿರುವುದು. ಹೀಗೆ ಆರೋನನೂ ಅವನ ಮಕ್ಕಳೂ ಯಾಜಕ ಸೇವೆಗೆ ಪ್ರತಿಷ್ಠಿತರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2347', '2', '29', '10', '¶ ತರುವಾಯ ನೀನು ಆ ಹೋರಿಯನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಎದುರಿಗೆ ತಂದು, ಆರೋನನೂ ಅವನ ಮಕ್ಕಳೂ ಅದರ ತಲೆಯ ಮೇಲೆ ತಮ್ಮ ಕೈಗಳನ್ನಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2348', '2', '29', '11', 'ಆ ನಂತರ ನೀನು ಅದನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಲ್ಲೇ ವಧಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2349', '2', '29', '12', 'ಆ ಹೋರಿಯ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ತೆಗೆದುಕೊಂಡು ಬೆರಳಿನಿಂದ ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳಿಗೆ ಹಚ್ಚಿ ಮಿಕ್ಕ ರಕ್ತವನ್ನೆಲ್ಲಾ ಯಜ್ಞವೇದಿಯ ಬುಡಕ್ಕೆ ಹೊಯ್ಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2350', '2', '29', '13', 'ಅದರ ಪಿತ್ತಕೋಶದ ಮೇಲಿರುವ ಕೊಬ್ಬನ್ನೂ ಎರಡು ಮೂತ್ರಕೋಶಗಳನ್ನೂ ಅವುಗಳ ಮೇಲಿರುವ ಕೊಬ್ಬನ್ನೂ ತೆಗೆದುಕೊಂಡು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2351', '2', '29', '14', 'ಹೋರಿಯ ಮಾಂಸವನ್ನು, ಚರ್ಮವನ್ನು ಮತ್ತು ಕಲ್ಮಷವನ್ನು ಪಾಳೆಯದ ಹೊರಗೆ ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡಬೇಕು. ಏಕೆಂದರೆ ಇದು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2352', '2', '29', '15', '¶ ತರುವಾಯ ನೀನು ಆ ಟಗರುಗಳಲ್ಲಿ ಒಂದನ್ನು ತೆಗೆದುಕೊಂಡು ಆರೋನನೂ ಅವನ ಮಕ್ಕಳೂ ಅದರ ತಲೆಯ ಮೇಲೆ ತಮ್ಮ ಕೈಗಳನ್ನು ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2353', '2', '29', '16', 'ನೀನು ಅದನ್ನು ವಧಿಸಿ ಅದರ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ನಾಲ್ಕು ಕಡೆಗಳಿಗೆ ಚಿಮುಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2354', '2', '29', '17', 'ಆ ನಂತರ ನೀನು ಆ ಟಗರನ್ನು ತುಂಡು ತುಂಡಾಗಿ ಕತ್ತರಿಸಿ ಅದರ ಕರಳುಗಳನ್ನೂ, ಕಾಲುಗಳನ್ನೂ ತೊಳೆದು ಅದರ ತುಂಡುಗಳನ್ನೂ, ತಲೆಯನ್ನೂ ಒಟ್ಟಿಗೆ ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2355', '2', '29', '18', 'ಅದನ್ನೆಲ್ಲಾ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಸಮರ್ಪಿಸಬೇಕು. ಇದು ಯೆಹೋವನಿಗೆ ಸುಗಂಧಹೋಮವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2356', '2', '29', '19', 'ಆ ಮೇಲೆ ನೀನು ಎರಡನೆಯ ಟಗರನ್ನು ತೆಗೆದುಕೊಂಡು ಆರೋನನೂ ಅವನ ಮಕ್ಕಳೂ ಅದರ ತಲೆಯ ಮೇಲೆ ತಮ್ಮ ಕೈಗಳನ್ನು ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2357', '2', '29', '20', 'ನಂತರ ಅದನ್ನು ವಧಿಸಿ ಅದರ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಆರೋನನ ಮತ್ತು ಅವನ ಮಕ್ಕಳ ಬಲಗಿವಿಯ ತುದಿಗೂ ಬಲಗೈಯ ಹೆಬ್ಬೆರಳಿಗೂ, ಬಲಗಾಲಿನ ಹೆಬ್ಬೆರಳಿಗೂ ಹಚ್ಚಿ, ಮಿಕ್ಕ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲು ಚಿಮುಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2358', '2', '29', '21', 'ಅದಲ್ಲದೆ ನೀನು ಯಜ್ಞವೇದಿಯ ಮೇಲಿರುವ ರಕ್ತದಲ್ಲಿಯೂ, ಅಭಿಷೇಕ ತೈಲದಲ್ಲಿಯೂ ಸ್ವಲ್ಪವನ್ನು ತೆಗೆದುಕೊಂಡು ಆರೋನನ ಮತ್ತು ಅವನ ವಸ್ತ್ರಗಳ ಮೇಲೆಯೂ ಅವನ ಮಕ್ಕಳ ಮತ್ತು ಅವರ ವಸ್ತ್ರಗಳ ಮೇಲೆಯೂ ಚಿಮುಕಿಸಬೇಕು. ಹೀಗೆ ಅವನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳೂ ಅವರ ವಸ್ತ್ರಗಳ ಸಹಿತವಾಗಿ ಪರಿಶುದ್ಧರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2359', '2', '29', '22', '¶ ಪ್ರತಿಷ್ಠೆಗಾಗಿ ಸಮರ್ಪಿಸಲ್ಪಟ್ಟ ಟಗರಾಗಿರುವುದರಿಂದ ಅದರ ಕೊಬ್ಬನ್ನೆಲ್ಲಾ ಅಂದರೆ ಬಾಲದ ಕೊಬ್ಬನ್ನು, ವಪೆಯನ್ನು, ಪಿತ್ತಕೋಶದ ಮೇಲಿರುವ ಕೊಬ್ಬನ್ನು, ಎರಡು ಮೂತ್ರಕೋಶಗಳನ್ನು ಅವುಗಳ ಮೇಲಿರುವ ಕೊಬ್ಬನ್ನು ಹಾಗೂ ಬಲತೊಡೆಯನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2360', '2', '29', '23', 'ಮತ್ತು ಯೆಹೋವನಿಗೆದುರಾಗಿ ಪುಟ್ಟಿಯಲ್ಲಿ ಇಟ್ಟಿದ್ದ ಹುಳಿಯಿಲ್ಲದ ಪದಾರ್ಥಗಳಲ್ಲಿ ಒಂದು ರೊಟ್ಟಿಯನ್ನು, ಎಣ್ಣೆ ಮಿಶ್ರವಾದ ಒಂದು ಹೋಳಿಗೆಯನ್ನು ಮತ್ತು ಒಂದು ಕಡುಬನ್ನು ತೆಗೆದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2361', '2', '29', '24', 'ಅವುಗಳನ್ನೆಲ್ಲಾ ಆರೋನನ ಮತ್ತು ಅವನ ಮಕ್ಕಳ ಕೈಗೆ ಕೊಟ್ಟು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನೈವೇದ್ಯವಾಗಿ ಅರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2362', '2', '29', '25', 'ಆಮೇಲೆ ಅವುಗಳನ್ನು ಅವರ ಕೈಯಿಂದ ತೆಗೆದುಕೊಂಡು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಯೆಹೋವನಿಗಾಗಿ ಸುಡಬೇಕು. ಅದು ಯೆಹೋವನಿಗೆ ಸುಗಂಧ ಹೋಮವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2363', '2', '29', '26', '¶ ಮತ್ತು ಆರೋನನ ಪಟ್ಟಾಭೀಷೇಕಕ್ಕಾಗಿ ಪ್ರತಿಷ್ಠಿಸಿದ ಟಗರಿನ ಎದೆಯ ಭಾಗವನ್ನು ತೆಗೆದುಕೊಂಡು ಅದನ್ನು ನೈವೇದ್ಯವಾಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿವಾಳಿಸಬೇಕು. ಅದು ನಿನಗೇ ಸಲ್ಲತಕ್ಕ ಪಾಲಾಗಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2364', '2', '29', '27', 'ಆರೋನನನ್ನೂ ಅವನ ಮಕ್ಕಳನ್ನೂ ಪ್ರತಿಷ್ಠೆ ಮಾಡುವಾಗ ಸಮರ್ಪಿಸಿದ ಟಗರಿನ ಮಾಂಸದಲ್ಲಿ ನೈವೇದ್ಯವಾಗಿ ನಿವಾಳಿಸಿದ ಎದೆಯ ಭಾಗವನ್ನೂ ಯಾಜಕರ ಭಾಗಕ್ಕೆ ಪ್ರತ್ಯೇಕಿಸಿದ ತೊಡೆಯನ್ನೂ ದೇವರದೆಂದು ಭಾವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2365', '2', '29', '28', 'ಶಾಶ್ವತ ನಿಯಮವಾಗಿ ಇಸ್ರಾಯೇಲರು ಅವುಗಳನ್ನು ಆರೋನನಿಗೂ ಅವನ ವಂಶಸ್ಥರಿಗೂ ಕೊಡತಕ್ಕದ್ದು. ಅವು ಯಾಜಕರ ಭಾಗಕ್ಕಾಗಿ ಪ್ರತ್ಯೇಕಿಸಲ್ಪಟ್ಟಿವೆ. ಇಸ್ರಾಯೇಲರು ಸಮಾಧಾನ ಯಜ್ಞಕ್ಕಾಗಿ ಪಶುಗಳನ್ನು ವಧಿಸಿ ಯೆಹೋವನಿಗೆ ನೈವೇದ್ಯ ಮಾಡುವಾಗೆಲ್ಲಾ ಆ ಭಾಗಗಳನ್ನು ಯಾಜಕರಿಗಾಗಿ ಪ್ರತ್ಯೇಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2366', '2', '29', '29', '¶ ಆರೋನನ ಪವಿತ್ರವಾದ ಯಾಜಕದೀಕ್ಷಾವಸ್ತ್ರಗಳು ಅವನ ತರುವಾಯ ಅವನ ವಂಶಸ್ಥರಿಗೂ ಉಪಯೋಗವಾಗಬೇಕು. ಅವರು ಅದರಲ್ಲಿಯೇ ನನಗಾಗಿ ಅಭಿಷೇಕಿಸಿ ಪ್ರತಿಷ್ಠಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2367', '2', '29', '30', 'ಅವನ ಮಕ್ಕಳಲ್ಲಿ ಅವನಿಗೆ ಬದಲಾಗಿ ಮಹಾಯಾಜಕನಾಗುವವನು ಪವಿತ್ರಸ್ಥಾನದಲ್ಲಿ ದೇವರ ಸೇವೆಯನ್ನು ನಡೆಸುವುದಕ್ಕೆ ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ಪ್ರವೇಶಿಸಿದಂದಿನಿಂದ ಏಳು ದಿನಗಳವರೆಗೆ ಆ ವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಂಡಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2368', '2', '29', '31', '¶ ಆರೋನನು ಪ್ರತಿಷ್ಠೆಗಾಗಿ ಸಮರ್ಪಿಸಿದ ಟಗರಿನ ಮಾಂಸವನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಅಂಗಳದಲ್ಲಿ ಬೇಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2369', '2', '29', '32', 'ಆರೋನನೂ ಅವನ ಮಕ್ಕಳೂ ಆ ಟಗರಿನ ಮಾಂಸವನ್ನೂ ಪುಟ್ಟಿಯಲ್ಲಿರುವ ರೊಟ್ಟಿಯನ್ನೂ ದೇವದರ್ಶನ ಗುಡಾರದ ಬಾಗಿಲೊಳಗೆ ಊಟಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2370', '2', '29', '33', 'ಅವರನ್ನು ಯಾಜಕ ಸೇವೆಗೆ ನೇಮಿಸುವುದಕ್ಕೂ ದೇವರ ಪವಿತ್ರ ಸೇವೆಗೆ ಪ್ರತಿಷ್ಠಿಸುವುದಕ್ಕೂ ಯಾವ ಪದಾರ್ಥಗಳು ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಸಮರ್ಪಿಸಲ್ಪಟ್ಟವೋ ಅವುಗಳನ್ನು ಅವರು ತಿನ್ನಬೇಕೇ ಹೊರತು ಇತರರು ತಿನ್ನಬಾರದು ಏಕೆಂದರೆ ಅವು ಪರಿಶುದ್ಧವಾದವುಗಳಾಗಿ ಮೀಸಲಾದುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2371', '2', '29', '34', 'ಪ್ರತಿಷ್ಠೆಗೆ ಸಂಬಂಧಪಟ್ಟ ಮಾಂಸದಲ್ಲಾಗಲಿ, ರೊಟ್ಟಿಯಲ್ಲಾಗಲಿ ಏನಾದರೂ ಮರುದಿನದ ಉದಯದ ವರೆಗೆ ಉಳಿದರೆ ಅದನ್ನು ಸುಟ್ಟುಬಿಡಬೇಕು. ಅದು ಪವಿತ್ರವಾದುದರಿಂದ ಯಾರೂ ಅದನ್ನು ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2372', '2', '29', '35', '¶ ನಾನು ನಿನಗೆ ಆಜ್ಞಾಪಿಸಿದ ರೀತಿಯಲ್ಲಿ ಏಳು ದಿನಗಳ ಕಾಲ ಹೀಗೆ ಅವರನ್ನು ಪ್ರತ್ಯೇಕಿಸಿ ಪ್ರತಿಷ್ಠಿಸಬೇಕು. ಆರೋನನನ್ನೂ ಅವನ ಮಕ್ಕಳನ್ನೂ ಸೇವೆಗೆ ಪ್ರತಿಷ್ಠಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2373', '2', '29', '36', 'ಪ್ರತಿದಿನವೂ ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಒಂದು ಹೋರಿಯನ್ನು ಯಜ್ಞಮಾಡಬೇಕು. ಅದಲ್ಲದೆ ಯಜ್ಞವೇದಿಯನ್ನು ಶುದ್ಧಮಾಡುವುದಕ್ಕಾಗಿ ಅದರ ಮೇಲೆ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವನ್ನು ಸಮರ್ಪಿಸಿ, ಅದನ್ನು ದೇವರ ಸೇವೆಗಾಗಿ ಪ್ರತಿಷ್ಠಿಸುವುದಕ್ಕಾಗಿ ಅಭಿಷೇಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2374', '2', '29', '37', 'ಹೀಗೆ ಏಳು ದಿನಗಳವರೆಗೂ ಯಜ್ಞವೇದಿಯ ನಿಮಿತ್ತವಾಗಿ ದೋಷಪರಿಹಾರಕ ಆಚಾರವನ್ನು ನಡಿಸಿ ಅದನ್ನು ಪ್ರತಿಷ್ಠಿಸಬೇಕು. ಯಜ್ಞವೇದಿಯು ಅತಿ ಪರಿಶುದ್ಧವಾಗಿರಬೇಕು. ಯಜ್ಞವೇದಿಯನ್ನು ಮುಟ್ಟುವವರೆಲ್ಲರೂ ಪರಿಶುದ್ಧರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2375', '2', '29', '38', '¶ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ನಿತ್ಯವೂ ಸಮರ್ಪಿಸಬೇಕಾದವುಗಳು, ಒಂದು ವರ್ಷದ ಎರಡು ಕುರಿಮರಿಗಳನ್ನು ಪ್ರತಿದಿನವೂ ಹೋಮಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2376', '2', '29', '39', 'ಅವುಗಳಲ್ಲಿ ಒಂದನ್ನು ಉದಯಕಾಲದಲ್ಲಿ ಮತ್ತೊಂದನ್ನು ಸಾಯಂಕಾಲದಲ್ಲಿ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2377', '2', '29', '40', 'ಒಂದೂವರೆ ಸೇರು ಶ್ರೇಷ್ಠವಾದ ಎಣ್ಣೆಯನ್ನೂ ಮೂರು ಸೇರು ಗೋದಿಹಿಟ್ಟನ್ನೂ ಬೆರಸಿ ಧಾನ್ಯಸಮರ್ಪಣೆಗಾಗಿ ಆ ಮೊದಲನೆಯ ಕುರಿಯ ಸಂಗಡ ಅರ್ಪಿಸಬೇಕು. ಪಾನದ್ರವ್ಯಾರ್ಪಣೆಗಾಗಿ ಒಂದು ಪಾವು ದ್ರಾಕ್ಷಾರಸವನ್ನು ಅದರೊಂದಿಗೆ ಅರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2378', '2', '29', '41', 'ಸಾಯಂಕಾಲದಲ್ಲಿ ಎರಡನೆಯ ಕುರಿಯನ್ನು ಹೋಮಮಾಡುವಾಗ ಹೊತ್ತಾರೆಯಲ್ಲಿ ಮಾಡಿದ ಪ್ರಕಾರವೇ ಅದರೊಂದಿಗೆ ಭೋಜನ ನೈವೇದ್ಯವನ್ನೂ, ಪಾನದ್ರವ್ಯವನ್ನೂ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಸಮರ್ಪಿಸಬೇಕು. ಅದು ಯೆಹೋವನಿಗೆ ಸುವಾಸನೆಯ ಹೋಮವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2379', '2', '29', '42', '¶ ಈ ಸರ್ವಾಂಗಹೋಮವನ್ನು ನೀವೂ ನಿಮ್ಮ ಸಂತತಿಯವರು ಪ್ರತಿನಿತ್ಯ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನ ಎದುರಿನಲ್ಲಿ ಮಾಡಬೇಕು. ಆ ಗುಡಾರದಲ್ಲಿ ನಾನು ನಿಮ್ಮೊಂದಿಗೆ ಮಾತನಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2380', '2', '29', '43', 'ಅಲ್ಲಿಯೇ ನಾನು ಇಸ್ರಾಯೇಲರಿಗೆ ದರ್ಶನವನ್ನು ಕೊಡುವೆನು. ಅಲ್ಲಿ ಕಾಣಿಸುವ ನನ್ನ ತೇಜಸ್ಸಿನಿಂದ ಆ ಸ್ಥಳವು ಪರಿಶುದ್ಧವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2381', '2', '29', '44', 'ನಾನು ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನೂ ಯಜ್ಞವೇದಿಯನ್ನೂ ಪರಿಶುದ್ಧಗೊಳಿಸುವೆನು. ಆರೋನನನ್ನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳನ್ನೂ ನನಗೆ ಯಾಜಕ ಸೇವೆ ಮಾಡುವಂತೆ ಶುದ್ಧೀಕರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2382', '2', '29', '45', 'ನಾನು ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿ ವಾಸವಾಗಿದ್ದು ಅವರಿಗೆ ದೇವರಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2383', '2', '29', '46', 'ಅವರ ಮಧ್ಯದಲ್ಲಿ ವಾಸಮಾಡುವುದಕ್ಕಾಗಿಯೇ ಅವರನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಹೊರಗೆ ಬರಮಾಡಿದ ನಾನೇ ಅವರ ದೇವರಾದ ಯೆಹೋವನು ಎಂದು ಅವರು ತಿಳಿದುಕೊಳ್ಳುವರು. ಅವರ ದೇವರಾದ ಯೆಹೋವನು ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2384', '2', '30', '1', '¶ “ಸುಗಂಧದ್ರವ್ಯಗಳಿಂದ ಧೂಪಹಾಕುವುದಕ್ಕೆ ನೀವು ಜಾಲೀಮರದಿಂದ ಒಂದು ಧೂಪವೇದಿಯನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2385', '2', '30', '2', 'ಅದು ಒಂದು ಮೊಳ ಉದ್ದವಾಗಿಯು, ಒಂದು ಮೊಳ ಅಗಲವಾಗಿಯೂ ಇದ್ದು ಚಚ್ಚೌಕವಾಗಿರಬೇಕು. ಅದರ ಎತ್ತರವು ಎರಡು ಮೊಳವಾಗಿರಬೇಕು. ಅದರ ಕೊಂಬುಗಳು ಅದರಿಂದಲೇ ಆಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2386', '2', '30', '3', 'ಅದರ ಮೇಲ್ಭಾಗಕ್ಕೆ, ನಾಲ್ಕು ಬದಿಗಳಿಗೆ ಹಾಗೂ ಕೊಂಬುಗಳಿಗೆ, ಚೊಕ್ಕ ಬಂಗಾರದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಬೇಕು. ಸುತ್ತಲೂ ಚಿನ್ನದ ಅರುಗನ್ನು (ಅಂಚು) ಕಟ್ಟಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2387', '2', '30', '4', 'ಅದರ ತೋರಣದ ಕೆಳಗೆ ಯಜ್ಞವೇದಿಯ ಎರಡು ಪಾರ್ಶ್ವಗಳಲ್ಲಿ ಎರಡೆರಡು ಚಿನ್ನದ ಬಳೆಗಳನ್ನು ಮೂಲೆಗಳಲ್ಲಿಯೇ ಹಾಕಿಸಬೇಕು. ಯಜ್ಞವೇದಿಯನ್ನು ಹೊರುವುದಕ್ಕೆ ಕಂಬಗಳನ್ನು ಅವುಗಳಲ್ಲಿ ಸೇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2388', '2', '30', '5', 'ಆ ಕಂಬಗಳನ್ನು ಜಾಲೀಮರದಿಂದ ಮಾಡಿಸಿ ಅವುಗಳಿಗೆ ಚಿನ್ನದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2389', '2', '30', '6', 'ಆಜ್ಞಾಶಾಸನವಿರುವ ಮಂಜೂಷದ ಮುಂದಣ ಪರದೆಗೆ ಎದುರಾಗಿ, ಅಂದರೆ ಆಜ್ಞಾಶಾಸನವಿರುವ ಮಂಜೂಷದ ಮೇಲಿರುವಂಥ ಮತ್ತು ನಾನು ನಿನಗೆ ದರ್ಶನ ಕೊಡುವಂಥ ಕೃಪಾಸನದ ಮುಂದೆ ಅದನ್ನು ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2390', '2', '30', '7', '¶ “ಆರೋನನು ಪ್ರತಿನಿತ್ಯ ಹೊತ್ತಾರೆಯಲ್ಲಿ ದೀಪಗಳನ್ನು ಸರಿಪಡಿಸುವಾಗಲೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('2391', '2', '30', '8', 'ಸಾಯಂಕಾಲದಲ್ಲಿ ದೀಪಗಳನ್ನು ಹೊತ್ತಿಸುವಾಗಲೂ ಅದರ ಮೇಲೆ ಸುಗಂಧದ್ರವ್ಯಗಳಿಂದ ಧೂಪವನ್ನು ಹಾಕಬೇಕು. ಹೀಗೆ ನಿಮ್ಮಿಂದಲೂ ನಿಮ್ಮ ಸಂತತಿಯವರಿಂದಲೂ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿರಂತರವಾದ ಧೂಪ ಸಮರ್ಪಣೆಯು ನಡೆಯುತ್ತಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2392', '2', '30', '9', 'ಆ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಬೇರೆ ಯಾವ ಧೂಪವನ್ನೂ ಹಾಕಬಾರದು. ಅದರ ಮೇಲೆ ಇತರೆ ಹೋಮವನ್ನಾಗಲಿ, ಭೋಜನದ್ರವ್ಯವನ್ನಾಗಲಿ ಹಾಗೂ ಪಾನದ್ರವ್ಯವನ್ನಾಗಲಿ ಸಮರ್ಪಿಸಕೂಡದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2393', '2', '30', '10', 'ಆರೋನನು ಅವನ ಸಂತತಿಯವರೂ ವರ್ಷಕ್ಕೆ ಒಂದು ಸಾರಿ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ ಪಶುವಿನ ರಕ್ತವನ್ನು ಆ ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳಿಗೆ ಹಚ್ಚಿ ಅದರ ಕುರಿತಾಗಿ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಬೇಕು. ಅದು ಯೆಹೋವನಿಗೆ ಅತಿ ಪರಿಶುದ್ಧವಾಗಿದೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2394', '2', '30', '11', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2395', '2', '30', '12', '“ನೀನು ಇಸ್ರಾಯೇಲ್ಯರ ಜನಗಣತಿ ಮಾಡಿಸಿ ಅವರನ್ನು ಲೆಕ್ಕಿಸುವಾಗ ಅವರಿಗೆ ಬಾಧೆಯುಂಟಾಗಿ ವ್ಯಾಧಿ ಸಂಭವಿಸದಂತೆ ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ಪ್ರಾಣಕ್ಕಾಗಿ ವಿಮೋಚನ ಕ್ರಯವನ್ನು ಯೆಹೋವನಿಗೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2396', '2', '30', '13', 'ಲೆಕ್ಕಿತರಾದವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ದೇವರ ಸೇವೆಗೆ ನೇಮಕವಾದ ಇಪ್ಪತ್ತು ಗೇರಾ ತೂಕದ ರೂಪಾಯಿಯ ಮೇರೆಗೆ ಅರ್ಧ ಶೆಕೆಲ್ ಕಾಣಿಕೆಯನ್ನು ಕೊಡಬೇಕು. ಈ ಅರ್ಧ ಶೆಕೆಲ್ ಯೆಹೋವನಿಗೆ ಪವಿತ್ರವಾದ ಕಾಣಿಕೆಯಾಗಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2397', '2', '30', '14', 'ಲೆಕ್ಕ ಮಾಡಿದವರಲ್ಲಿ ಇಪ್ಪತ್ತು ವರ್ಷದವರೂ ಹಾಗೂ ಅದಕ್ಕೆ ಮೇಲ್ಪಟ್ಟ ವಯಸ್ಸುಳ್ಳವರೂ ಆ ಕಾಣಿಕೆಯನ್ನು ಯೆಹೋವನಿಗೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2398', '2', '30', '15', 'ಪ್ರಾಣಗಳ ಪ್ರಾಯಶ್ಚಿತ್ತಕ್ಕಾಗಿ ಕಾಣಿಕೆಯನ್ನು ಯೆಹೋವನಿಗೆ ಕೊಡುವುದರಲ್ಲಿ ಐಶ್ವರ್ಯವಂತರಾದರೂ ಅರ್ಧಶೆಕೆಲಿಗಿಂತ ಹೆಚ್ಚು ಕೊಡಬಾರದು. ಬಡವರು ಕಡಿಮೆ ಕೊಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2399', '2', '30', '16', 'ನೀನು ಪ್ರಾಣಗಳ ಪ್ರಾಯಶ್ಚಿತ್ತಕ್ಕಾಗಿ ಹಣವನ್ನು ಇಸ್ರಾಯೇಲರಿಂದ ತೆಗೆದುಕೊಂಡು ಅದನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವೆಗೆ ಉಪಯೋಗಿಸಬೇಕು. ಇಸ್ರಾಯೇಲರ ಪ್ರಾಣಗಳನ್ನು ಉಳಿಸಬೇಕೆಂಬುದಾಗಿ ಆ ಕಾಣಿಕೆಯು ಯೆಹೋವನಾದ ನನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಜ್ಞಾಪಕವಾಗಿರುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2400', '2', '30', '17', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2401', '2', '30', '18', '“ಸ್ನಾನಕ್ಕಾಗಿ ಒಂದು ತಾಮ್ರದ ತೊಟ್ಟಿಯನ್ನೂ ಅದಕ್ಕೆ ತಾಮ್ರದ ಪೀಠವನ್ನೂ ಮಾಡಿಸಿ ದೇವದರ್ಶನದ ಗುಡಾರಕ್ಕೂ, ಯಜ್ಞವೇದಿಗೂ ನಡುವೆ ಇಟ್ಟು ಅದರಲ್ಲಿ ನೀರು ತುಂಬಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2402', '2', '30', '19', 'ಆರೋನನೂ ಅವನ ಮಕ್ಕಳೂ ಅದರಿಂದ ಕೈಕಾಲುಗಳನ್ನು ತೊಳೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2403', '2', '30', '20', 'ಅವರು ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ಹೋಗುವಾಗ ಹಾಗೂ ದೇವರ ಸೇವೆಯನ್ನು ಮಾಡುವವರಾಗಿ ಯೆಹೋವನಿಗೆ ಹೋಮವನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕಾಗಿ ಯಜ್ಞವೇದಿಯ ಬಳಿಗೆ ಬರುವಾಗ ಜೀವದಿಂದಿರಲು ಕೈಕಾಲುಗಳನ್ನು ತೊಳೆದುಕೊಂಡು ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2404', '2', '30', '21', 'ತೊಳೆದುಕೊಳ್ಳದೆ ಬಂದರೆ ಮರಣ ಶಿಕ್ಷೆಯಾಗುವುದು. ಇದು ಅವನಿಗೂ ಮತ್ತು ಅವನ ಸಂತತಿಯವರಿಗೂ ಶಾಶ್ವತ ನಿಯಮವಾಗಿರಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2405', '2', '30', '22', '¶ ಇದಲ್ಲದೆ ಯೆಹೋವನು ಮೋಶೆಗೆ ಪುನಃ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2406', '2', '30', '23', '“ನೀನು ಸುಗಂಧದ್ರವ್ಯಗಳಲ್ಲಿ ದೇವರ ಸೇವೆಗೆ ನೇಮಕವಾದ ತೂಕದ ಮೇರೆಗೆ ಐನೂರು ಶೆಕೆಲ್ ಅಚ್ಚರಕ್ತಬೋಳ, ಅದರರ್ಧ ಅಂದರೆ ಇನ್ನೂರೈವತ್ತು ಶೆಕೆಲ್ ಶ್ರೇಷ್ಠವಾದ ಲವಂಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2407', '2', '30', '24', 'ಐನೂರು ಸುಗಂಧವಾದ ಚೆಕ್ಕೆ, ಮತ್ತು ಒಂದು ಹೀನ್ ಒಲೀವ್ ಎಣ್ಣೆ ಇವುಗಳನ್ನೆಲ್ಲಾ ತೆಗೆದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2408', '2', '30', '25', 'ಸುಗಂಧ ದ್ರವ್ಯಕಾರರ ಪದ್ದತಿಯ ಮೇರೆಗೆ ಮಿಶ್ರಮಾಡಿ ಪರಿಶುದ್ಧವಾದ ಅಭಿಷೇಕ ತೈಲವನ್ನು ಮಾಡಿಸಬೇಕು. ಇದು ಪರಿಶುದ್ಧವಾದ ಅಭಿಷೇಕ ತೈಲವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2409', '2', '30', '26', 'ಆದುದರಿಂದ ದೇವದರ್ಶನದ ಗುಡಾರ, ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷ, ಮೇಜು, ಮೇಜಿನ ಉಪಕರಣಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2410', '2', '30', '27', 'ದೀಪಸ್ತಂಭ, ದೀಪಸ್ತಂಭದ ಉಪಕರಣಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2411', '2', '30', '28', 'ಧೂಪವೇದಿ, ಯಜ್ಞವೇದಿ, ಯಜ್ಞವೇದಿಯ ಉಪಕರಣಗಳು ಹಾಗು ನೀರಿನ ತೊಟ್ಟಿ ಅದರ ಪೀಠ ಇವುಗಳನ್ನೆಲ್ಲಾ ಅಭಿಷೇಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2412', '2', '30', '29', 'ಅವು ಅತಿ ಪರಿಶುದ್ಧವಾಗುವಂತೆ ಅವುಗಳನ್ನು ಶುದ್ಧೀಕರಿಸಬೇಕು. ಅವುಗಳನ್ನು ಮುಟ್ಟುವವರೆಲ್ಲರೂ ಪರಿಶುದ್ಧರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2413', '2', '30', '30', 'ಅದಲ್ಲದೆ ಆರೋನನೂ ಅವನ ಮಕ್ಕಳೂ ನನಗೆ ಯಾಜಕರಾಗುವಂತೆ ಅವರನ್ನು ಅಭಿಷೇಕಿಸಿ ಶುದ್ಧೀಕರಿಸಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2414', '2', '30', '31', '¶ ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಆಜ್ಞಾಪಿಸತಕ್ಕದ್ದೇನೆಂದರೆ, “ನೀವೂ ನಿಮ್ಮ ಸಂತತಿಯವರೂ ಈ ತೈಲವನ್ನು ನನ್ನ ಸೇವೆಗೆ ನೇಮಕವಾದ ಪರಿಶುದ್ಧ ಅಭಿಷೇಕ ತೈಲವೆಂದು ತಿಳಿದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2415', '2', '30', '32', 'ಜನರು ಮೈಗೆ ಹಚ್ಚಿಕೊಳ್ಳುವುದಕ್ಕೆ ಇದನ್ನು ಉಪಯೋಗಿಸಬಾರದು. ಈ ವಿಧಾನದ ಮೇರೆಗೆ ಬೇರೆ ಕೆಲಸಕ್ಕಾಗಿ ತೈಲವನ್ನು ಮಾಡಲೇಬಾರದು. ಇದು ದೇವರ ವಸ್ತು. ಇದು ಪರಿಶುದ್ಧವಾದದ್ದು ಎಂದು ನೀವು ತಿಳಿದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2416', '2', '30', '33', 'ಇದರಂತೆ ತೈಲವನ್ನು ಮಾಡುವವನಾಗಲಿ ಇದನ್ನು ಯಾಜಕನಲ್ಲದವನ ಮೇಲೆ ಹಚ್ಚುವವನಾಗಲಿ ತನ್ನ ಕುಲದಿಂದ ಬಹಿಷ್ಕೃತನಾಗುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2417', '2', '30', '34', '¶ ಅದಲ್ಲದೆ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ, “ನೀನು ಹಾಲುಮಡ್ಡಿ, ಗುಗ್ಗುಲ ಹಾಗೂ ಗಂಧದ ಚೆಕ್ಕೆ ಎಂಬ ಪರಿಮಳ ದ್ರವ್ಯಗಳನ್ನು ಸ್ವಚ್ಛವಾದ ಧೂಪವನ್ನೂ ಸಮಭಾಗವಾಗಿ ತೆಗೆದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2418', '2', '30', '35', 'ಸುಗಂಧ ದ್ರವ್ಯ ತಯಾರಿಸುವವರ ಕೌಶಲ್ಯಕ್ಕೆ ತಕ್ಕಂತೆ ಕಲಿಸಿ ಉಪ್ಪು ಹಾಕಿ ದೇವರ ಸೇವೆಗೆ ಪವಿತ್ರವಾದ ಧೂಪದ್ರವ್ಯವನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2419', '2', '30', '36', 'ಅದರಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಪುಡಿಮಾಡಿಸಿ ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷದ ಎದುರಾಗಿ ನಾನು ನಿನಗೆ ದರ್ಶನ ಕೊಡುವ ಸ್ಥಳದಲ್ಲಿ ಇರಿಸಬೇಕು. ಅದು ಅತಿ ಪರಿಶುದ್ಧವಾದದ್ದೆಂದು ನೀವು ಭಾವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2420', '2', '30', '37', 'ನೀವು ಆ ಧೂಪದ್ರವ್ಯದ ವಿಧಾನದ ಮೇರೆಗೆ ನಿಮ್ಮ ಸ್ವಂತಕ್ಕೋಸ್ಕರ ಧೂಪದ್ರವ್ಯವನ್ನು ಮಾಡಿಸಿಕೊಳ್ಳಬಾರದು. ಅದು ಯೆಹೋವನ ಸೇವೆಗೆ ಮಾತ್ರ ಉಪಯೋಗಿಸಬೇಕಾದ ಮೀಸಲಾದ ಪವಿತ್ರ ಪದಾರ್ಥವೆಂದು ಭಾವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2421', '2', '30', '38', 'ಸುವಾಸನೆಗೋಸ್ಕರ ಅಂಥದನ್ನು ಮಾಡಿಕೊಳ್ಳುವವನು ತನ್ನ ಕುಲದಿಂದ ಬಹಿಷ್ಕಾರಕ್ಕೆ ಗುರಿಯಾಗುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2422', '2', '31', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2423', '2', '31', '2', '“ನೋಡು, ನಾನು ಯೆಹೂದ ಕುಲದವನಾದ ಹೂರನ ಮೊಮ್ಮಗನೂ, ಊರಿಯನ ಮಗನೂ ಆಗಿರುವ ಬೆಚಲೇಲನೆಂಬುವನನ್ನು ಹೆಸರು ಹಿಡಿದು ಕರೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2424', '2', '31', '3', 'ಕಲಾತ್ಮಕವಾದ ವಿನ್ಯಾಸಗಳನ್ನು ಮಾಡುವುದಕ್ಕೂ, ಚಿನ್ನ, ಬೆಳ್ಳಿ ಹಾಗು ತಾಮ್ರಗಳಿಂದ ಕೆಲಸ ಮಾಡುವುದಕ್ಕೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2425', '2', '31', '4', 'ರತ್ನಗಳನ್ನು ಕೆತ್ತುವುದಕ್ಕೂ, ಮರದಲ್ಲಿ ಕೆತ್ತನೇ ಕೆಲಸಗಳನ್ನು ಮಾಡುವುದಕ್ಕೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2426', '2', '31', '5', 'ಅವನಿಗೆ ದೇವರಾತ್ಮವನ್ನು ದಯಪಾಲಿಸಿ, ಅದಕ್ಕೆ ಬೇಕಾದ ಜ್ಞಾನ, ವಿದ್ಯೆ, ವಿವೇಕಗಳನ್ನೂ ಸಕಲ ಶಿಲ್ಪ ಕಲಾಜ್ಞಾನವನ್ನೂ ಅನುಗ್ರಹಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2427', '2', '31', '6', 'ಅವನೊಂದಿಗೆ ದಾನ್ ಕುಲದವನಾದ ಅಹೀಸಾಮಾಕನ ಮಗನಾದ ಒಹೋಲೀಯಾಬನನ್ನೂ ನೇಮಿಸಿದ್ದೇನೆ. ಅದಲ್ಲದೆ ನಾನು ನಿನಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೆಲ್ಲವನ್ನೂ ಮಾಡುವುದಕ್ಕೆ ಜ್ಞಾನಿಗಳಾದವರೆಲ್ಲರ ಹೃದಯಗಳಲ್ಲಿ ಜ್ಞಾನವನ್ನುಂಟುಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2428', '2', '31', '7', 'ದೇವದರ್ಶನದ ಗುಡಾರ, ಆಜ್ಞಾಶಾಸನಗಳನ್ನು ಇಟ್ಟಿರುವ ಮಂಜೂಷ ಅದರ ಮೇಲಿರುವ ಕೃಪಾಸನ, ಗುಡಾರದ ಎಲ್ಲಾ ಉಪಕರಣಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2429', '2', '31', '8', 'ಮೇಜು ಅದರ ಉಪಕರಣಗಳು, ಚೊಕ್ಕ ಬಂಗಾರದ ದೀಪಸ್ತಂಭ ಅದರ ಉಪಕರಣಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2430', '2', '31', '9', 'ಧೂಪವೇದಿ, ಯಜ್ಞವೇದಿ ಅದರ ಉಪಕರಣಗಳು, ನೀರಿನ ತೊಟ್ಟಿ ಅದರ ಪೀಠ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2431', '2', '31', '10', 'ಅಲಂಕಾರವಾದ ದೀಕ್ಷಾವಸ್ತ್ರಗಳು ಅಂದರೆ ಆರೋನನಿಗೂ ಅವನ ಮಕ್ಕಳಿಗೂ ಬೇಕಾದ ಪವಿತ್ರ ಯಾಜಕವಸ್ತ್ರಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2432', '2', '31', '11', 'ಅಭಿಷೇಕತೈಲ ಮತ್ತು ಪವಿತ್ರಸ್ಥಾನದ ಸೇವೆಗೆ ಬೇಕಾದ ಪರಿಮಳಧೂಪ ಇವುಗಳನ್ನೆಲ್ಲಾ ನಾನು ನಿನಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಅವರು ಮಾಡುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2433', '2', '31', '12', '¶ ಯೆಹೋವನು ಮತ್ತೆ ಮೋಶೆಗೆ ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2434', '2', '31', '13', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಆಜ್ಞಾಪಿಸಬೇಕಾದದ್ದೇನೆಂದರೆ: ನಾನು ನೇಮಿಸಿದ ಪವಿತ್ರ ಸಬ್ಬತ್ ದಿನಗಳನ್ನು ನೀವು ತಪ್ಪದೇ ಆಚರಿಸಬೇಕು. ನಿಮ್ಮನ್ನು ಶುದ್ಧಿಪಡಿಸುವ ಯೆಹೋವನು ನಾನೇ ಎಂದು ನೀವು ತಿಳಿದುಕೊಳ್ಳುವಂತೆ ಇದೇ ನನಗೂ ನಿಮಗೂ ನಿಮ್ಮ ಸಂತತಿಯವರ ಮಧ್ಯ ಇರುವ ಗುರುತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2435', '2', '31', '14', 'ಆದಕಾರಣ ನೀವು ಸಬ್ಬತ್ ದಿನವನ್ನು ಪರಿಶುದ್ಧವಾದ ದಿನವೆಂದು ಎಣಿಸಿ ಆಚರಿಸಬೇಕು. ಅದನ್ನು ಅಶುದ್ಧಪಡಿಸುವ ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು. ಆ ದಿನದಲ್ಲಿ ಯಾವನಾದರೂ ಕೆಲಸವನ್ನು ಮಾಡಿದರೆ ಅವನನ್ನು ಕುಲದಿಂದ ತೆಗೆದುಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2436', '2', '31', '15', 'ಆರು ದಿನಗಳು ಕೆಲಸ ಮಾಡಬೇಕು. ಏಳನೆಯ ದಿನ ಸಂಪೂರ್ಣವಾಗಿ ಕೆಲಸವನ್ನು ನಿಲ್ಲಿಸಬೇಕಾದ ಸಬ್ಬತ್ ದಿನವಾಗಿದೆ. ಅದು ಯೆಹೋವನಿಗೆ ಪರಿಶುದ್ಧವಾದ ದಿನ. ಇಂಥ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಕೆಲಸವೇನಾದರೂ ಮಾಡುವವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2437', '2', '31', '16', 'ಆದುದರಿಂದ ಇಸ್ರಾಯೇಲರು ಸಬ್ಬತ್ ದಿನವನ್ನು ಆಚರಿಸಬೇಕು. ಈ ಆಚರಣೆಯು ಅವರಿಗೂ, ಅವರ ಸಂತತಿಯವರಿಗೂ ಶಾಶ್ವತವಾದ ನಿಯಮವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2438', '2', '31', '17', 'ಇದು ನನಗೂ ಇಸ್ರಾಯೇಲರಿಗೂ ನಡುವೆಯಿರುವ ಸದಾಕಾಲದ ಗುರುತು. ಏಕೆಂದರೆ ಆರು ದಿನಗಳಲ್ಲಿ ಯೆಹೋವನು ಭೂಮ್ಯಾಕಾಶಗಳನ್ನು ಉಂಟುಮಾಡಿ ಏಳನೆಯ ದಿನದಲ್ಲಿ ಕೆಲಸವನ್ನು ಮಾಡದೇ ವಿಶ್ರಮಿಸಿಕೊಂಡನಲ್ಲವೇ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2439', '2', '31', '18', '¶ ಯೆಹೋವನು ಸೀನಾಯಿ ಬೆಟ್ಟದಲ್ಲಿ ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡುವುದನ್ನು ಮುಗಿಸಿದ ಮೇಲೆ ಅವನಿಗೆ ಆ ಎರಡು ಆಜ್ಞಾಶಾಸನಗಳನ್ನು ಕೊಟ್ಟನು. ಅವು ದೇವರ ಕೈಯಿಂದ ಬರೆಯಲ್ಪಟ್ಟ ಶಿಲಾಶಾಸನಗಳಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2440', '2', '32', '1', '¶ ಮೋಶೆಯು ಬೆಟ್ಟದಿಂದ ಇಳಿದು ಬರುವುದರಲ್ಲಿ ತಡವಾದುದನ್ನು ಇಸ್ರಾಯೇಲರು ನೋಡಿ, ಆರೋನನ ಬಳಿಗೆ ಒಟ್ಟಾಗಿ ಸೇರಿ ಬಂದು ಆತನಿಗೆ, “ಏಳು, ನಮ್ಮನ್ನು ಮುನ್ನಡೆಸಿಕೊಂಡು ಹೋಗುವುದಕ್ಕೆ ನಮಗೊಬ್ಬ ದೇವರನ್ನು ಮಾಡಿಕೊಡು ಏಕೆಂದರೆ ಐಗುಪ್ತದೇಶದಿಂದ ನಮ್ಮನ್ನು ಕರೆದುಕೊಂಡು ಬಂದ ಆ ಮೋಶೆಯು ಏನಾದನೋ ಗೊತ್ತಿಲ್ಲ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2441', '2', '32', '2', 'ಅದಕ್ಕೆ ಆರೋನನು ಅವರಿಗೆ, “ನಿಮ್ಮ ಹೆಂಡತಿಯರ ಹಾಗು ಗಂಡುಹೆಣ್ಣು ಮಕ್ಕಳ ಕಿವಿಯಲ್ಲಿ ಹಾಕಿಕೊಂಡಿರುವ ಚಿನ್ನದ ಓಲೆಗಳನ್ನು ಬಿಚ್ಚಿ ನನಗೆ ಒಪ್ಪಿಸಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2442', '2', '32', '3', 'ಅವರೆಲ್ಲರೂ ತಮ್ಮ ಕಿವಿಗಳಲ್ಲಿದ್ದ ಚಿನ್ನದ ಓಲೆಗಳನ್ನು ಬಿಚ್ಚಿ ಆರೋನನ ಬಳಿಗೆ ತಂದು ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2443', '2', '32', '4', 'ಅವನು ಆ ಚಿನ್ನವನ್ನು ತನ್ನ ವಶಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋರಿಕರುವಿನ ಆಕಾರವನ್ನು ಉಳಿಯಿಂದ ರೂಪಿಸಿ ಎರಕ ಹೊಯ್ಯಿಸಿದನು. ಆಗ ಅವರು “ಇಸ್ರಾಯೇಲರೇ ನೋಡಿರಿ, ಇದೇ ನಿಮ್ಮನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಕರೆದುಕೊಂಡು ಬಂದ ದೇವರು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2444', '2', '32', '5', 'ಆರೋನನು ಅದನ್ನು ನೋಡಿದಾಗ ಹೋರಿಕರುವಿಗೆ ಎದುರಾಗಿ ಒಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿ, “ನಾಳೆ ಯೆಹೋವನಿಗೆ ಹಬ್ಬವಾಗಬೇಕು” ಎಂದು ಪ್ರಕಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2445', '2', '32', '6', 'ಆದುದರಿಂದ ಮರುದಿನದಲ್ಲಿ ಜನರು ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸಿದರು. ಆನಂತರ ಜನರು ತಿನ್ನುವುದಕ್ಕೂ ಕುಡಿಯುವುದಕ್ಕೂ ಕುಳಿತುಕೊಂಡರು. ಆಮೇಲೆ ಕುಣಿದಾಡಲು ಎದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2446', '2', '32', '7', '¶ ಹೀಗಿರಲಾಗಿ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ಬೆಟ್ಟದಿಂದ ಇಳಿದುಹೋಗು ಐಗುಪ್ತದೇಶದಿಂದ ನೀನು ಕರೆದುಕೊಂಡು ಬಂದ ನಿನ್ನ ಜನರು ಕೆಟ್ಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2447', '2', '32', '8', 'ನಾನು ಅವರಿಗೆ ಅಜ್ಞಾಪಿಸಿದ ಮಾರ್ಗವನ್ನು ಅವರು ಬೇಗನೇ ಬಿಟ್ಟು ಹೋಗಿ ತಮಗೆ ಎರಕ ಹೊಯ್ದ ಹೋರಿಕರುವನ್ನು ಮಾಡಿಸಿಕೊಂಡು ಅದಕ್ಕೆ ಅಡ್ಡಬಿದ್ದು ಯಜ್ಞಗಳನ್ನು ಅರ್ಪಿಸಿ, ‘ಇಸ್ರಾಯೇಲ್ಯರೇ ನೋಡಿರಿ ಇದೇ ನಿಮ್ಮನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಕರೆದುಕೊಂಡು ಬಂದ ದೇವರು ಎಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಿದ್ದಾರೆ’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2448', '2', '32', '9', '¶ ಅದಲ್ಲದೆ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಈ ಜನರ ಸ್ವಭಾವವನ್ನು ನಾನು ನೋಡಿದ್ದೇನೆ. ಇವರು ಮೊಂಡುತನವುಳ್ಳ ಜನರಾಗಿದ್ದಾರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('2449', '2', '32', '10', 'ಆದಕಾರಣ ನೀನು ನನ್ನನ್ನು ತಡೆಯಬೇಡ. ನನ್ನ ಕೋಪಾಗ್ನಿ ಉರಿಯಲಿ, ಅವರನ್ನು ಭಸ್ಮಮಾಡಿಬಿಡುವೆನು. ತರುವಾಯ ನಿನ್ನಿಂದಲೇ ಒಂದು ಮಹಾ ಜನಾಂಗವನ್ನು ಉಂಟುಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2450', '2', '32', '11', '¶ ಆಗ ಮೋಶೆ ತನ್ನ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಬೇಡಿಕೊಂಡು, “ಯೆಹೋವನೇ ನೀನು ಮಹಾ ಶಕ್ತಿಯಿಂದಲೂ, ಭುಜಬಲದಿಂದಲೂ ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಗೆ ಕರೆತಂದ ನಿನ್ನ ಪ್ರಜೆಗಳ ಮೇಲೆ ಕೋಪದಿಂದುರಿಯುವುದೇತಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('2451', '2', '32', '12', 'ಐಗುಪ್ತ್ಯರು ನಿನ್ನ ವಿಷಯದಲ್ಲಿ, ‘ಯೆಹೋವನು ಕೇಡು ಮಾಡಬೇಕೆಂಬ ಅಭಿಪ್ರಾಯದಿಂದಲೇ ಇಸ್ರಾಯೇಲರನ್ನು ಇಲ್ಲಿಂದ ಕರೆದುಕೊಂಡು ಹೋದನಲ್ಲಾ. ಅವರನ್ನು ಬೆಟ್ಟಗಳಲ್ಲಿ ಸಾಯಿಸಲಿಕ್ಕೂ ಭೂಮಿಯಿಂದ ನಿರ್ಮೂಲ ಮಾಡುವುದಕ್ಕೂ ಅವರನ್ನು ಕರೆದುಕೊಂಡು ಹೋದನೆಂದು ಹೇಳಿಕೊಳ್ಳುವುದೇತಕ್ಕೆ?’ ನೀನು ರೋಷಾಗ್ನಿಯನ್ನು ಬಿಟ್ಟು ನಿನ್ನ ಪ್ರಜೆಗಳಿಗೆ ಕೆಡುಕನ್ನು ಮಾಡದೆ ಮನಸ್ಸನ್ನು ಬದಲು ಮಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2452', '2', '32', '13', 'ನಿನ್ನ ಸೇವಕರಾದ ಅಬ್ರಹಾಮ್, ಇಸಾಕ್ ಹಾಗು ಯಾಕೋಬರನ್ನು ನೆನಪಿಗೆ ತಂದುಕೋ. ನೀನು ನಿನ್ನ ಜೀವದಾಣೆ ಪ್ರಮಾಣ ಮಾಡಿ ಅವರಿಗೆ, ‘ನಾನು ನಿಮ್ಮ ಸಂತತಿಯನ್ನು ಹೆಚ್ಚಿಸಿ ಆಕಾಶದ ನಕ್ಷತ್ರಗಳಷ್ಟು ಅಸಂಖ್ಯವಾಗಿ ಈ ಪ್ರದೇಶವನ್ನೆಲ್ಲಾ ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೆ ಕೊಡುವೆನೆಂದೂ ಇಸ್ರಾಯೇಲರು ಈ ದೇಶವನ್ನು ಶಾಶ್ವತವಾಗಿ ಸ್ವಾಧೀನ ಮಾಡಿಕೊಳ್ಳುವರೆಂದೂ ಮಾತುಕೊಡಲಿಲ್ಲವೇ’” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2453', '2', '32', '14', 'ಆಗ ಯೆಹೋವನು ತನ್ನ ಪ್ರಜೆಗಳಿಗೆ ಮಾಡುವೆನೆಂದು ತಾನು ಹೇಳಿದ ಕೇಡಿನ ವಿಷಯದಲ್ಲಿ ಮನಸ್ಸನ್ನು ಬದಲಾಯಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2454', '2', '32', '15', '¶ ಆಜ್ಞಾಶಾಸನಗಳಾದ ಆ ಎರಡು ಕಲ್ಲಿನ ಹಲಿಗೆಗಳನ್ನು ಮೋಶೆಯು ಕೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು ಬೆಟ್ಟದಿಂದ ಇಳಿದು ಬಂದನು. ಆ ಹಲಿಗೆಗಳ ಎರಡು ಪಕ್ಕಗಳಲ್ಲಿಯೂ ಅಕ್ಷರಗಳು ಬರೆದಿದ್ದವು. ಈ ಕಡೆಯೂ ಆ ಕಡೆಯೂ ಬರಹವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2455', '2', '32', '16', 'ಆ ಶಿಲಾಶಾಸನಗಳು ದೇವರ ಕೆಲಸವೇ ಆಗಿದ್ದು, ಅವುಗಳಲ್ಲಿ ಕೆತ್ತಿದ ಅಕ್ಷರಗಳು ದೇವರೇ ಬರೆದದ್ದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2456', '2', '32', '17', '¶ ಇಸ್ರಾಯೇಲರು ಉತ್ಸಾಹದಿಂದ ಕೂಗಾಡುತ್ತಾ ಇರಲಾಗಿ ಯೆಹೋಶುವನು ಆ ಶಬ್ದವನ್ನು ಕೇಳಿ, “ಪಾಳೆಯದ ಕಡೆಯಿಂದ ಯುದ್ಧಧ್ವನಿ ಕೇಳಿಸುತ್ತದೆ” ಎಂದು ಮೋಶೆಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2457', '2', '32', '18', 'ಅದಕ್ಕವನು, “ನನಗೆ ಕೇಳಿಸುವುದು ಜಯ ಧ್ವನಿಯೂ ಅಲ್ಲ, ವಿಜಯಗೀತೆಯೂ ಅಲ್ಲ ಸೋತು ಗೋಳಾಡುವವರ ಧ್ವನಿಯೂ ಅಲ್ಲ, ಗಾನಮಾಡುವವರ ಉಲ್ಲಾಸದ ಧ್ವನಿಯೇ ಆಗಿದೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2458', '2', '32', '19', '¶ ಮೋಶೆಯು ಪಾಳೆಯದ ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಆ ಹೋರಿಕರುವನ್ನೂ ಮತ್ತು ಜನರು ಕುಣಿದಾಡುವುದನ್ನೂ ಕಂಡಾಗ ಬಹು ಕೋಪಗೊಂಡು ಕೈಯಲ್ಲಿದ್ದ ಶಿಲಾಶಾಸನಗಳನ್ನು ಬೆಟ್ಟದ ತಗ್ಗಿನಲ್ಲಿ ನೆಲಕ್ಕೆ ಹಾಕಿ ಒಡೆದುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2459', '2', '32', '20', 'ಜನರು ಮಾಡಿಸಿಕೊಂಡಿದ್ದ ಹೋರಿಕರುವನ್ನು ಅವನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟು ಅರೆದು ಪುಡಿ ಪುಡಿ ಮಾಡಿ ನೀರಿನಲ್ಲಿ ಕಲಸಿ ಇಸ್ರಾಯೇಲರಿಗೆ ಆ ನೀರನ್ನು ಕುಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2460', '2', '32', '21', '¶ ಆಗ ಮೋಶೆ ಆರೋನನನ್ನು ಕುರಿತು, “ನೀನು ಈ ಜನರಿಂದ ಮಹಾ ಅಪರಾಧವನ್ನು ಮಾಡಿಸಿದಿಯಲ್ಲಾ ಹೀಗೆ ಮಾಡಿಸುವುದಕ್ಕೆ ಇವರು ನಿನಗೇನು ಮಾಡಿದರು?” ಎಂದು ವಿಚಾರಿಸಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2461', '2', '32', '22', 'ಆರೋನನು, “ಸ್ವಾಮಿಯವರು, ರೋಷಗೊಳ್ಳಬಾರದು ಈ ಜನರು ದುಷ್ಟಸ್ವಭಾದವರು, ಹಠಮಾರಿಗಳು ಎಂಬುದು ನಿನಗೆ ಗೊತ್ತಿಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('2462', '2', '32', '23', 'ಅವರು ನನ್ನ ಬಳಿಗೆ ಬಂದು, ‘ನಮ್ಮನ್ನು ಮುನ್ನಡೆಸಿಕೊಂಡು ಹೋಗುವುದಕ್ಕೆ ಒಬ್ಬ ದೇವರನ್ನು ಮಾಡಿಸಿಕೊಡು, ಐಗುಪ್ತ ದೇಶದಿಂದ ನಮ್ಮನ್ನು ಕರೆದುಕೊಂಡು ಬಂದ ಮೋಶೆಗೆ ಏನಾಯಿತೋ ಗೊತ್ತಿಲ್ಲ’ ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2463', '2', '32', '24', 'ಅದಕ್ಕೆ ನಾನು ‘ಯಾರಲ್ಲಿ ಚಿನ್ನದ ಒಡವೆಯಿದೆಯೋ ಅವರೆಲ್ಲರೂ ಅದನ್ನು ಬಿಚ್ಚಿ ನನಗೆ ಕೊಡಬೇಕು’ ಅಂದೆನು. ಅವರು ಹಾಗೆ ಕೊಡಲಾಗಿ ನಾನು ಆ ಚಿನ್ನವನ್ನು ಬೆಂಕಿಯಲ್ಲಿ ಹಾಕಿದಾಗ ಈ ಹೋರಿಕರುವಿನ ರೂಪವು ಉಂಟಾಯಿತು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2464', '2', '32', '25', '¶ ಮೋಶೆಯು ಜನರು ಅಂಕೆ ತಪ್ಪಿ ತಮ್ಮ ಇಷ್ಟಬಂದಂತೆ ಮಾಡುವುದಕ್ಕೆ ಆರೋನನು ಅವರನ್ನು ಸಡಿಲವಾಗಿ ಬಿಟ್ಟಿದ್ದರಿಂದ ಅವನ ವಿರೋಧಿಗಳು ಅಪಹಾಸ್ಯಮಾಡುವುದಕ್ಕೆ ಆಸ್ಪದವಾಯಿತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2465', '2', '32', '26', 'ಅವರು ಕ್ರಮವಿಲ್ಲದೆ ಸ್ವೇಚ್ಛೆಯಾಗಿ ನಡೆದುಕೊಳ್ಳುವುದನ್ನು ನೋಡಿ ಪಾಳೆಯದ ಬಾಗಿಲಲ್ಲಿ ನಿಂತುಕೊಂಡು, “ಯೆಹೋವನ ಪಕ್ಷದವರೆಲ್ಲರೂ ನನ್ನ ಬಳಿಗೆ ಬರಬೇಕು” ಎಂದು ಹೇಳಿದನು. ಆಗ ಲೇವಿಯ ಕುಲದವರೆಲ್ಲರೂ ಅವನ ಬಳಿಗೆ ಸೇರಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2466', '2', '32', '27', 'ಮೋಶೆ ಅವರಿಗೆ, “ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಅಪ್ಪಣೆಮಾಡುವುದೇನೆಂದರೆ, ‘ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ಕತ್ತಿಯನ್ನು ಸೊಂಟಕ್ಕೆ ಕಟ್ಟಿಕೊಂಡು ಪಾಳೆಯದ ಮಧ್ಯದಲ್ಲಿ ಒಂದು ಬಾಗಿಲಿನಿಂದ ಮತ್ತೊಂದು ಬಾಗಿಲಿನ ವರೆಗೂ ಹೋಗುತ್ತಾ ಬರುತ್ತಾ ತಮ್ಮತಮ್ಮ ಸಹೋದರ, ಗೆಳೆಯ ಮತ್ತು ನೆರೆಯವ ಎಂದು ಲಕ್ಷಿಸದೆ ಜನರನ್ನು ಸಂಹರಿಸಬೇಕು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2467', '2', '32', '28', '¶ ಲೇವಿಯ ಕುಲದವರು ಮೋಶೆಯ ಆಜ್ಞೆಯ ಪ್ರಕಾರವೇ ಮಾಡಿದರು. ಆ ದಿನದಲ್ಲಿ ಜನರೊಳಗೆ ಹೆಚ್ಚು ಕಡಿಮೆ ಮೂರು ಸಾವಿರ ಮಂದಿ ಹತರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2468', '2', '32', '29', 'ಮೋಶೆಯು ಲೇವಿಯರಿಗೆ, “ಈ ಹೊತ್ತು ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ಮಗನನ್ನಾದರೂ ಸಹೋದರರನ್ನಾದರೂ ಲಕ್ಷ್ಯಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳದೇ ನಿಮ್ಮನ್ನು ಯೆಹೋವನ ಸೇವೆಗೆ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡಿದ್ದೀರಿ. ಆದುದರಿಂದ ಆತನು ಈ ದಿನ ನಿಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2469', '2', '32', '30', '¶ ಮರುದಿನದಲ್ಲಿ ಮೋಶೆಯು ಜನರಿಗೆ, “ನೀವು ಮಹಾ ಪಾಪವನ್ನು ಮಾಡಿರುವಿರಿ. ಆದರೂ ನಾನು ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಹೋಗುವೆನು. ಒಂದು ವೇಳೆ ನೀವು ಮಾಡಿದ ಪಾಪಕೃತ್ಯಕ್ಕೆ ಪ್ರಾಯಶ್ಚಿತ್ತವನ್ನು ನಾನು ಮಾಡಬಹುದೇನೋ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2470', '2', '32', '31', '¶ ಆಗ ಮೋಶೆ ಯೆಹೋವನ ಬಳಿಗೆ ತಿರುಗಿ ಹೋಗಿ, “ಅಯ್ಯೋ! ಈ ಜನರು ಮಹಾ ಪಾಪವನ್ನು ಮಾಡಿದ್ದಾರೆ. ಚಿನ್ನದ ಹೋರಿಕರುವನ್ನು ಮಾಡಿ ದೇವರೆಂದುಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2471', '2', '32', '32', 'ಆದರೂ ನೀನು ಕರುಣೆಯಿಟ್ಟು ಅವರ ಪಾಪವನ್ನು ಕ್ಷಮಿಸಬೇಕು. ಇಲ್ಲವಾದರೆ ನೀನು ಬರೆದಿರುವ ಜೀವಿತರ ಪುಸ್ತಕದಿಂದ ನನ್ನ ಹೆಸರನ್ನೂ ಅಳಿಸಿಬಿಡಬೇಕೆಂದು ಕೇಳಿಕೊಳ್ಳುತ್ತೇನೆ” ಎಂದು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2472', '2', '32', '33', '¶ ಅದಕ್ಕೆ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಯಾರು ನನ್ನ ಮಾತನ್ನು ಮೀರಿ ಪಾಪಮಾಡಿದರೋ ಅವರ ಹೆಸರುಗಳನ್ನೇ ನನ್ನ ಬಳಿಯಲ್ಲಿರುವ ಪುಸ್ತಕದಿಂದ ನಾನು ಅಳಿಸಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2473', '2', '32', '34', 'ನೀನು ಇಲ್ಲಿಂದ ಹೊರಟು ನಾನು ನಿನಗೆ ಹೇಳಿದ ದೇಶಕ್ಕೆ ಈ ಜನರನ್ನು ನಡೆಸಿಕೊಂಡು ಹೋಗು. ನೋಡು, ನನ್ನ ದೂತನು ನಿನ್ನ ಮುಂದೆ ನಡೆದು ಮುನ್ನಡೆಸುವನು, ಆದರೂ ನನ್ನ ನ್ಯಾಯತೀರ್ಪಿನ ದಿನದಲ್ಲಿ ನಾನು ಅವರ ಪಾಪಕ್ಕೆ ತಕ್ಕಂತೆ ಅವರನ್ನು ದಂಡಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2474', '2', '32', '35', 'ಇಸ್ರಾಯೇಲರು ಆರೋನನ ಕೈಯಿಂದ ಆ ಹೋರಿಕರುವನ್ನು ಮಾಡಿಸಿಕೊಂಡಿದ್ದರಿಂದ ಯೆಹೋವನು ಅವರನ್ನು ದಂಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2475', '2', '33', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ನೀನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಕರೆದುತಂದ ಈ ಜನರನ್ನು ನಿನ್ನ ಸಂಗಡ ಕರೆದುಕೊಂಡು ಈ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು, ‘ನಾನು ಅಬ್ರಹಾಮ, ಇಸಾಕ ಮತ್ತು ಯಾಕೋಬರಿಗೆ ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೆ ಕೊಡುವೆನೆಂದು’ ಪ್ರಮಾಣ ಮಾಡಿದ ದೇಶಕ್ಕೆ ಹೊರಟುಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2476', '2', '33', '2', 'ನಾನು, ನಿನಗಿಂತ ಮುಂದಾಗಿ ಒಬ್ಬ ದೂತನನ್ನು ಕಳುಹಿಸಿ ಕಾನಾನ್ಯರನ್ನು, ಅಮೋರಿಯರನ್ನು, ಹಿತ್ತಿಯರನ್ನು, ಪೆರಿಜೀಯರನ್ನು, ಹಿವ್ವಿಯರನ್ನು ಹಾಗು ಯೆಬೂಸಿಯರನ್ನು ಹೊರದೂಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2477', '2', '33', '3', 'ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ದೇಶಕ್ಕೆ ನೀನು ಹೋಗು. ಆದರೆ ನಾನು ನಿಮ್ಮ ಸಂಗಡ ಬರುವುದಿಲ್ಲ, ಏಕೆಂದರೆ ನೀವು ಮೊಂಡುತನದ ಜನರು. ನಾನು ದಾರಿಯಲ್ಲಿ ನಿಮ್ಮನ್ನು ಸಂಹರಿಸಿಬಿಟ್ಟೇನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2478', '2', '33', '4', '¶ ಇಸ್ರಾಯೇಲ್ ಜನರು ದೋಷಾರೋಪಣೆಯ ಈ ವಾಕ್ಯವನ್ನು ಕೇಳಿದಾಗ ದುಃಖಪಟ್ಟರು. ಅವರಲ್ಲಿ ಒಬ್ಬರೂ ಆಭರಣಗಳನ್ನು ಧರಿಸಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2479', '2', '33', '5', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೀಗೆಂದನು. “ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೇಳಬೇಕಾದದ್ದೇನೆಂದರೆ, ‘ನೀವು ಮೊಂಡುತನವುಳ್ಳ ಜನರು, ನಾನು ಒಂದು ಕ್ಷಣ ಮಾತ್ರ ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಬರುವುದಾದರೆ, ನಾನು ನಿಮ್ಮನ್ನು ನಿರ್ಮೂಲ ಮಾಡಿಬಿಡುವೆನು. ಆದಕಾರಣ ನಿಮ್ಮ ಆಭರಣಗಳನ್ನು ಈಗ ತೆಗೆದುಬಿಡಿರಿ. ನಿಮಗೆ ನಾನು ಏನು ಮಾಡಬೇಕೆಂಬುದನ್ನು ಆಲೋಚಿಸಿಕೊಳ್ಳುವೆನು’” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2480', '2', '33', '6', 'ಅದರಂತೆಯೇ ಇಸ್ರಾಯೇಲ್ಯರು ಹೋರೇಬ್ ಬೆಟ್ಟದಿಂದ ಮುಂದೆ ಆಭರಣಗಳನ್ನು ಧರಿಸಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2481', '2', '33', '7', '¶ ಮೋಶೆಯು ಗುಡಾರವನ್ನು ಪಾಳೆಯದ ಹೊರಗೆ ದೂರವಾಗಿ ಹಾಕಿದ್ದನು. ಅದಕ್ಕೆ ದೇವದರ್ಶನದ ಗುಡಾರ ಎಂದು ಹೆಸರಿಟ್ಟನು. ಯೆಹೋವನ ಉತ್ತರವನ್ನು ಬಯಸಿದವರೆಲ್ಲರೂ ಪಾಳೆಯದ ಹೊರಗಿದ್ದ ದೇವದರ್ಶನದ ಗುಡಾರಕ್ಕೆ ಹೋಗುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2482', '2', '33', '8', 'ಮೋಶೆಯು ಆ ಗುಡಾರಕ್ಕೆ ಹೋಗುವಾಗಲೆಲ್ಲಾ ಜನರೆಲ್ಲರೂ ಎದ್ದು ತಮ್ಮ ತಮ್ಮ ಡೇರೆಗಳ ಬಾಗಿಲಲ್ಲಿ ನಿಂತು, ಮೋಶೆಯು ಆ ಗುಡಾರದೊಳಕ್ಕೆ ಹೋಗುವ ತನಕ ಅವನನ್ನು ನೋಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2483', '2', '33', '9', 'ಮೋಶೆಯು ಆ ಗುಡಾರದೊಳಕ್ಕೆ ಹೋದಕೂಡಲೆ ಮೇಘಸ್ತಂಭವು ಇಳಿದು ಆ ಗುಡಾರದ ಬಾಗಿಲಲ್ಲಿ ನಿಲ್ಲುತ್ತಿತ್ತು ಹಾಗು ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2484', '2', '33', '10', 'ಆ ಮೇಘಸ್ತಂಭವು ಗುಡಾರದ ಬಾಗಿಲಲ್ಲಿ ನಿಂತಿದ್ದನ್ನು ಜನರೆಲ್ಲರೂ ನೋಡಿ ತಮ್ಮ ತಮ್ಮ ಡೇರೆಗಳ ಬಾಗಿಲಲ್ಲೇ ಅಡ್ಡಬೀಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2485', '2', '33', '11', 'ಮನುಷ್ಯರೊಳಗೆ ಒಬ್ಬನೂ ತನ್ನ ಸ್ನೇಹಿತನೊಡನೆ ಹೇಗೆ ಮಾತನಾಡುವನೋ ಹಾಗೆಯೇ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮುಖಾಮುಖಿಯಾಗಿ ಮಾತನಾಡುತ್ತಿದ್ದನು. ಆನಂತರ ಮೋಶೆಯು ಪಾಳೆಯಕ್ಕೆ ಹಿಂತಿರುಗಿ ಬರುವನು. ಆದರೆ ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನೆಂಬ ಯೌವನಸ್ಥನಾದ ಅವನ ಶಿಷ್ಯನು ಆ ಗುಡಾರದಲ್ಲಿಯೇ ಇರುತ್ತಿದ್ದನು, ಅದರ ಬಳಿಯಿಂದ ದೂರ ಸರಿಯುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2486', '2', '33', '12', '¶ ಮೋಶೆಯು ಯೆಹೋವನಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, “‘ಈ ಜನರನ್ನು ಆ ಸೀಮೆಗೆ ನಡೆಸಿಕೊಂಡು ಹೋಗಬೇಕೆಂದು’ ನೀನು ನನಗೆ ಆಜ್ಞಾಪಿಸಿದಿಯಷ್ಟೇ. ನನ್ನ ಸಂಗಡ ಯಾರನ್ನು ಕಳುಹಿಸಿ ಕೊಡುವೆಯೆಂಬುದನ್ನು ನನಗೆ ತಿಳಿಸಲಿಲ್ಲವಲ್ಲಾ. ‘ಆದರೆ ನಾನು ನಿನ್ನನ್ನು ಚೆನ್ನಾಗಿ ಬಲ್ಲೆನು. ನಿನಗೆ ನನ್ನ ದಯೆ ದೊರಕಿತೆಂದೂ’ ನೀನು ನನಗೆ ಹೇಳಿರುವೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2487', '2', '33', '13', 'ನನ್ನ ಮೇಲೆ ದಯೆಯಿರುವುದಾದರೆ ನಿನ್ನ ಮಾರ್ಗವನ್ನು ನನಗೆ ತೋರಿಸು ನಾನು ನಿನ್ನನ್ನು ಅರಿತುಕೊಳ್ಳುವಂತೆ ನಿನ್ನ ಕೃಪೆಯನ್ನು ನನಗೆ ದಯಪಾಲಿಸು ಆಗ ನಿನ್ನ ದಯೆ ನನಗೆ ದೊರೆಯಿತೆಂದು ನನಗೆ ತಿಳಿಯುವುದು. ಈ ಜನಾಂಗವು ನಿನ್ನ ಪ್ರಜೆಯೆಂಬುದನ್ನು ನೆನಪುಮಾಡಿಕೋ” ಎಂದು ಅರಿಕೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2488', '2', '33', '14', '¶ ಅದಕ್ಕೆ ಯೆಹೋವನು, “ನನ್ನ ಪ್ರಸನ್ನತೆಯು ನಿನ್ನ ಜೊತೆಯಲ್ಲಿ ಬರುವುದು, ನಾನು ನಿಮಗೆ ವಿಶ್ರಾಂತಿಯನ್ನು ನೀಡುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2489', '2', '33', '15', 'ಮೋಶೆಯು ಆತನಿಗೆ, “ನಿನ್ನ ಪ್ರಸನ್ನತೆಯು ನಮ್ಮ ಸಂಗಡ ಬಾರದೇ ಹೋದರೆ ನಮ್ಮನ್ನು ಇಲ್ಲಿಂದ ಹೋಗಗೊಡಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2490', '2', '33', '16', 'ನನಗೂ ನಿನ್ನ ಪ್ರಜೆಗಳಾದ ಇವರಿಗೂ ನಿನ್ನ ದಯೆಯು ದೊರಕಿತೆಂಬುದು ನೀನು ನಮ್ಮ ಸಂಗಡ ಬರುವುದರಿಂದಲೇ ಹೊರತು ಬೇರೆ ಯಾವುದರಿಂದ ತಿಳಿದುಬರುವುದು? ಇದರಿಂದ ನಾನೂ ಮತ್ತು ನಿನ್ನ ಪ್ರಜೆಗಳಾದ ಇವರೂ ಭೂಮಿಯಲ್ಲಿರುವ ಬೇರೆ ಎಲ್ಲಾ ಜನಗಳಿಗಿಂತಲೂ ವಿಶೇಷತೆಯುಳ್ಳವರೆಂಬುದು ಗೊತ್ತಾಗುವುದು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2491', '2', '33', '17', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನಿನಗೆ ನನ್ನ ದಯೆಯು ದೊರಕಿರುವುದರಿಂದಲೂ, ನಾನು ನಿನ್ನ ಹೆಸರನ್ನು ಬಲ್ಲವನಾಗಿರುವುದರಿಂದಲೂ ನಿನಗೋಸ್ಕರ ಈ ಕಾರ್ಯವನ್ನು ಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2492', '2', '33', '18', 'ಅದಕ್ಕೆ ಮೋಶೆಯು, “ನಿನ್ನ ಮಹಿಮೆಯನ್ನು ದಯಮಾಡಿ ನನಗೆ ತೋರಿಸು” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2493', '2', '33', '19', 'ಸರ್ವೋತ್ತಮತ್ವವನ್ನು ಅದಕ್ಕೆ ಆತನು, “ನಾನು ನನ್ನ ಮಹಿಮೆಯನ್ನು ಪೂರ್ಣವಾಗಿ ನಿನ್ನೆದುರಿಗೆ ಬರುವಂತೆ ಮಾಡುವೆನು. ಯೆಹೋವನೆಂಬ ನನ್ನ ನಾಮದ ಪೂರ್ಣ ಮಹತ್ವವನ್ನು ನಿನ್ನೆದುರಾಗಿ ಪ್ರಕಟಿಸುವೆನು. ನಾನು ಯಾರ ಮೇಲೆ ದಯೆತೋರಿಸಬೇಕೆಂದಿರುವೆನೋ ಅವನ ಮೇಲೆ ದಯೆ ತೋರಿಸುವೆನು, ಯಾರನ್ನು ಕರುಣಿಸಬೇಕೆಂದಿರುವೆನೋ ಅವನನ್ನು ಕರುಣಿಸುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2494', '2', '33', '20', 'ಆದರೆ ಆತನು ಅವನಿಗೆ, “ನೀನು ನನ್ನ ಮುಖವನ್ನು ನೋಡುವುದಕ್ಕೆ ಸಾಧ್ಯವಿಲ್ಲ. ಏಕೆಂದರೆ ಮನುಷ್ಯರಲ್ಲಿ ಯಾರೂ ನನ್ನನ್ನು ನೋಡಿ ಬದುಕಿರಲಾರನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2495', '2', '33', '21', 'ಮತ್ತು ಯೆಹೋವನು ಅವನಿಗೆ, “ನೋಡು, ಇಲ್ಲಿ ನನ್ನ ಸಮೀಪದಲ್ಲೇ ಒಂದು ಸ್ಥಳವಿದೆ. ನೀನು ಈ ಬಂಡೆಯ ಮೇಲೆಯೇ ನಿಂತುಕೊಂಡಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2496', '2', '33', '22', 'ನನ್ನ ಮಹಿಮೆಯು ನಿನ್ನೆದುರಿಗೆ ದಾಟಿಹೋಗುವಾಗ ನಾನು ಈ ಬಂಡೆಯ ಸಂದಿನಲ್ಲಿ ನಿನ್ನನ್ನು ಇರಿಸಿ ನನ್ನ ಮುಂದೆ ದಾಟಿ ಹೋಗುವ ತನಕ ನಿನ್ನನ್ನು ಕೈಯಿಂದ ಮರೆಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2497', '2', '33', '23', 'ತರುವಾಯ ನಾನು ನನ್ನ ಕೈಯನ್ನು ತೆಗೆದಾಗ ನೀನು ನನ್ನ ಹಿಂಭಾಗವನ್ನು ನೋಡುವಿಯೇ ಹೊರತು ನನ್ನ ಮುಖವು ನಿನಗೆ ಕಾಣಿಸುವುದಿಲ್ಲ” ಎಂದು ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2498', '2', '34', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ಮೊದಲಿನ ಕಲ್ಲಿನ ಹಲಗೆಗಳಂತೆ ಇನ್ನೂ ಎರಡು ಕಲ್ಲಿನ ಹಲಗೆಗಳನ್ನು ಕೆತ್ತಿಸಿಕೋ. ನೀನು ಒಡೆದು ಬಿಟ್ಟ ಆ ಮೊದಲನೆಯ ಹಲಗೆಗಳ ಮೇಲಿದ್ದ ವಾಕ್ಯಗಳನ್ನು ಈ ಹಲಗೆಗಳ ಮೇಲೆ ನಾನು ಬರೆಯುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2499', '2', '34', '2', 'ಬೆಳಿಗ್ಗೆ ನೀನು ಸಿದ್ಧನಾಗಿ, ಸೀನಾಯಿ ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ಅಲ್ಲಿ ಬೆಟ್ಟದ ತುದಿಯ ಮೇಲೆ ನನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಂತಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2500', '2', '34', '3', 'ಯಾರೂ ನಿನ್ನ ಜೊತೆಯಲ್ಲಿ ಬೆಟ್ಟದ ಮೇಲಕ್ಕೆ ಬರಬಾರದು. ಈ ಬೆಟ್ಟದ ಮೇಲೆ ಯಾರೂ ಎಲ್ಲಿಯೂ ಕಾಣಿಸಕೂಡದು; ಕುರಿದನಗಳೂ ಬೆಟ್ಟದ ಬಳಿಯಲ್ಲಿ ಮೇಯಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2501', '2', '34', '4', 'ಆದಕಾರಣ ಮೋಶೆಯು ಮೊದಲಿದ್ದ ಹಲಗೆಗಳಂತೆ ಎರಡು ಕಲ್ಲಿನ ಹಲಗೆಗಳನ್ನು ಕೆತ್ತಿಸಿಕೊಂಡು, ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಬೆಳಗ್ಗೆ ಎದ್ದು ಆ ಎರಡು ಕಲ್ಲಿನ ಹಲಗೆಗಳನ್ನು ಕೈಯಲ್ಲಿ ತೆಗೆದುಕೊಂಡು ಸೀನಾಯಿಬೆಟ್ಟವನ್ನು ಹತ್ತಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2502', '2', '34', '5', 'ಆಗ ಯೆಹೋವನು ಮೇಘದಲ್ಲಿ ಇಳಿದು ಬಂದು ಅಲ್ಲಿ ಅವನ ಹತ್ತಿರ ನಿಂತು ಯೆಹೋವನೆಂಬ ತನ್ನ ನಾಮವನ್ನು ಪ್ರಕಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2503', '2', '34', '6', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಎದುರಾಗಿ ಹೋಗುತ್ತಾ ಪ್ರಕಟಿಸಿ ಹೇಳಿದ್ದೇನೆಂದರೆ; “ಯೆಹೋವನೆಂಬ ದೇವರು ಕರುಣಾಳುವು, ಕೃಪಾಳುವು, ದೀರ್ಘಶಾಂತವುಳ್ಳವನು, ಪ್ರೀತಿಯುಳ್ಳವನು ಹಾಗು ನಂಬಿಗಸ್ತನಾದ ದೇವರು ಆಗಿದ್ದೇನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('2504', '2', '34', '7', 'ಸಾವಿರಾರು ತಲೆಮಾರುಗಳವರೆಗೂ ದಯೆತೋರಿಸುವವನು; ದೋಷಾಪರಾಧ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸುವವನು; ಆದರೂ ಅಪರಾಧಿಗಳನ್ನು ಶಿಕ್ಷಿಸದೆ ಬಿಡುವುದಿಲ್ಲ; ತಂದೆಗಳ ದೋಷಫಲವನ್ನು ಮಕ್ಕಳ ಮೇಲೆ ಮೂರು ನಾಲ್ಕು ತಲೆಮಾರುಗಳವರೆಗೆ ಬರಮಾಡುವವನು ಆಗಿದ್ದಾನೆ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2505', '2', '34', '8', '¶ ಮೋಶೆ ತ್ವರೆಪಟ್ಟು ನೆಲಕ್ಕೆ ಬಾಗಿ ನಮಸ್ಕರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2506', '2', '34', '9', '“ಕರ್ತನೇ, ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ದಯೆಯು ನನಗೆ ದೊರಕಿರುವುದಾದರೆ ನೀನೇ ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಬರಬೇಕು. ನಮ್ಮ ಜನರು ಮೊಂಡುಬುದ್ಧಿಯವರೇ; ಆದಾಗ್ಯೂ ನೀನು ನಮ್ಮ ಪಾಪಗಳನ್ನೂ, ಅಧರ್ಮಗಳನ್ನು ಕ್ಷಮಿಸಿ ನಿನ್ನ ಸ್ವತ್ತಾಗಿ ನಮ್ಮನ್ನು ಸ್ವೀಕರಿಸಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2507', '2', '34', '10', '¶ ಯೆಹೋವನು ಹೇಳಿದ್ದೇನೆಂದರೆ, “ಕೇಳು, ನಾನು ಒಂದು ಒಡಂಬಡಿಕೆಯನ್ನು ಸ್ಥಾಪಿಸುತ್ತೇನೆ, ಲೋಕದಲ್ಲಿ ಎಲ್ಲಿಯೂ ಯಾವ ಜನಾಂಗದಲ್ಲಿಯಾದರೂ ನಡೆಯದಂಥ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಿನ್ನ ಜನರೆಲ್ಲರು ನೋಡುವಂತೆ ನಡೆಸುವೆನು. ನಿಮ್ಮ ಸುತ್ತಮುತ್ತಲಿರುವ ಎಲ್ಲಾ ಜನರೂ ಯೆಹೋವನು ಮಾಡುವ ಮಹತ್ಕಾರ್ಯವನ್ನು ನೋಡುವರು. ನಾನು ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಮಾಡಬೇಕೆಂದಿರುವುದು ಭಯಂಕರವಾದದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2508', '2', '34', '11', 'ನಾನು ಈ ದಿನ ನಿಮಗೆ ಆಜ್ಞಾಪಿಸುವುದನ್ನು ನೀವು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು. ಇಗೋ, ನಾನು ಅಮೋರಿಯರನ್ನು, ಕಾನಾನ್ಯರನ್ನು, ಹಿತ್ತಿಯರನ್ನು, ಪೆರಿಜೀಯರನ್ನು, ಹಿವ್ವಿಯರನ್ನು ಹಾಗು ಯೆಬೂಸಿಯರನ್ನು ನಿಮ್ಮ ಎದುರಿನಿಂದ ಹೊರಡಿಸಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2509', '2', '34', '12', 'ನೀವು ಹೋಗಿ ಸೇರುವ ದೇಶದ ನಿವಾಸಿಗಳ ಸಂಗಡ ಯಾವ ಒಡಂಬಡಿಕೆಯನ್ನೂ ಮಾಡಿಕೊಳ್ಳದಂತೆ ಎಚ್ಚರಿಕೆಯಿಂದಿರಿ; ಹಾಗೆ ಮಾಡಿಕೊಂಡರೆ ಅದು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಉರುಲಿನಂತಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2510', '2', '34', '13', 'ಆದರೆ ನೀವು ಅವರ ಯಜ್ಞವೇದಿಗಳನ್ನು ಕೆಡವಿ ಅವರ ಕಲ್ಲುಕಂಬಗಳನ್ನು ಒಡೆದು ಅಶೇರವೆಂಬ ವಿಗ್ರಹಸ್ತಂಭಗಳನ್ನು ಕಡಿದುಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2511', '2', '34', '14', 'ಏಕೆಂದರೆ ತೀಕ್ಷ್ಣತೆಯುಳ್ಳವನು ಎಂಬ ಹೆಸರುಳ್ಳ ಯೆಹೋವನು ತನಗೆ ಸಲ್ಲಬೇಕಾದ ಗೌರವವನ್ನು ಮತ್ತೊಬ್ಬನಿಗೆ ಸಲ್ಲಗೊಡಿಸದ್ದರಿಂದ ನೀವು ಬೇರೆ ಯಾವ ದೇವರ ಮುಂದೆಯೂ ಅಡ್ಡಬೀಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2512', '2', '34', '15', 'ನೀವು ಆ ದೇಶದ ನಿವಾಸಿಗಳ ಸಂಗಡ ಒಡಂಬಡಿಕೆಮಾಡಿಕೊಳ್ಳದಂತೆ ಜಾಗರೂಕರಾಗಿರಿ, ಮಾಡಿಕೊಂಡರೆ ಅವರು ತಮ್ಮ ದೇವತೆಗಳನ್ನು ಪೂಜಿಸಿ ಯಜ್ಞಗಳನ್ನು ಮಾಡುವಾಗ ಅವರಲ್ಲಿ ಒಬ್ಬನು ಯಜ್ಞಭೋಜನಕ್ಕೆ ನಿಮ್ಮನ್ನೂ ಕರೆದಾನು, ನೀವು ಹೋಗಿ ಭೋಜನ ಮಾಡಬೇಕಾದೀತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2513', '2', '34', '16', 'ಅದಲ್ಲದೆ ನೀವು ನಿಮ್ಮ ಪುತ್ರರಿಗಾಗಿ ಅವರಲ್ಲಿ ಪುತ್ರಿಯರನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕೆ ಅದು ಮಾರ್ಗವಾಗುವುದು; ತರುವಾಯ ಆ ಸೊಸೆಯರು ತವರುಮನೆಯ ದೇವತೆಗಳನ್ನು ಪೂಜಿಸುವವರಾಗಿ ನಿಮ್ಮ ಮಕ್ಕಳನ್ನೂ ಅನ್ಯದೇವರುಗಳ ಪೂಜೆ ಎಂಬ ವ್ಯಭಿಚಾರಕ್ಕೆ ಎಳೆದಾರು, ಎಚ್ಚರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2514', '2', '34', '17', 'ಎರಕದ ವಿಗ್ರಹಗಳನ್ನು ಮಾಡಿಸಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2515', '2', '34', '18', '¶ “ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳ ಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕು. ನಾನು ನಿಮಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ನೀವು ಚೈತ್ರಮಾಸದಲ್ಲಿ ನೇಮಕವಾದ ಕಾಲದಲ್ಲಿ ಏಳು ದಿನಗಳ ಕಾಲ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ತಿನ್ನಬೇಕು. ನೀವು ಚೈತ್ರಮಾಸದಲ್ಲಿಯೇ ಐಗುಪ್ತದೇಶದಿಂದ ಬಿಡುಗಡೆಯಾಗಿ ಬಂದಿರಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('2516', '2', '34', '19', '¶ “ಪ್ರಥಮ ಗರ್ಭಫಲವೆಲ್ಲಾ ಅಂದರೆ ನಿಮ್ಮ ದನ ಕುರಿಗಳಲ್ಲಿ ಹುಟ್ಟುವ ಚೊಚ್ಚಲು ಮರಿಗಳೆಲ್ಲಾ ಗಂಡಾದ ಪಕ್ಷಕ್ಕೆ ನನ್ನದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2517', '2', '34', '20', 'ಕತ್ತೆಯ ಮರಿಗೆ ಬದಲಾಗಿ ಕುರಿಮರಿಯನ್ನು ಕೊಟ್ಟು ಆ ಕತ್ತೆಮರಿಯನ್ನು ಬಿಡಿಸಬಹುದು; ಹಾಗೆ ಬಿಡಿಸಲೊಲ್ಲದೆ ಹೋದರೆ ಅದರ ಕುತ್ತಿಗೆ ಮುರಿದು ಕೊಂದುಬಿಡಬೇಕು. ಆದರೆ ನಿಮ್ಮ ಚೊಚ್ಚಲು ಗಂಡುಮಕ್ಕಳನ್ನು ಬದಲು ಕೊಟ್ಟು ಬಿಡಿಸಿಕೊಳ್ಳಲೇ ಬೇಕು. ಒಬ್ಬರೂ ಬರಿಗೈಯಲ್ಲಿ ನನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಕಾಣಿಸಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2518', '2', '34', '21', '¶ “ಆರು ದಿನಗಳು ನಿಮ್ಮ ಕೆಲಸವನ್ನು ಮಾಡಿ ಏಳನೆಯ ದಿನದಲ್ಲಿ ಯಾವ ಕೆಲಸವನ್ನೂ ಮಾಡದೆ ಸ್ವಸ್ಥರಾಗಿರಬೇಕು. ಉಳುವ ಕಾಲದಲ್ಲಿಯೂ, ಕೊಯ್ಯುವ ಕಾಲದಲ್ಲಿಯೂ ಹಾಗೆಯೇ ಏಳನೆಯ ದಿನದಲ್ಲಿ ಕೆಲಸಮಾಡದೆ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2519', '2', '34', '22', '¶ “ಗೋದಿ ಬೆಳೆಯ ಪ್ರಥಮ ಫಲದ ಸಮರ್ಪಣೆಯನ್ನು ಪಸ್ಕಹಬ್ಬವಾಗಿ ಏಳು ವಾರಗಳ ನಂತರ ಸುಗ್ಗಿ ಹಬ್ಬವನ್ನು ಆಚರಿಸುವಾಗ ಸಮರ್ಪಿಸಬೇಕು. ವರ್ಷದ ಅಂತ್ಯದಲ್ಲಿ ಫಲಸಂಗ್ರಹದ ಹಬ್ಬವನ್ನೂ ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2520', '2', '34', '23', 'ವರ್ಷಕ್ಕೆ ಮೂರಾವರ್ತಿ ನಿಮ್ಮಲ್ಲಿರುವ ಗಂಡಸರೆಲ್ಲರೂ ಇಸ್ರಾಯೇಲರ ದೇವರಾಗಿರುವ ಕರ್ತನಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2521', '2', '34', '24', 'ನಾನು ನಿಮ್ಮ ಎದುರಿನಿಂದ ಅನ್ಯಜನಾಂಗಗಳನ್ನು ಹೊರಡಿಸಿ ನಿಮ್ಮ ದೇಶವನ್ನು ವಿಸ್ತರಿಸುವೆನು. ನೀವು ವರ್ಷಕ್ಕೆ ಮೂರಾವರ್ತಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಹೋಗುವಾಗ ಯಾರೂ ನಿಮ್ಮ ಭೂಮಿಯನ್ನು ಆಶೆಪಟ್ಟು ಅಪಹರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2522', '2', '34', '25', '¶ “ನನಗೆ ಯಜ್ಞವನ್ನು ಮಾಡುವಾಗ ಆ ಯಜ್ಞಪಶುವಿನ ರಕ್ತದೊಡನೆ ಹುಳಿಹಿಟ್ಟನ್ನು ಸಮರ್ಪಿಸಕೂಡದು. ಪಸ್ಕದಲ್ಲಿ ನೀವು ಸಮರ್ಪಿಸಿದ ಯಜ್ಞಮಾಂಸವನ್ನು ಮರುದಿನದ ಸೂರ್ಯೋದಯದವರೆಗೂ ಉಳಿಸಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2523', '2', '34', '26', 'ಭೂಮಿಯ ಪ್ರಥಮ ಫಲಗಳಲ್ಲಿ ಶ್ರೇಷ್ಠವಾದುದನ್ನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಂದಿರಕ್ಕೆ ತರಬೇಕು. ಆಡುಮರಿಯನ್ನು ಅದರ ತಾಯಿಯ ಹಾಲಿನಲ್ಲಿ ಬೇಯಿಸಕೂಡದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2524', '2', '34', '27', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ಈ ವಾಕ್ಯಗಳನ್ನು ಬರೆ, ಏಕೆಂದರೆ ಈ ವಾಕ್ಯಗಳ ಮೇರೆಗೆ ನಿನ್ನ ಸಂಗಡಲೂ ಇಸ್ರಾಯೇಲರ ಸಂಗಡಲೂ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡಿದ್ದೇನೆ” ಎಂದು ಅಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2525', '2', '34', '28', 'ಮೋಶೆಯು ಆ ಬೆಟ್ಟದಲ್ಲಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಹಗಲಿರುಳು ನಲ್ವತ್ತು ದಿನ ಇದ್ದನು. ಆ ದಿನಗಳಲ್ಲಿ ಅವನು ಏನೂ ತಿನ್ನಲಿಲ್ಲ, ಏನೂ ಕುಡಿಯಲಿಲ್ಲ. ಆತನು ಒಡಂಬಡಿಕೆಯ ವಾಕ್ಯಗಳನ್ನು ಅಂದರೆ ಹತ್ತು ಆಜ್ಞೆಗಳನ್ನು ಆ ಕಲ್ಲಿನ ಹಲಗೆಗಳ ಮೇಲೆ ಬರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2526', '2', '34', '29', '¶ ಮೋಶೆಯು ಆಜ್ಞಾಶಾಸನಗಳಾದ ಆ ಎರಡು ಕಲ್ಲಿನ ಹಲಗೆಗಳನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು ಸೀನಾಯಿ ಬೆಟ್ಟದಿಂದ ಇಳಿದುಬಂದಾಗ ಅವನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಇದ್ದು ಆತನ ಸಂಗಡ ಸಂಭಾಷಿಸಿದ್ದರಿಂದ ಅವನ ಮುಖವು ಪ್ರಕಾಶಮಾನವಾಗಿತ್ತು; ಆದರೆ ಅ ಪ್ರಭಾವವು ಅವನಿಗೆ ತಿಳಿದಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2527', '2', '34', '30', 'ಮೋಶೆಯ ಮುಖವು ಪ್ರಕಾಶಮಾನವಾಗಿರುವುದನ್ನು ಆರೋನನೂ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ನೋಡಿ ಅವನ ಹತ್ತಿರಕ್ಕೆ ಬರುವುದಕ್ಕೆ ಭಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2528', '2', '34', '31', 'ಆದರೆ ಮೋಶೆಯು ಅವರನ್ನು ಕರೆಯಲು ಆರೋನನೂ ಸಮೂಹದ ನಾಯಕರೆಲ್ಲರೂ ಅವನ ಬಳಿಗೆ ಬಂದರು; ಮೋಶೆ ಅವರ ಸಂಗಡ ಮಾತನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2529', '2', '34', '32', 'ತರುವಾಯ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಹತ್ತಿರಕ್ಕೆ ಬಂದರು. ಮೋಶೆಯು ತಾನು ಸೀನಾಯಿಬೆಟ್ಟದಲ್ಲಿ ಯೆಹೋವನಿಂದ ಹೊಂದಿದ ಆಜ್ಞೆಗಳನ್ನೆಲ್ಲಾ ಅವರಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2530', '2', '34', '33', 'ಮೋಶೆಯು ಅವರ ಸಂಗಡ ಮಾತನಾಡಿ ಮುಗಿಸಿದ ನಂತರ ತನ್ನ ಮುಖದ ಮೇಲೆ ಮುಸುಕುಹಾಕಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2531', '2', '34', '34', 'ಮೋಶೆಯು ಯೆಹೋವನ ಸಂಗಡ ಮಾತನಾಡಬೇಕೆಂದು ಆತನ ಸನ್ನಿಧಿಗೆ ಹೋಗುವಾಗಲೆಲ್ಲಾ ಈ ಮುಸುಕನ್ನು ಹಾಕಿಕೊಳ್ಳುತ್ತಿದ್ದನು. ಹೊರಗೆ ಬಂದಾಗ ಆ ಮುಸುಕನ್ನು ತೆಗೆದಿಡುತ್ತಿದ್ದನು. ಅವನು ಹೊರಗೆ ಬಂದಾಗ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನೆಲ್ಲಾ ಇಸ್ರಾಯೇಲರಿಗೆ ತಿಳಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2532', '2', '34', '35', 'ಮೋಶೆಯ ಮುಖವು ಪ್ರಕಾಶಮಾನವಾಗಿರುವುದನ್ನು ಇಸ್ರಾಯೇಲರು ನೋಡುತ್ತಿದ್ದರು. ಆದಕಾರಣ ಅವನು ಯೆಹೋವನ ಸಂಗಡ ಮಾತನಾಡುವುದಕ್ಕೆ ಹೋಗುವವರೆಗೆ ತನ್ನ ಮುಖದ ಮೇಲೆ ಆ ಮುಸುಕನ್ನು ಪುನಃ ಹಾಕಿಕೊಂಡಿರುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2533', '2', '35', '1', '¶ ಮೋಶೆ ಇಸ್ರಾಯೇಲರ ಸಮೂಹವನ್ನೆಲ್ಲಾ ಸೇರಿಸಿ ಅವರಿಗೆ, “ನೀವು ಅನುಸರಿಸಬೇಕೆಂದು ಯೆಹೋವನು ನಿಮಗೆ ಹೀಗೆ ಅಪ್ಪಣೆ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2534', '2', '35', '2', 'ಆರು ದಿನಗಳು ನೀವು ಕೆಲಸ ಮಾಡಬೇಕು; ಏಳನೆಯ ದಿನವು ಪರಿಶುದ್ಧವಾದ ದಿನ; ಅದು ಯೆಹೋವನಿಗೆ ಮೀಸಲಾದ ಸಬ್ಬತ್ ದಿನವಾಗಿರುವುದರಿಂದ ಅಂದು ನೀವು ಸಂಪೂರ್ಣವಾಗಿ ಕೆಲಸವನ್ನು ನಿಲ್ಲಿಸಿಬಿಡಬೇಕು; ಆ ದಿನದಲ್ಲಿ ಕೆಲಸಮಾಡುವವನಿಗೆ ಮರಣದಂಡನೆಯಾಗಬೇಕು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('2535', '2', '35', '3', 'ನೀವು ವಾಸಿಸುವ ಯಾವ ಸ್ಥಳದಲ್ಲಿಯಾದರೂ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಬೆಂಕಿಯನ್ನೂ ಹೊತ್ತಿಸಬಾರದು ಎಂದು” ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2536', '2', '35', '4', '¶ ಮೋಶೆಯು ಇಸ್ರಾಯೇಲ್ಯರ ಸರ್ವಸಮೂಹಕ್ಕೆ ಹೀಗೆಂದನು: “ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2537', '2', '35', '5', 'ನೀವು ನಿಮ್ಮ ನಿಮ್ಮೊಳಗೆ ಯೆಹೋವನಿಗಾಗಿ ಕಾಣಿಕೆಯನ್ನು ತೆಗೆದುಕೊಡಬೇಕು; ಒಳ್ಳೆಯ ಮನಸ್ಸಿರುವವರೆಲ್ಲರೂ ಕಾಣಿಕೆಯನ್ನು ತಂದುಕೊಡಬೇಕು. ಯೆಹೋವನಿಗೆ ತರಬೇಕಾದ ಆ ಕಾಣಿಕೆಯು ಎಂಥದಾಗಿರಬೇಕೆಂದರೆ; ಚಿನ್ನ, ಬೆಳ್ಳಿ, ತಾಮ್ರ ಎಂಬ ಲೋಹಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2538', '2', '35', '6', 'ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರಗಳು, ನಾರುಬಟ್ಟೆಗಳು, ಉಣ್ಣೆಯ ಬಟ್ಟೆಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2539', '2', '35', '7', 'ಹದಮಾಡಿರುವ ಕೆಂಪುಬಣ್ಣದ ಟಗರಿನ ತೊಗಲುಗಳು, ಕಡಲಪ್ರಾಣಿಯ ತೊಗಲುಗಳು, ಜಾಲೀಮರವು, ದೀಪಕ್ಕೆ ಬೇಕಾದ ಎಣ್ಣೆಯು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2540', '2', '35', '8', 'ಅಭಿಷೇಕತೈಲಕ್ಕೆ ಮತ್ತು ಪರಿಮಳಧೂಪಕ್ಕೆ ಬೇಕಾದ ಸುಗಂಧದ್ರವ್ಯಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2541', '2', '35', '9', 'ಏಫೋದ್ ಕವಚಕ್ಕೆ ಬೇಕಾಗಿರುವ ರತ್ನಗಳು ಹಾಗು ಎದೆಪದಕದಲ್ಲಿ ಹಚ್ಚಬೇಕಾದ ನಾನಾ ರತ್ನಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2542', '2', '35', '10', '¶ “ನಿಮ್ಮಲ್ಲಿರುವ ಜ್ಞಾನಿಗಳಾದ ಶಿಲ್ಪಿಗಳು ಬಂದು ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದವುಗಳನ್ನೆಲ್ಲಾ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2543', '2', '35', '11', 'ಅವರು ಮಾಡಬೇಕಾದವುಗಳು ಯಾವುವೆಂದರೆ; ದೇವದರ್ಶನದ ಗುಡಾರ, ಅದರ ಮೇಲ್ಹೊದಿಕೆಗಳು, ಕೊಂಡಿಗಳು, ಚೌಕಟ್ಟುಗಳು, ಅಗುಳಿಗಳು, ಕಂಬಗಳು, ಗದ್ದಿಗೆಕಲ್ಲುಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2544', '2', '35', '12', 'ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷ, ಅದನ್ನು ಹೊರುವ ಕಂಬಗಳು, ಕೃಪಾಸನ, ಅದನ್ನು ಮರೆಮಾಡುವ ಪರದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2545', '2', '35', '13', 'ಮೇಜು, ಅದರ ಕಂಬಗಳು, ಅದರ ಉಪಕರಣಗಳು, ಅದರ ಮೇಲೆ ಇಡತಕ್ಕ ನೈವೇದ್ಯದ ರೊಟ್ಟಿಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2546', '2', '35', '14', 'ದೀಪಸ್ತಂಭ, ಅದರ ಉಪಕರಣಗಳು, ಹಣತೆಗಳು, ದೀಪಕ್ಕೆ ಬೇಕಾದ ಎಣ್ಣೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2547', '2', '35', '15', 'ಧೂಪವೇದಿ, ಅದರ ಕಂಬಗಳು, ಅಭಿಷೇಕ ತೈಲ, ಪರಿಮಳಧೂಪದ್ರವ್ಯ, ಗುಡಾರದ ಬಾಗಿಲಿನ ಪರದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2548', '2', '35', '16', 'ಯಜ್ಞವೇದಿ, ಅದರ ತಾಮ್ರದ ಜಾಳಿಗೆ, ಕಂಬಗಳು, ಉಪಕರಣಗಳು, ಬೋಗುಣಿ, ಅದರ ಪೀಠ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2549', '2', '35', '17', 'ಅಂಗಳದ ತೆರೆಗಳು, ಕಂಬಗಳು, ಗದ್ದಿಗೆಕಲ್ಲುಗಳು, ಅಂಗಳದ ಬಾಗಿಲಿನ ಪರದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2550', '2', '35', '18', 'ಗುಡಾರದ ಗೂಟಗಳು, ಅಂಗಳದ ಗೂಟಗಳು, ಇವುಗಳ ಹಗ್ಗಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2551', '2', '35', '19', 'ಪವಿತ್ರಸ್ಥಾನದ ಸೇವೆಗೆ ಬೇಕಾದ ಸುಂದರವಾದ ದೀಕ್ಷಾವಸ್ತ್ರಗಳು ಅಂದರೆ ಮಹಾಯಾಜಕನಾದ ಆರೋನನಿಗೂ ಅವನ ಮಕ್ಕಳಿಗೂ ಬೇಕಾದ ಪವಿತ್ರ ಯಾಜಕವಸ್ತ್ರಗಳು ಇವೇ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2552', '2', '35', '20', '¶ ಇಸ್ರಾಯೇಲರು ಮತ್ತು ಸಮೂಹದವರೆಲ್ಲರೂ ಮೋಶೆಯ ಎದುರಿನಿಂದ ಹೊರಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2553', '2', '35', '21', 'ಯಾರನ್ನು ಹೃದಯವು ಪ್ರೇರೇಪಿಸಿತೋ, ಯಾರ ಮನಸ್ಸು ಸಿದ್ಧವಾಗಿತ್ತೋ ಅವರೆಲ್ಲರೂ ಬಂದು ದೇವದರ್ಶನದ ಗುಡಾರದ ಕೆಲಸಕ್ಕಾಗಿಯೂ ಅದರ ಸಮಸ್ತ ಸೇವೆಗಳಿಗಾಗಿಯೂ, ಪವಿತ್ರ ವಸ್ತ್ರಗಳಿಗಾಗಿಯೂ ಯೆಹೋವನಿಗೆ ಕಾಣಿಕೆಗಳನ್ನು ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2554', '2', '35', '22', 'ಸಿದ್ಧಚಿತ್ತರಾದ ಗಂಡಸರೂ, ಹೆಂಗಸರೂ ಬಂದು ಯೆಹೋವನಿಗೆ ಚಿನ್ನದ ಕಾಣಿಕೆಗಳನ್ನು ಅಂದರೆ ಕಡಗ, ಮೂಗುತಿ, ಮುದ್ರೆಯುಂಗರ, ಕಂಠಮಾಲೆ ಮೊದಲಾದ ಚಿನ್ನದ ಒಡವೆಗಳನ್ನು ಸಮರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2555', '2', '35', '23', 'ಯಾರಲ್ಲಿ ನೀಲಿ, ನೇರಳೆ ಹಾಗು ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರಗಳು, ನಾರುಬಟ್ಟೆಯು, ಉಣ್ಣೆ ಬಟ್ಟೆಯು, ಹದಮಾಡಿದ ಕೆಂಪುಬಣ್ಣದ ಟಗರಿನ ತೊಗಲುಗಳು ಹಾಗು ಕಡಲಪ್ರಾಣಿಯ ತೊಗಲುಗಳು ಇದ್ದವೋ ಅವರು ಅವುಗಳನ್ನು ತಂದುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2556', '2', '35', '24', 'ಯಾರಲ್ಲಿ ಬೆಳ್ಳಿ ಇಲ್ಲವೇ ತಾಮ್ರ ಇತ್ತೋ ಅವರು ಅವುಗಳನ್ನೇ ತಂದು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಿದರು. ಯಾರ ಬಳಿಯಲ್ಲಿ ಗುಡಾರದ ಕೆಲಸಕ್ಕೆ ಬೇಕಾದ ಜಾಲೀಮರವಿತ್ತೋ ಅವರು ಅದನ್ನು ತಂದುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2557', '2', '35', '25', 'ನಿಪುಣೆಯರಾದ ಸ್ತ್ರೀಯರು ತಮ್ಮ ಕೈಗಳಿಂದ ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ನೂಲನ್ನೂ, ಹತ್ತಿಯ ನೂಲನ್ನೂ ನೇಯ್ದು ಆ ನೂಲನ್ನು ತಂದುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2558', '2', '35', '26', 'ಬುದ್ಧಿವಂತೆಯರಾದ ಬೇರೆ ಸ್ತ್ರೀಯರು ಆಡಿನ ಕೂದಲುಗಳನ್ನು ನೇಯ್ದು ತಂದುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2559', '2', '35', '27', 'ಅಧಿಪತಿಗಳು ಏಫೋದ್ ಕವಚಕ್ಕೆ ಬೇಕಾದ ಗೋಮೇಧಕ ರತ್ನಗಳನ್ನು, ಎದೆಪದಕದಲ್ಲಿ ಇಡಬೇಕಾದ ರತ್ನಗಳನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2560', '2', '35', '28', 'ದೀಪಕ್ಕೆ ಬೇಕಾದ ಎಣ್ಣೆಯನ್ನು ಹಾಗು ಅಭಿಷೇಕತೈಲಕ್ಕೆ ಮತ್ತು ಪರಿಮಳಧೂಪಕ್ಕೆ ಬೇಕಾದ ಸುಗಂಧದ್ರವ್ಯಗಳನ್ನು ತಂದುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2561', '2', '35', '29', 'ಮೋಶೆಯ ಮೂಲಕ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ ಎಲ್ಲಾ ಕೆಲಸಕಾರ್ಯಗಳಿಗಾಗಿ ಆತನಿಗೆ ಕಾಣಿಕೆಗಳನ್ನು ತಂದುಕೊಡುವುದಕ್ಕೆ ಹೃದಯದಿಂದ ಪ್ರೇರೇಪಿತರಾಗಿ ಇಸ್ರಾಯೇಲ್ಯರ ಸ್ತ್ರೀಪುರುಷರೆಲ್ಲರೂ ಮನಃಪೂರ್ವಕವಾಗಿಯೇ ತಂದುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2562', '2', '35', '30', '¶ ಮೋಶೆಯು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಹೀಗೆಂದನು, “ನೋಡಿರಿ, ಯೆಹೋವನು ಯೆಹೂದ ಕುಲದವನಾದ ಹೂರನ ಮೊಮ್ಮಗನೂ, ಊರಿಯ ಮಗನೂ ಆಗಿರುವ ಬೆಚಲೇಲನೆಂಬವನನ್ನು ಹೆಸರು ಹಿಡಿದು ಕರೆದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2563', '2', '35', '31', 'ಕಲಾತ್ಮಕವಾದ ವಿನ್ಯಾಸಗಳನ್ನು ಕಲ್ಪಿಸುವುದಕ್ಕೂ, ಚಿನ್ನ, ಬೆಳ್ಳಿ ಹಾಗು ತಾಮ್ರಗಳಿಂದ ಕೆಲಸ ಮಾಡುವುದಕ್ಕೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2564', '2', '35', '32', 'ರತ್ನಗಳನ್ನು ಕೆತ್ತುವುದಕ್ಕೂ, ಮರದಲ್ಲಿ ಕೆತ್ತನೇ ಕೆಲಸವನ್ನು ಮಾಡುವುದಕ್ಕೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2565', '2', '35', '33', 'ಅವನಿಗೆ ದೇವರಾತ್ಮವನ್ನು ಕೊಟ್ಟು ಅವನಿಗೆ ಬೇಕಾದ ಜ್ಞಾನ, ವಿದ್ಯೆ, ವಿವೇಕಗಳನ್ನೂ ಸಕಲ ಶಿಲ್ಪಕಲಾಜ್ಞಾನವನ್ನೂ ಅನುಗ್ರಹಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2566', '2', '35', '34', 'ಅದಲ್ಲದೆ ಮತ್ತೊಬ್ಬರಿಗೆ ಕಲಿಸಿಕೊಡುವುದಕ್ಕೆ ಸಹ ಅವನಿಗೂ ಮತ್ತು ದಾನ್ ಕುಲದ ಅಹೀಸಾಮಾಕನ ಮಗನಾದ ಒಹೋಲೀಯಾಬನಿಗೂ ವರಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2567', '2', '35', '35', 'ಕಸೂತಿ ಕೆಲಸ ಕಲ್ಪಿಸುವವರು, ನೀಲಿ, ನೇರಳೆ ಕಡುಗೆಂಪು ವರ್ಣದ ದಾರದಿಂದಲೂ, ಹತ್ತಿಬಟ್ಟೆಯಿಂದಲೂ ಕಸೂತಿ ಕೆಲಸ ಮಾಡುವವರು, ನೇಯುವವರು, ಅಂತೂ ಎಲ್ಲಾ ಕಸಬುದಾರರು ಮಾಡುವ ಕೆಲಸಗಳನ್ನು ಕಸಿಮಾಡುವುದಕ್ಕೂ ಯೆಹೋವನು ಅವರಿಗೆ ಜ್ಞಾನವನ್ನು ಪರಿಪೂರ್ಣವಾಗಿ ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2568', '2', '36', '1', '¶ “ಬೆಚಲೇಲನು ಹಾಗೂ ಒಹೋಲೀಯಾಬನು ಮತ್ತು ಬೇರೆ ಜ್ಞಾನಿಗಳೆಲ್ಲರು ಅಂದರೆ ಯೆಹೋವನಿಂದ ಜ್ಞಾನವಿವೇಕಗಳನ್ನು ಹೊಂದಿ ಪವಿತ್ರ ದೇವಮಂದಿರವನ್ನು ನಿರ್ಮಾಣ ಮಾಡುವ ಕೆಲಸಕ್ಕಾಗಿ ಬೇಕಾದ ಸಕಲವಿಧವಾದ ವಸ್ತುಗಳನ್ನು ಮಾಡುವ ಕ್ರಮ ತಿಳಿದಿರುವವರು, ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ ಪ್ರಕಾರವೇ ಎಲ್ಲವನ್ನೂ ಮಾಡುವರು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2569', '2', '36', '2', '¶ ಬೆಚಲೇಲನನ್ನೂ ಒಹೋಲೀಯಾಬನನ್ನೂ ಮತ್ತು ಯಾರ ಹೃದಯದಲ್ಲಿ ಯೆಹೋವನು ಜ್ಞಾನವನ್ನು ಕೊಟ್ಟಿದ್ದನೋ, ಯಾರಾರಿಗೆ ಈ ಕೆಲಸಮಾಡುವುದಕ್ಕೆ ಹೃದಯದಲ್ಲಿ ಪ್ರೇರಣೆಯಾಯಿತೋ ಅಂಥ ಜ್ಞಾನಿಗಳೆಲ್ಲರನ್ನೂ ಮೋಶೆಯು ತನ್ನ ಹತ್ತಿರಕ್ಕೆ ಕರೆಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2570', '2', '36', '3', 'ಅವರು ದೇವಮಂದಿರವನ್ನು ನಿರ್ಮಿಸುವ ಕೆಲಸಕ್ಕೆ ಇಸ್ರಾಯೇಲ್ಯರು ತಂದಿದ್ದ ಕಾಣಿಕೆಗಳನ್ನೆಲ್ಲಾ ಮೋಶೆಯಿಂದ ಪಡೆದುಕೊಂಡರು. ಇಸ್ರಾಯೇಲರು ಪ್ರತಿದಿನ ಹೊತ್ತಾರೆಯಲ್ಲಿ ಮೋಶೆಯ ಬಳಿಗೆ ಬಂದು ಕಾಣಿಕೆಗಳನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ಕೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2571', '2', '36', '4', 'ಆಗ ದೇವಮಂದಿರದ ಕೆಲಸವನ್ನು ಮಾಡುತ್ತಿದ್ದ ಆ ಜ್ಞಾನಿಗಳೆಲ್ಲರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2572', '2', '36', '5', 'ತಮ್ಮ ತಮ್ಮ ಕೆಲಸವನ್ನು ಬಿಟ್ಟು ಮೋಶೆಯ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ ಕೆಲಸಕ್ಕೆ ಬೇಕಾಗಿರುವುದಕ್ಕಿಂತಲೂ ಬಹಳ ಹೆಚ್ಚಾಗಿ ಜನರು ಕಾಣಿಕೆಗಳನ್ನು ತರುತ್ತಿದ್ದಾರೆ ಎಂದು” ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2573', '2', '36', '6', 'ಆಗ ಮೋಶೆಯು ಇದನ್ನು ಗಮನಿಸಿ, “ದೇವಮಂದಿರದ ಕೆಲಸಕ್ಕಾಗಿ ಯಾವ ಪುರುಷನಾಗಲಿ, ಸ್ತ್ರೀಯಾಗಲಿ ಇನ್ನು ಮುಂದೆ ಕಾರ್ಯಗಳನ್ನೂ ಮಾಡಬಾರದು” ಎಂದು ಅಪ್ಪಣೆಮಾಡಿ ಅದನ್ನು ಪಾಳೆಯದಲ್ಲಿ ಪ್ರಕಟಿಸಿದನು. ಜನರು ಕಾಣಿಕೆಗಳನ್ನು ತರುವುದನ್ನು ನಿಲ್ಲಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2574', '2', '36', '7', 'ಏಕೆಂದರೆ ಕೆಲಸವನ್ನೆಲ್ಲಾ ಮಾಡುವುದಕ್ಕೆ ಸಾಕಾಗುವುದಕ್ಕಿಂತಲೂ ಹೆಚ್ಚು ಸಾಮಗ್ರಿಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2575', '2', '36', '8', '¶ ಆ ಕೆಲಸ ಮಾಡುತ್ತಿದ್ದ ಜ್ಞಾನಿಗಳೆಲ್ಲರು ಹೊಸೆದ ನಾರಿನ ಹತ್ತು ಪರದೆಗಳಿಂದ ಗುಡಾರವನ್ನು ಮಾಡಿ ಆ ಪರದೆಗಳಲ್ಲಿ ನೀಲಿ, ನೇರಳೆ ಮತ್ತು ಕಡುಗೆಂಪು ವರ್ಣಗಳ ದಾರಗಳಿಂದ ನೇಯ್ಗೆಯವರಂತೆ ಕೆರೂಬಿಗಳನ್ನು ಮಾಡಿ ಅದಕ್ಕೆ ಚಮತ್ಕಾರವಾಗಿ ಕಸೂತಿ ಹಾಕಿ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2576', '2', '36', '9', 'ಪ್ರತಿಯೊಂದು ಪರದೆಯು ಇಪ್ಪತ್ತೆಂಟು ಮೊಳ ಉದ್ದವಾಗಿಯೂ ನಾಲ್ಕು ಮೊಳ ಅಗಲವಾಗಿಯೂ ಇದ್ದವು. ಎಲ್ಲಾ ಪರದೆಗಳು ಸಮಾನ ಅಳತೆಯಲ್ಲಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2577', '2', '36', '10', 'ಐದೈದು ಪರದೆಗಳನ್ನು ಒಂದೊಂದಾಗಿ ಜೋಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2578', '2', '36', '11', 'ಈ ಎರಡು ಜೋಡಣೆಗಳಲ್ಲಿ ಒಂದೊಂದರ ಕೊನೆಯ ಪರದೆಯ ಅಂಚಿನಲ್ಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('2579', '2', '36', '12', 'ನೀಲಿ ದಾರದಿಂದ ಕುಣಿಕೆಗಳನ್ನು ಮಾಡಿದರು; ಆ ಕುಣಿಕೆಗಳನ್ನು ಐವತ್ತೈವತ್ತರ ಮೇರೆಗೆ ಒಂದಕ್ಕೊಂದು ಎದುರಾಗಿ ಇರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2580', '2', '36', '13', 'ಅದಲ್ಲದೆ ಐವತ್ತು ಚಿನ್ನದ ಕೊಂಡಿಗಳನ್ನು ಮಾಡಿ ಆ ಪರದೆಗಳನ್ನು ಒಂದಕ್ಕೊಂದು ಜೋಡಿಸಿದರು; ಹೀಗೆ ಅದು ಒಂದೇ ಗುಡಾರ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2581', '2', '36', '14', '¶ ಬೆಚಲೇಲನು ಗುಡಾರದ ಮೇಲೆ ಹೊದಿಸುವುದಕ್ಕಾಗಿ ಉಣ್ಣೆಯ ಹನ್ನೊಂದು ಪರದೆಗಳಿಂದ ಆ ಗುಡಾರಕ್ಕೆ ಮೇಲಣ ಡೇರೆಯನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2582', '2', '36', '15', 'ಒಂದೊಂದು ಪರದೆಯು ಮೂವತ್ತು ಮೊಳ ಉದ್ದವಾಗಿಯೂ ನಾಲ್ಕು ಮೊಳ ಅಗಲವಾಗಿಯೂ ಇದ್ದವು; ಎಲ್ಲಾ ಪರದೆಗಳೂ ಒಂದೇ ಅಳತೆಯಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2583', '2', '36', '16', 'ಐದು ಪರದೆಗಳನ್ನು ಒಂದಾಗಿ ಜೋಡಿಸಿ ಮಿಕ್ಕ ಆರು ಪರದೆಗಳನ್ನೂ ಒಂದಾಗಿ ಜೋಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2584', '2', '36', '17', 'ಒಂದೊಂದರ ಕೊನೆಯ ಪರದೆಯ ಅಂಚಿನಲ್ಲಿ ಐವತ್ತೈವತ್ತು ಕುಣಿಕೆಗಳನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2585', '2', '36', '18', 'ಒಂದೇ ಡೇರೆಯಾಗುವಂತೆ ಸಮಸ್ತವನ್ನು ಜೋಡಿಸುವುದಕ್ಕಾಗಿ ತಾಮ್ರದ ಐವತ್ತು ಕೊಂಡಿಗಳನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2586', '2', '36', '19', 'ಅದಲ್ಲದೆ ಹದಮಾಡಿರುವ ಟಗರಿನ ತೊಗಲುಗಳಿಂದ ಒಂದು ಮೇಲ್ಹೊದಿಕೆಯನ್ನೂ, ಕಡಲಪ್ರಾಣಿಯ ತೊಗಲುಗಳಿಂದ ಮತ್ತೊಂದು ಮೇಲ್ಹೊದಿಕೆಯನ್ನೂ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2587', '2', '36', '20', '¶ ಗುಡಾರಕ್ಕೆ ಜಾಲೀಮರದಿಂದ ನೆಟ್ಟಗೆ ನಿಂತಿರುವ ಹಲಗೆಗಳಿಂದ ಚೌಕಟ್ಟುಗಳನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2588', '2', '36', '21', 'ಪ್ರತಿಯೊಂದು ಚೌಕಟ್ಟೂ ಹತ್ತು ಮೊಳ ಉದ್ದವಾಗಿಯೂ ಒಂದುವರೆ ಮೊಳ ಅಗಲವಾಗಿಯೂ ಇತ್ತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('2589', '2', '36', '22', 'ಪ್ರತಿಯೊಂದು ಚೌಕಟ್ಟೂ ಅಡ್ಡಪಟ್ಟಿಗಳಿಂದ ಜೋಡಿಸಲ್ಪಟ್ಟ ಎರಡು ನಿಲುವುಪಟ್ಟಿಗಳುಳ್ಳದ್ದಾಗಿತ್ತು; ಗುಡಾರದ ಎಲ್ಲಾ ಚೌಕಟ್ಟುಗಳನ್ನೂ ಹಾಗೆ ಮಾಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2590', '2', '36', '23', 'ಗುಡಾರದ ದಕ್ಷಿಣದಿಕ್ಕಿನಲ್ಲಿ ಇಪ್ಪತ್ತು ಚೌಕಟ್ಟುಗಳನ್ನು ಮಾಡಿದರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('2591', '2', '36', '24', 'ನಲ್ವತ್ತು ಬೆಳ್ಳಿಯ ಗದ್ದಿಗೆಕಲ್ಲುಗಳನ್ನು ಮಾಡಿ ಆ ಇಪ್ಪತ್ತು ಚೌಕಟ್ಟುಗಳ ಕೆಳಗೆ ಇಟ್ಟರು; ಒಂದೊಂದು ಚೌಕಟ್ಟಿನಲ್ಲಿರುವ ಎರಡು ನಿಲುವುಪಟ್ಟಿಗಳ ಕೆಳಗೆ ಒಂದೊಂದು ಗದ್ದಿಗೆಕಲ್ಲನ್ನು ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2592', '2', '36', '25', 'ಹಾಗೆಯೇ ಗುಡಾರದ ಉತ್ತರದಿಕ್ಕಿನಲ್ಲಿ ಇಪ್ಪತ್ತು ಚೌಕಟ್ಟುಗಳನ್ನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('2593', '2', '36', '26', 'ಮತ್ತು ಪ್ರತಿಯೊಂದು ಚೌಕಟ್ಟಿಗೆ ಎರಡೆರಡು ಗದ್ದಿಗೆಕಲ್ಲುಗಳ ಮೇರೆಗೆ ನಲ್ವತ್ತು ಬೆಳ್ಳಿಯ ಗದ್ದಿಗೆಕಲ್ಲಗಳನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2594', '2', '36', '27', 'ಗುಡಾರದ ಹಿಂಭಾಗಕ್ಕೆ ಅಂದರೆ ಪಶ್ಚಿಮದಿಕ್ಕಿನಲ್ಲಿ ಆರು ಚೌಕಟ್ಟುಗಳನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2595', '2', '36', '28', 'ಗುಡಾರದ ಹಿಂಭಾಗದ ಎರಡು ಮೂಲೆಗಳಿಗೆ ಬೇರೆ ಎರಡು ಚೌಕಟ್ಟುಗಳನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2596', '2', '36', '29', 'ಅವು ಬುಡದಿಂದ ತುದಿಯವರೆಗೂ ಅಂದರೆ ಮೊದಲನೆಯ ಬಳೆಯವರೆಗೂ ಜೋಡಿಸಿದ್ದವು; ಹಾಗೆ ಎರಡು ಮೂಲೆಗಳಿಗೂ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2597', '2', '36', '30', 'ಹೀಗೆ ಎಂಟು ಚೌಕಟ್ಟುಗಳೂ ಮತ್ತು ಪ್ರತಿಯೊಂದು ಚೌಕಟ್ಟಿಗೆ ಎರಡೆರಡು ಬೆಳ್ಳಿಯ ಗದ್ದಿಗೆಕಲ್ಲುಗಳೂ ಒಟ್ಟು ಹದಿನಾರು ಗದ್ದಿಗೆಕಲ್ಲುಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2598', '2', '36', '31', 'ಜಾಲೀಮರದಿಂದ ಅಗುಳಿಗಳನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2599', '2', '36', '32', 'ಗುಡಾರದ ಎರಡು ಕಡೆಗಳ ಚೌಕಟ್ಟುಗಳಿಗೂ ಅದರ ಹಿಂದುಗಡೆಯ ಅಂದರೆ ಪಶ್ಚಿಮ ಕಡೆಯ ಚೌಕಟ್ಟುಗಳಿಗೂ ಐದೈದು ಅಗುಳಿಗಳನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2600', '2', '36', '33', 'ಚೌಕಟ್ಟುಗಳ ನಟ್ಟನಡುವೆಯಲ್ಲಿರುವ ಅಗುಳಿಯು ಒಂದು ಕೊನೆಯಿಂದ ಮತ್ತೊಂದು ಕೊನೆಯವರೆಗೂ ಮುಟ್ಟುವಂತೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2601', '2', '36', '34', 'ಆ ಚೌಕಟ್ಟುಗಳಿಗೆ ಚಿನ್ನದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿ ಅವುಗಳಲ್ಲಿ ಆ ಅಗುಳಿಗಳಿಗಾಗಿ ಚಿನ್ನದ ಬಳೆಗಳನ್ನು ಮಾಡಿದರು. ಆ ಅಗುಳಿಗಳನ್ನೂ ಚಿನ್ನದ ತಗಡುಗಳಿಂದ ಹೊದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2602', '2', '36', '35', '¶ ನಯವಾಗಿ ಹೊಸೆದ ನಾರಿನ ಪರದೆಯಲ್ಲಿ ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರಗಳಿಂದ ಕೆರೂಬಿಗಳಿಗೆ ಚಮತ್ಕಾರವಾಗಿ ಕಸೂತಿಹಾಕಿ ಒಂದು ತೆರೆಯನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2603', '2', '36', '36', 'ಅದಕ್ಕೆ ಜಾಲೀಮರದಿಂದ ನಾಲ್ಕು ಕಂಬಗಳನ್ನು ಮಾಡಿ ಚಿನ್ನದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿದರು; ಅವುಗಳಿಗೆ ಚಿನ್ನದ ಕೊಂಡಿಗಳನ್ನು ಮಾಡಿ ನಾಲ್ಕು ಬೆಳ್ಳಿಯ ಗದ್ದಿಗೆಕಲ್ಲುಗಳನ್ನು ಎರಕಹೊಯಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2604', '2', '36', '37', '¶ ಡೇರೆಯ ಬಾಗಿಲಿಗೆ ಹುರಿ ನಾರಿನ ಪರದೆಯಲ್ಲಿ ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರದಿಂದ ಕಸೂತಿಹಾಕಿ ಪರದೆಯನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2605', '2', '36', '38', 'ಆ ಪರದೆಯನ್ನು ತೂಗು ಹಾಕುವುದಕ್ಕಾಗಿ ಐದು ಕಂಬಗಳನ್ನೂ ಅವುಗಳ ಕೊಂಡಿಗಳನ್ನೂ ಮಾಡಿ ಅವುಗಳ ಸುತ್ತಲ ಮೆಟ್ಟಿಲುಗಳಿಗೂ, ಕಟ್ಟುಗಳಿಗೂ ಚಿನ್ನದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿದರು. ಅವುಗಳ ಐದು ತಳಭಾಗಗಳನ್ನು ತಾಮ್ರದಿಂದ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2606', '2', '37', '1', '¶ ಬೆಚಲೇಲನು ಜಾಲೀಮರದಿಂದ ಮಂಜೂಷವನ್ನು ಮಾಡಿಸಿದನು. ಅದು ಎರಡುವರೆ ಮೊಳ ಉದ್ದ, ಒಂದುವರೆ ಮೊಳ ಅಗಲ ಹಾಗೂ ಒಂದುವರೆ ಮೊಳ ಎತ್ತರವೂ ಆಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2607', '2', '37', '2', 'ಚೊಕ್ಕ ಬಂಗಾರದ ತಗಡುಗಳನ್ನು ಅದರ ಹೊರಗಡೆಯೂ ಮತ್ತು ಒಳಗಡೆಯೂ ಹೊದಿಸಿದನು. ಅದರ ಮೇಲೆ ಸುತ್ತಲು ಚಿನ್ನದ ಕಿರೀಟವನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2608', '2', '37', '3', 'ನಾಲ್ಕು ಬಂಗಾರದ ಬಳೆಗಳನ್ನು ಎರಕಹೊಯಿಸಿ ಅದರ ನಾಲ್ಕು ಮೂಲೆಗಳಲ್ಲಿ ಅಂದರೆ, ಒಂದೊಂದು ಕಡೆಯಲ್ಲಿ ಎರಡೆರಡು ಬಳೆಗಳನ್ನು ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2609', '2', '37', '4', 'ಮತ್ತು ಜಾಲೀಮರದ ಕಂಬಗಳನ್ನು ಮಾಡಿ ಅವುಗಳಿಗೆ ಚಿನ್ನದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2610', '2', '37', '5', 'ಮಂಜೂಷವನ್ನು ಹೊರುವುದಕ್ಕಾಗಿ ಕಂಬಗಳನ್ನು ಮಂಜೂಷದ ಪಾರ್ಶ್ವಗಳಲ್ಲಿರುವ ಬಳೆಗಳಲ್ಲಿ ಅದನ್ನು ಸಿಕ್ಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2611', '2', '37', '6', '¶ ಇದಲ್ಲದೆ ಚೊಕ್ಕಬಂಗಾರದಿಂದ ಕೃಪಾಸನವನ್ನು ಮಾಡಿದನು. ಅದು ಎರಡುವರೆ ಮೊಳ ಉದ್ದವು, ಒಂದುವರೆ ಮೊಳ ಅಗಲವೂ ಆಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2612', '2', '37', '7', 'ಬೆಚಲೇಲನು ಕೃಪಾಸನದ ಎರಡು ಕೊನೆಗಳಲ್ಲಿ ಕೆರೂಬಿಗಳ ಎರಡು ಬಂಗಾರದ ಆಕಾರಗಳನ್ನು ನಕಾಸಿಕೆಲಸದಿಂದ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2613', '2', '37', '8', 'ಕೃಪಾಸನದ ಒಂದೊಂದು ಕೊನೆಯಲ್ಲಿ ಒಂದೊಂದು ಕೆರೂಬಿಗಳನ್ನು ಮಾಡಿ ಅವುಗಳನ್ನು ಕೃಪಾಸನಕ್ಕೆ ಜೋಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2614', '2', '37', '9', 'ಆ ಕೆರೂಬಿಗಳು ಮೇಲಕ್ಕೆ ರೆಕ್ಕೆಗಳನ್ನು ಚಾಚಿರುವಂತೆಯೂ, ಕೃಪಾಸನವನ್ನು ತಮ್ಮ ರೆಕ್ಕೆಗಳಿಂದ ಮುಚ್ಚುವಂತೆಯೂ ಇದ್ದವು. ಅವುಗಳ ಮುಖಗಳು ಎದುರು ಬದುರಾಗಿ ಕೃಪಾಸನವನ್ನು ನೋಡುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2615', '2', '37', '10', '¶ ಬೆಚಲೇಲನು ಜಾಲೀಮರದಿಂದ ಮೇಜನ್ನು ಮಾಡಿದನು. ಅದು ಎರಡು ಮೊಳ ಉದ್ದವೂ ಒಂದು ಮೊಳ ಅಗಲವೂ ಒಂದುವರೆ ಮೊಳ ಎತ್ತರವೂ ಆಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2616', '2', '37', '11', 'ಅದಕ್ಕೆ ಚೊಕ್ಕ ಬಂಗಾರದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿ ಸುತ್ತಲೂ ಚಿನ್ನದ ತೋರಣಗಳನ್ನು ಕಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2617', '2', '37', '12', 'ಮೇಜಿನ ಸುತ್ತಲು ಅಂಗೈ ಅಗಲದ ಅಡ್ಡಪಟ್ಟಿಗಳನ್ನು ಮಾಡಿ ಅದಕ್ಕೂ ನಾಲ್ಕು ಚಿನ್ನದ ತೋರಣ ಕಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2618', '2', '37', '13', 'ಮೇಜನ್ನು ಎತ್ತುವ ಕಂಬಗಳನ್ನು ಸೇರಿಸುವುದಕ್ಕಾಗಿ ಅದಕ್ಕೆ ನಾಲ್ಕು ಚಿನ್ನದ ಬಳೆಗಳನ್ನು ಎರಕಹೊಯಿಸಿ ಅದರ ನಾಲ್ಕು ಕಾಲುಗಳಲ್ಲಿ ಜೋಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2619', '2', '37', '14', 'ಆ ಬಳೆಗಳು ಅಡ್ಡಪಟ್ಟಿಗೆ ಸೇರಿಕೊಂಡಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2620', '2', '37', '15', 'ಮೇಜನ್ನು ಹೊತ್ತುಕೊಂಡು ಹೋಗುವವರಿಗಾಗಿ ಜಾಲೀಮರದಿಂದ ಕಂಬಗಳನ್ನು ಮಾಡಿ, ಅವುಗಳಿಗೆ ಚಿನ್ನದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2621', '2', '37', '16', 'ಮೇಜಿನ ಮೇಲೆ ಇಡಬೇಕಾದ ಉಪಕರಣಗಳನ್ನು ಅಂದರೆ ಹರಿವಾಣಗಳು, ಧೂಪಾರತಿಗಳು, ಹೂಜಿಗಳು, ಪಾನದ್ರವ್ಯವನ್ನು ಅರ್ಪಿಸುವುದಕ್ಕೆ ಬೇಕಾದ ಬಟ್ಟಲುಗಳು ಇವುಗಳನ್ನು ಚೊಕ್ಕ ಬಂಗಾರದಿಂದ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2622', '2', '37', '17', '¶ ಮತ್ತು ಚೊಕ್ಕ ಬಂಗಾರದ ದೀಪಸ್ತಂಭವನ್ನು ಮಾಡಿದನು. ಅದರ ಬುಡವನ್ನು ಮತ್ತು ಕಂಬವನ್ನು ನಕಾಸಿಕೆಲಸದಿಂದ ಮಾಡಿದನು. ಆ ದೀಪಸ್ತಂಭವನ್ನು ಅಖಂಡವಾಗಿ ಪುಷ್ಪದಗೊಂಚಲುಗಳು, ಪುಷ್ಪಗಳು, ಮೊಗ್ಗುಗಳು ಅಲಂಕಾರವಾಗಿ ಅದರಿಂದಲೇ ಹೊರಟಂತೆ ಕೆತ್ತಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2623', '2', '37', '18', 'ಕಂಬದ ಒಂದೊಂದು ಪಾರ್ಶ್ವದಲ್ಲಿ ಮೂರು ಮೂರು ಕೊಂಬೆಗಳಂತೆ ಒಟ್ಟು ಆರು ಕೊಂಬೆಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2624', '2', '37', '19', 'ಪ್ರತಿಯೊಂದು ಕೊಂಬೆಯಲ್ಲಿ ಬಾದಾಮಿ ಹೂವುಗಳಂತಿರುವ ಮೂರು ಮೂರು ಪುಷ್ಪಾಕೃತಿಗಳಿದ್ದವು; ಒಂದೊಂದು ಆಕೃತಿಗೆ ಒಂದೊಂದು ಪುಷ್ಪವೂ, ಒಂದು ಮೊಗ್ಗು ಇದ್ದವು. ಆರು ಕೊಂಬೆಗಳಲ್ಲಿಯೂ ಹಾಗೆಯೇ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2625', '2', '37', '20', 'ದೀಪಸ್ತಂಭದಲ್ಲಿ ಬಾದಾಮಿ ಹೂವುಗಳಂತಿರುವ ಪುಷ್ಪಗಳೂ, ಮೊಗ್ಗುಗಳೂ ಇರುವ ಹೂ ಗೊಂಚಲುಗಳಂತೆ ನಾಲ್ಕು ಪುಷ್ಪಾಕೃತಿಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2626', '2', '37', '21', 'ಎರಡೆರಡು ಕೊಂಬೆಗಳು ಕವಲು ಒಡೆದಿರುವ ಸ್ಥಳಗಳಲ್ಲೆಲ್ಲಾ ಒಂದೊಂದು ಮೊಗ್ಗು, ಕೊಂಬೆಗಳ ಕೆಳಗೆ ಕವಲೊಡೆದಿರುವ ಜಾಗಗಳಲ್ಲಿಯೂ ಒಂದೊಂದು ಮೊಗ್ಗು ಹೀಗೆ ಕೊಂಬೆಗಳ ಆರು ಶಾಖೆಗಳಲ್ಲಿಯೂ ಮೊಗ್ಗುಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2627', '2', '37', '22', 'ಮೊಗ್ಗುಗಳು, ಶಾಖೆಗಳು ಒಂದೇ ಕಡೆಯಿಂದ ಉದ್ಭವಗೊಂಡಿದ್ದವು. ದೀಪಸ್ತಂಭವನ್ನೆಲ್ಲಾ ಒಟ್ಟಿಗೆ ಚೊಕ್ಕಬಂಗಾರದಿಂದ ಏಕವಾಗಿ ಮಾಡಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2628', '2', '37', '23', 'ಅದರ ಏಳು ಹಣತೆಗಳನ್ನೂ ಅದರ ಕತ್ತರಿಗಳನ್ನೂ ದೀಪದ ಕುಡಿತೆಗೆಯುವ ಬಟ್ಟಲುಗಳನ್ನೂ ಚೊಕ್ಕ ಬಂಗಾರದಿಂದ ಮಾಡಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2629', '2', '37', '24', 'ದೀಪಸ್ತಂಭವನ್ನೂ ಅದರ ಎಲ್ಲಾ ಉಪಕರಣಗಳನ್ನೂ ಒಂದು ತಲಾಂತು ಚೊಕ್ಕ ಬಂಗಾರದಿಂದ ಮಾಡಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2630', '2', '37', '25', '¶ ಅವನು ಜಾಲೀಮರದಿಂದ ಧೂಪವೇದಿಯನ್ನು ಮಾಡಿಸಿದನು. ಅದು ಒಂದು ಮೊಳ ಉದ್ದವಾಗಿಯೂ, ಒಂದು ಮೊಳ ಅಗಲವಾಗಿಯು ಇದ್ದು ಚಚ್ಚೌಕವಾಗಿತ್ತು; ಅದರ ಎತ್ತರವು ಎರಡು ಮೊಳವಾಗಿತ್ತು. ಅದರ ಕೊಂಬುಗಳು ಅದರೊಂದಿಗೆ ಏಕವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2631', '2', '37', '26', 'ಅದರ ಮೇಲ್ಭಾಗಕ್ಕೂ ಹಲಗೆಗಳಿಗೂ ನಾಲ್ಕು ಪಕ್ಕಗಳಲ್ಲಿದ್ದ ಹಲಗೆಗಳಿಗೂ ಮತ್ತು ಕೊಂಬುಗಳಿಗೂ ಚೊಕ್ಕ ಬಂಗಾರದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿದನು. ಸುತ್ತಲೂ ಚಿನ್ನದ ತೋರಣ ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2632', '2', '37', '27', 'ಅದನ್ನು ಎತ್ತುವ ಕೋಲುಗಳನ್ನು ಸೇರಿಸುವುದಕ್ಕಾಗಿ ತೋರಣದ ಕೆಳಗೆ ವೇದಿಕೆಯ ಎರಡು ಪಾರ್ಶ್ವಗಳ ಮೂಲೆಗಳಲ್ಲಿ ಎರಡೆರಡು ಚಿನ್ನದ ಬಳೆಗಳನ್ನು ಜೋಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2633', '2', '37', '28', 'ಜಾಲೀಮರದಿಂದ ಕೋಲುಗಳನ್ನು ಮಾಡಿ ಅವುಗಳಿಗೆ ಚಿನ್ನದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2634', '2', '37', '29', '¶ ಅದಲ್ಲದೆ ಅವನು ದೇವರ ಪವಿತ್ರ ಸೇವೆಗೆ ನೇಮಕವಾದ ಪಟ್ಟಾಭಿಷೇಕತೈಲವನ್ನೂ ಪರಿಮಳದ್ರವ್ಯಗಳಿಂದ ಮಾಡಿದ ಸ್ವಚ್ಛವಾದ ಧೂಪದ್ರವ್ಯವನ್ನೂ ಸುಗಂಧದ್ರವ್ಯಮಾಡುವವರ ವಿಧಾನದ ಪ್ರಕಾರವೇ ತಯಾರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2635', '2', '38', '1', '¶ ಅವನು ದಹನ ಬಲಿಯ ಯಜ್ಞವೇದಿಯನ್ನು ಜಾಲೀಮರದಿಂದ ಕಟ್ಟಿದನು. ಅದು ಐದು ಮೊಳ ಉದ್ದವಾಗಿಯೂ ಐದು ಮೊಳ ಅಗಲವಾಗಿಯೂ ಚಚ್ಚೌಕವಾಗಿತ್ತು; ಅದರ ಎತ್ತರ ಮೂರು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2636', '2', '38', '2', 'ಅದರ ನಾಲ್ಕು ಮೂಲೆಗಳಲ್ಲಿ ನಾಲ್ಕು ಕೊಂಬುಗಳನ್ನು ಮಾಡಿದನು; ಅವು ಯಜ್ಞವೇದಿಯಿಂದಲೇ ಮಾಡಲ್ಪಟ್ಟಿದ್ದವು. ಆ ವೇದಿಗೆ ತಾಮ್ರದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2637', '2', '38', '3', 'ಯಜ್ಞವೇದಿಯ ಉಪಕರಣಗಳನ್ನೆಲ್ಲಾ ಅಂದರೆ ಅದರ ಬಟ್ಟಲುಗಳು, ಸಲಿಕೆಗಳು, ತೊಟ್ಟಿಗಳು, ಮುಳ್ಳುಚಮಚಗಳು, ಅಗ್ಗಿಷ್ಟಿಕೆಗಳು ಇವುಗಳನ್ನೆಲ್ಲಾ ತಾಮ್ರದಿಂದ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2638', '2', '38', '4', 'ಯಜ್ಞವೇದಿಗೆ ಹೆಣಿಗೆ ಕೆಲಸದಿಂದ ತಾಮ್ರದ ಜಾಲರಿಯನ್ನು ಮಾಡಿಸಿದನು. ಅದು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲಿರುವ ಕಟ್ಟೆಯ ಕೆಳಗೆ ಯಜ್ಞವೇದಿಯ ಬುಡದಿಂದ ನಡುವಿನ ತನಕ ಇರುವಂತೆ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2639', '2', '38', '5', 'ಯಜ್ಞವೇದಿಯನ್ನು ಎತ್ತಿ ಹಿಡಿಯುವ ಕಂಬಗಳನ್ನು ಸೇರಿಸುವುದಕ್ಕಾಗಿ ತಾಮ್ರದ ಜಾಲರಿಯ ನಾಲ್ಕು ಮೂಲೆಗಳಲ್ಲಿ ನಾಲ್ಕು ಬಳೆಗಳನ್ನು ಎರಕಹೊಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2640', '2', '38', '6', 'ಯಜ್ಞವೇದಿಯನ್ನು ಹೊರುವ ಕಂಬಗಳನ್ನು ಜಾಲೀಮರದಿಂದ ಮಾಡಿಸಿ ತಾಮ್ರದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2641', '2', '38', '7', 'ಎರಡು ಬದಿಗಳಲ್ಲಿರುವ ಬಳೆಗಳಲ್ಲಿ ಅವುಗಳನ್ನು ಸೇರಿಸಿದನು. ಆ ಯಜ್ಞವೇದಿಯನ್ನು ಹಲಗೆಗಳಿಂದ ಬರಿದಾಗಿರುವ ಒಂದು ಪೆಟ್ಟಿಗೆಯಂತೆ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2642', '2', '38', '8', '¶ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಲ್ಲಿ ಸೇವೆ ಮಾಡುತ್ತಿದ್ದ ಸ್ತ್ರೀಯರು ಕೊಟ್ಟ ದರ್ಪಣಗಳಿಂದ ತಾಮ್ರದ ತೊಟ್ಟಿಯನ್ನೂ, ಅದರ ಪೀಠವನ್ನೂ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2643', '2', '38', '9', '¶ ಗುಡಾರಕ್ಕೆ ಅಂಗಳವನ್ನು ಮಾಡಿಸಿದನು. ಆ ಅಂಗಳದ ದಕ್ಷಿಣದಿಕ್ಕಿನಲ್ಲಿ ಇದ್ದ ಪರದೆಗಳು ನಯವಾದ ನಾರಿನ ಬಟ್ಟೆಯಿಂದ ಮಾಡಲಾಗಿತ್ತು, ನೂರುಮೊಳ ಉದ್ದವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2644', '2', '38', '10', 'ಅವುಗಳಿಗೆ ಇಪ್ಪತ್ತು ಕಂಬಗಳೂ ಇಪ್ಪತ್ತು ತಾಮ್ರದ ಗದ್ದಿಗೆಕಲ್ಲುಗಳೂ ಇದ್ದವು; ಕಂಬಗಳ ಕೊಂಡಿಗಳೂ ಹಾಗೂ ಕಟ್ಟುಗಳೂ ಬೆಳ್ಳಿಯವುಗಳಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2645', '2', '38', '11', 'ಉತ್ತರದ ಕಡೆಯಲ್ಲಿಯೂ ನೂರು ಮೊಳ ಉದ್ದವಾದ ಪರದೆಗಳಿದ್ದವು ಅವುಗಳಿಗೆ ಇಪ್ಪತ್ತು ಕಂಬಗಳೂ ಇಪ್ಪತ್ತು ತಾಮ್ರದ ಗದ್ದಿಗೆಕಲ್ಲುಗಳೂ ಇದ್ದವು; ಕಂಬಗಳ ಕೊಂಡಿಗಳೂ ಕಟ್ಟುಗಳೂ ಬೆಳ್ಳಿಯವುಗಳಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2646', '2', '38', '12', 'ಪಶ್ಚಿಮ ಕಡೆಯಲ್ಲಿ ಐವತ್ತು ಮೊಳ ಉದ್ದವಾದ ತೆರೆಗಳಿದ್ದವು ಅವುಗಳಿಗೆ ಹತ್ತು ಕಂಬಗಳೂ ಹತ್ತು ಗದ್ದಿಗೆಕಲ್ಲುಗಳೂ ಇದ್ದವು; ಕಂಬಗಳ ಕೊಂಡಿಗಳೂ ಕಟ್ಟುಗಳೂ ಬೆಳ್ಳಿಯವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2647', '2', '38', '13', 'ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿಯೂ ಅಂಗಳದ ಅಗಲವು ಐವತ್ತು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2648', '2', '38', '14', 'ಅಲ್ಲಿ ಬಾಗಿಲಿನ ಎರಡೂ ಕಡೆಗಳಲ್ಲಿಯೂ ಹದಿನೈದು ಮೊಳ ಉದ್ದವಾದ ತೆರೆಗಳಿದ್ದವು ಅವುಗಳಿಗೆ ಮೂರು ಮೂರು ಕಂಬಗಳೂ ಮೂರು ಮೂರು ಗದ್ದಿಗೆಕಲ್ಲುಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2649', '2', '38', '16', 'ಅಂಗಳದ ಸುತ್ತಲಿರುವ ಪರದೆಗಳೆಲ್ಲವು ನಯವಾಗಿ ಹೆಣೆದ ಹತ್ತಿಯ ಬಟ್ಟೆಯಿಂದ ಮಾಡಲ್ಪಟ್ಟಿದ್ದವು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('2650', '2', '38', '17', 'ಕಂಬಗಳ ಗದ್ದಿಗೆಕಲ್ಲುಗಳು ತಾಮ್ರದವುಗಳು; ಕಂಬಗಳ ಕೊಂಡಿಗಳೂ, ಕಟ್ಟುಗಳೂ ಬೆಳ್ಳಿಯವು; ಅವುಗಳ ಬೋದಿಗೆಗಳು ಬೆಳ್ಳಿಯ ತಗಡುಗಳಿಂದ ಹೊದಿಸಲ್ಪಟ್ಟವು. ಅಂಗಳದ ಎಲ್ಲಾ ಕಂಬಗಳಿಗೂ ಬೆಳ್ಳಿಯ ಕಟ್ಟುಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2651', '2', '38', '18', 'ಅಂಗಳದ ಬಾಗಿಲಲ್ಲಿದ್ದ ಪರದೆಯು ನಯವಾದ ಹತ್ತಿಯ ಬಟ್ಟೆಯಿಂದಲೂ ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರಗಳಿಂದಲೂ ಕಸೂತಿ ಕೆಲಸದವರ ಕೈಯಿಂದ ಮಾಡಿದ ಹಾಗೆಯೇ ಮಾಡಲ್ಪಟ್ಟಿದ್ದವು. ಅದರ ಉದ್ದವು ಇಪ್ಪತ್ತು ಮೊಳವಾಗಿತ್ತು; ಅದರ ಅಗಲವು ಅಂಗಳದ ಮಿಕ್ಕ ಪರದೆಗಳಂತೆ ಐದು ಮೊಳ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2652', '2', '38', '19', 'ಬಾಗಿಲಿಗೆ ನಾಲ್ಕು ಕಂಬಗಳೂ ನಾಲ್ಕು ತಾಮ್ರದ ಗದ್ದಿಗೆಕಲ್ಲುಗಳೂ ಇದ್ದವು; ಕಂಬಗಳ ಕೊಂಡಿಗಳಿಗೆ, ಕಟ್ಟುಗಳಿಗೆ ಹಾಗು ಬೋದಿಗೆಗಳಿಗೆ ಹೊದಿಸಲ್ಪಟ್ಟ ತಗಡುಗಳು ಬೆಳ್ಳಿಯವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2653', '2', '38', '20', 'ಗುಡಾರದ ಗೂಟಗಳೂ ಅಂಗಳದ ಗೂಟಗಳೂ ತಾಮ್ರದವುಗಳಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2654', '2', '38', '21', '¶ ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ಅಂದರೆ ಒಡಂಬಡಿಕೆಯ ನಿಯಮದ ಗುಡಾರವನ್ನು ಮಾಡುವುದರಲ್ಲಿ ಉಪಯೋಗಿಸಿದ ಪದಾರ್ಥಗಳ ಲೆಕ್ಕಾಚಾರ: ಮೋಶೆಯ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ಮಹಾಯಾಜಕನಾದ ಆರೋನನ ಮಗನಾದ ಈತಾಮಾರನು ಲೇವಿಯರ ಕೈಯಿಂದ ಲೆಕ್ಕಮಾಡಿಸಿದ ದೇವದರ್ಶನದ ಗುಡಾರದ ಖರ್ಚು ವೆಚ್ಚಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2655', '2', '38', '22', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನೆಲ್ಲಾ ಯೆಹೂದ ಕುಲದ ಹೂರನ ಮೊಮ್ಮಗನೂ ಊರಿಯ ಮಗನೂ ಆಗಿದ್ದ ಬೆಚಲೇಲನೇ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2656', '2', '38', '23', 'ಅವನ ಜೊತೆಯಲ್ಲಿ ದಾನ್ ಕುಲದ ಅಹೀಸಾಮಾಕನ ಮಗನಾದ ಒಹೋಲೀಯಾಬನು ಸೇರಿದ್ದನು; ಇವನು ಶಿಲ್ಪವಿದ್ಯೆಬಲ್ಲವನಾಗಿದ್ದನು, ಕಲಾತ್ಮಕ ಕೆಲಸವನ್ನು ಮಾಡಿಸುವವನು ಹಾಗು ಹತ್ತಿಯ ಬಟ್ಟೆಯಲ್ಲಿ ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ನೂಲಿನಿಂದ ಕಸೂತಿ ಕೆಲಸ ಮಾಡುವವನು ಆಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2657', '2', '38', '24', '¶ ದೇವಮಂದಿರದ ಸಕಲವಿಧವಾದ ಕೆಲಸಗಳಲ್ಲಿ ಉಪಯೋಗಿಸಿದ ಕಾಣಿಕೆಯ ಬಂಗಾರವು ದೇವರ ಸೇವೆಗೆ ನೇಮಕವಾದ ಶೆಕೆಲಿನ ಮೇರೆಗೆ ಇಪ್ಪತ್ತೊಂಬತ್ತು ತಲಾಂತು ಮತ್ತು ಏಳುನೂರ ಮೂವತ್ತು ಶೆಕೆಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2658', '2', '38', '25', 'ಸಮೂಹದ ಜನಗಣತಿಯಲ್ಲಿ ದಾಖಲಿಸಿದ ಜನರಿಂದ ದೇವರ ಸೇವೆಗೆಂದು ಸಂಗ್ರಹಿಸಿದ ಬೆಳ್ಳಿಯ ತೂಕವು ದೇವರ ಸೇವೆಗೆ ನೇಮಕವಾದ ಶೆಕೆಲಿನ ಮೇರೆಗೆ ನೂರು ತಲಾಂತು ಹಾಗು ಸಾವಿರದ ಏಳುನೂರ ಎಪ್ಪತ್ತೈದು ಶೆಕೆಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2659', '2', '38', '26', 'ದೇವರ ಸೇವೆಗೆ ನೇಮಕವಾದ ಶೆಕೆಲಿನ ಮೇರೆಗೆ ಒಂದೊಂದು “ಬೆಕಾ” ಅಂದರೆ ಅರ್ಧ ಶೆಕೆಲ್ ಆಗಿತ್ತು. ಜನಗಣತಿಯಲ್ಲಿ ಎಣಿಸಲ್ಪಟ್ಟವರಲ್ಲಿ ಇಪ್ಪತ್ತು ವರ್ಷದವರು ಹಾಗೂ ಅದಕ್ಕೂ ಮೇಲ್ಪಟ್ಟ ವಯಸ್ಸುಳ್ಳವರ ಲೆಕ್ಕ ಆರು ಲಕ್ಷದ ಮೂರು ಸಾವಿರದ ಐನೂರ ಐವತ್ತು ಮಂದಿಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2660', '2', '38', '27', 'ದೇವಮಂದಿರದ ಗದ್ದಿಗೆಕಲ್ಲುಗಳನ್ನೂ ಪರದೆಯ ಕಂಬಗಳ ಮೆಟ್ಟುವಕಲ್ಲುಗಳನ್ನೂ ಎರಕಹೊಯ್ಯುವುದರಲ್ಲಿ ಒಂದೊಂದು ಗದ್ದಿಗೆಕಲ್ಲಿಗೆ ಒಂದೊಂದು ತಲಾಂತಿನ ಮೇರೆಗೆ ನೂರು ತಲಾಂತು ಬೆಳ್ಳಿಯು ಉಪಯೋಗಿಸಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2661', '2', '38', '28', 'ಮಿಕ್ಕ ಸಾವಿರದ ಏಳುನೂರ ಎಪ್ಪತ್ತೈದು ಶೆಕೆಲಿನಿಂದ ಕಂಬಗಳಿಗೆ ಕೊಂಡಿಗಳನ್ನೂ ಕಟ್ಟುಗಳನ್ನೂ ಮಾಡಿ ಅವುಗಳ ಅಗುಳಿಗಳಿಗೆ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2662', '2', '38', '29', '¶ ಜನರು ಕಾಣಿಕೆಯಾಗಿ ಕೊಟ್ಟ ತಾಮ್ರದ ಲೆಕ್ಕವು ಎಪ್ಪತ್ತು ತಲಾಂತು ಮತ್ತು ಎರಡು ಸಾವಿರದ ನಾನೂರು ಶೆಕೆಲ್ ಗಳಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2663', '2', '38', '30', 'ಅವುಗಳಿಂದ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನ ಮೆಟ್ಟುವಕಲ್ಲುಗಳನ್ನು, ತಾಮ್ರದ ಯಜ್ಞವೇದಿಯನ್ನು, ಅದರ ತಾಮ್ರದ ಜಾಲರಿಯನ್ನು, ಯಜ್ಞವೇದಿಯ ಎಲ್ಲಾ ಉಪಕರಣಗಳನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2664', '2', '38', '31', 'ಅಂಗಳದ ಗದ್ದಿಗೆಕಲ್ಲುಗಳನ್ನು, ಅಂಗಳದ ಬಾಗಿಲಿನ ಮೆಟ್ಟುವ ಕಲ್ಲುಗಳನ್ನು ಹಾಗು ಗುಡಾರದ ಮತ್ತು ಅಂಗಳದ ಎಲ್ಲಾ ಗೂಟಗಳನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2665', '2', '39', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರಗಳಿಂದ ದೇವಮಂದಿರದ ಸೇವೆಗೆ ಅಲಂಕಾರವಾದ ವಸ್ತ್ರಗಳನ್ನೂ ಮತ್ತು ಆರೋನನಿಗೆ ಪರಿಶುದ್ಧ ವಸ್ತ್ರಗಳನ್ನೂ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2666', '2', '39', '2', '¶ ಮಹಾಯಾಜಕನ ಏಫೋದೆಂಬ ಕವಚವನ್ನು ನಯವಾಗಿ ಹೊಸೆದ ಹತ್ತಿಯ ಬಟ್ಟೆಯಿಂದಲೂ ಚಿನ್ನದ ದಾರದಿಂದಲೂ ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರಗಳಿಂದಲೂ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2667', '2', '39', '3', 'ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರದೊಡನೆಯೂ ಹತ್ತಿಯ ಬಟ್ಟೆಯೊಡನೆಯೂ ಕಸೂತಿ ಕೆಲಸದವರ ಪದ್ಧತಿಯ ಮೇರೆಗೆ ಕಸೂತಿ ಕೆಲಸವನ್ನು ಮಾಡುವುದಕ್ಕಾಗಿ ಬಂಗಾರವನ್ನು ಬಡಿದು ಹಗುರವಾದ ತಗಡುಗಳನ್ನು ಮಾಡಿ ಸಣ್ಣ ಸಣ್ಣ ಎಳೆಗಳಾಗಿ ಕತ್ತರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2668', '2', '39', '4', 'ಏಫೋದ್ ಕವಚಕ್ಕೆ ಹೆಗಲಿನ ಮೇಲೆ ಎರಡು ಪಟ್ಟಿಗಳನ್ನು ಮಾಡಿದರು; ಅದರ ಎರಡು ಅಂಚುಗಳು ಜೋಡಿಸಲ್ಪಟ್ಟಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2669', '2', '39', '5', 'ಕವಚದ ಮೇಲಿರುವ ಕಸೂತಿ ನಡುಕಟ್ಟು ಕವಚಕ್ಕೆ ಏಕವಾಗಿದ್ದು ಅದರಂತೆಯೇ ನಯವಾಗಿ ಹೊಸೆದ ಹತ್ತಿಯ ಬಟ್ಟೆಯಿಂದಲು, ಚಿನ್ನದ ದಾರಗಳಿಂದಲು ಹಾಗೂ ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರದಿಂದಲೂ ಮಾಡಲ್ಪಟ್ಟಿತ್ತು. ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಅದನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2670', '2', '39', '6', '¶ ಮುದ್ರಾಕ್ಷವನ್ನು ಕೆತ್ತುವ ರೀತಿಯಲ್ಲಿ ಗೋಮೇಧಕರತ್ನಗಳಲ್ಲಿ ಇಸ್ರಾಯೇಲನ ಹನ್ನೆರಡು ಮಕ್ಕಳ ಹೆಸರುಗಳನ್ನು ಕೆತ್ತಿ ಆ ರತ್ನಗಳನ್ನು ಕುಂದಣದಲ್ಲಿ ಹಚ್ಚಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2671', '2', '39', '7', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಆ ರತ್ನಗಳನ್ನು ಇಸ್ರಾಯೇಲರ ಜ್ಞಾಪಕಾರ್ಥವಾಗಿ ಅವುಗಳನ್ನು ಏಫೋದ್ ಕವಚದ ಹೆಗಲಿನ ಮೇಲಿರುವ ಪಟ್ಟಿಗಳಲ್ಲಿ ಬಿಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2672', '2', '39', '8', '¶ ಏಫೋದ್ ಕವಚದಂತೆಯೇ ಕಸೂತಿಯಿಂದಲೂ ಕೆಲಸದಿಂದ ಚಿನ್ನದ ದಾರಗಳಿಂದಲೂ ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರಗಳಿಂದಲೂ ನಯವಾದ ನಾರಿನ ಬಟ್ಟೆಯಲ್ಲಿ ಎದೆಯಪದಕವನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2673', '2', '39', '9', 'ಅದು ಚಚ್ಚೌಕವಾಗಿತ್ತು. ಆ ಎದೆಯಪದಕವು ಎರಡು ಪದರುಗಳ್ಳುಳದ್ದಾಗಿತ್ತು; ಅದು ಒಂದು ಗೇಣು ಉದ್ದವೂ ಒಂದು ಗೇಣು ಅಗಲವೂ ಆಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2674', '2', '39', '10', 'ಅದರ ಮುಂಭಾಗದಲ್ಲಿ ನಾಲ್ಕು ಸಾಲುಗಳಾಗಿ ರತ್ನಗಳನ್ನು ಇರಿಸಿದರು. ಮೊದಲನೆಯ ಸಾಲಿನಲ್ಲಿ ಮಾಣಿಕ್ಯ, ಪುಷ್ಯರಾಗ ಮತ್ತು ಸ್ಫಟಿಕಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2675', '2', '39', '11', 'ಎರಡನೆಯ ಸಾಲಿನಲ್ಲಿ ಪಚ್ಚೆ, ನೀಲಮಣಿ ಮತ್ತು ವಜ್ರಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2676', '2', '39', '12', 'ಮೂರನೆಯ ಸಾಲಿನಲ್ಲಿ ಸುವರ್ಣರತ್ನ, ಸುಗಂಧಿ ಮತ್ತು ಪದ್ಮರಾಗಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2677', '2', '39', '13', 'ನಾಲ್ಕನೆಯ ಸಾಲಿನಲ್ಲಿ ಪೀತರತ್ನ, ಬೆರುಲ್ಲ ಮತ್ತು ವೈಡೂರ್ಯಗಳು ಇದ್ದವು. ಈ ರತ್ನಗಳನ್ನು ಕುಂದಣಗಳಲ್ಲಿ ಇರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2678', '2', '39', '14', 'ಇಸ್ರಾಯೇಲರ ಕುಲಗಳ ಸಂಖ್ಯೆಯ ಪ್ರಕಾರ ಹನ್ನೆರಡು ರತ್ನಗಳಿದ್ದವು; ಮುದ್ರಾಕ್ಷಗಳಲ್ಲಿ ಕೆತ್ತುವ ರೀತಿಯಲ್ಲಿ ಒಂದೊಂದು ರತ್ನದಲ್ಲಿ ಒಂದೊಂದು ಕುಲದ ಹೆಸರು ಕೆತ್ತಲ್ಪಟ್ಟಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2679', '2', '39', '15', 'ಎದೆಪದಕದ ಮೇಲ್ಗಡೆಯಲ್ಲಿ ಹುರಿಗಳಂತಿರುವ ಚೊಕ್ಕಬಂಗಾರದ ಸರಪಣಿಗಳನ್ನು ನೇಯ್ಗೆಯ ಕೆಲಸದಿಂದ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2680', '2', '39', '16', 'ಎರಡು ಚಿನ್ನದ ಬಳೆಗಳನ್ನೂ ಎರಡು ಚಿನ್ನದ ಉಂಗುರಗಳನ್ನೂ ಮಾಡಿ ಆ ಉಂಗುರಗಳನ್ನು ಎದೆಪದಕದ ಎರಡು ಮೂಲೆಗಳಿಗೆ ಜೋಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2681', '2', '39', '17', 'ಹೆಣಿಗೇಕೆಲಸದ ಆ ಎರಡು ಚಿನ್ನದ ಸರಪಣಿಗಳನ್ನು ಪದಕದ ಮೂಲೆಗಳಲ್ಲಿರುವ ಉಂಗುರಗಳಿಗೆ ಜೋಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2682', '2', '39', '18', 'ಹೆಣಿಗೇಕೆಲಸದ ಆ ಸರಪಣಿಗಳ ಅಂಚುಗಳನ್ನು ಏಫೋದ್ ಕವಚದ ಹೆಗಲಿನ ಪಟ್ಟಿಗಳಲ್ಲಿರುವ ಎರಡು ಬಳೆಗಳ ಮುಂಭಾಗಕ್ಕೆ ಜೋಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2683', '2', '39', '19', 'ಅದಲ್ಲದೆ ಎರಡು ಚಿನ್ನದ ಉಂಗುರಗಳನ್ನು ಮಾಡಿ ಪದಕದ ಒಳಗಣ ಅಂಚಿನ ಮೂಲೆಗಳಲ್ಲಿ ಕವಚದ ಹತ್ತಿರದಲ್ಲೇ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2684', '2', '39', '20', 'ಅವರು ಬೇರೆ ಎರಡು ಚಿನ್ನದ ಉಂಗುರಗಳನ್ನು ಮಾಡಿ ಕವಚದ ಎರಡು ಹೆಗಲಿನ ಪಟ್ಟಿಗಳ ಮುಂಭಾಗದ ಕೆಳಗೆ, ಏಫೋದ್ ಕವಚವನ್ನು ಜೋಡಿಸಿರುವ ಸ್ಥಳದ ಹತ್ತಿರ ಆ ಕಸೂತಿಯ ನಡುಕಟ್ಟಿನ ಮೇಲ್ಗಡೆಯಲ್ಲಿ ಇರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2685', '2', '39', '21', 'ಎದೆಯಪದಕವು ಕಸೂತಿಯ ನಡುಕಟ್ಟಿನ ಮೇಲ್ಗಡೆಯಲ್ಲಿ ಬಿಗಿಯಾಗಿರುವಂತೆಯೂ ಕವಚದಿಂದ ಕಳಚಿಬೀಳದಂತೆಯೂ ಅದರ ಉಂಗುರಗಳನ್ನು ಕವಚದ ಉಂಗುರಗಳಿಗೆ ನೀಲಿ ದಾರದಿಂದ ಕಟ್ಟಿದರು. ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಇದನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2686', '2', '39', '22', '¶ ಬೆಚಲೇಲನು ಏಫೋದ್ ಕವಚದ ಸಂಗಡ ತೊಟ್ಟುಕೊಳ್ಳಬೇಕಾದ ನಿಲುವಂಗಿಯನ್ನು ನೀಲಿಬಣ್ಣದ ಬಟ್ಟೆಯಿಂದಲೇ ನೇಕಾರನ ಕೆಲಸದಿಂದ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2687', '2', '39', '23', 'ತಲೆತೂರಿಸುವುದಕ್ಕೆ ಅದರಲ್ಲಿ ಕೊರಳು ಪಟ್ಟಿಯನ್ನು ಮಾಡಿ ಅದು ಹರಿಯದಂತೆ ಅದರ ಸುತ್ತಲೂ ನೇಯ್ಗೆ ಕಸೂತಿಯನ್ನು ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2688', '2', '39', '24', 'ನಿಲುವಂಗಿಯ ಅಂಚಿನ ಸುತ್ತಲೂ ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರಗಳಿಂದ ದಾಳಿಂಬೆ ಹಣ್ಣಿನಂತೆ ಚೆಂಡುಗಳನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2689', '2', '39', '25', 'ಮತ್ತು ಚೊಕ್ಕ ಬಂಗಾರದಿಂದ ಗೆಜ್ಜೆಗಳನ್ನು ಮಾಡಿ ನಿಲುವಂಗಿಯ ಅಂಚಿನಲ್ಲಿ ದಾಳಿಂಬೆ ಚೆಂಡುಗಳ ನಡುವೆ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2690', '2', '39', '26', 'ಚಿನ್ನದ ಗೆಜ್ಜೆಯೂ ದಾಳಿಂಬೆಯಂತಿರುವ ಚೆಂಡೂ ಒಂದಾದ ಮೇಲೆ ಒಂದು ದೇವರ ಸೇವೆಗಾಗಿ ಇರುವ ಆ ನಿಲುವಂಗಿಯ ಅಂಚಿನ ಸುತ್ತಲೂ ಇದ್ದವು. ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಅದನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2691', '2', '39', '27', '¶ ಅವರು ಆರೋನನಿಗೂ ಅವನ ಮಕ್ಕಳಿಗೂ ನಯವಾದ ನಾರಿನಿಂದ ನೇಕಾರರ ಕೆಲಸದ ರೀತಿಯಲ್ಲಿ ಮೇಲಂಗಿಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2692', '2', '39', '28', 'ನಯವಾದ ನಾರಿನಿಂದ ಮಹಾಯಾಜಕನ ಮುಂಡಾಸವನ್ನು, ಯಾಜಕರ ಅಲಂಕಾರವಾದ ಮುಂಡಾಸಗಳನ್ನು ಹಾಗೂ ಚಡ್ಡಿಗಳನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2693', '2', '39', '29', 'ಮತ್ತು ನೀಲಿ, ನೇರಳೆ, ಕಡುಗೆಂಪು ವರ್ಣಗಳುಳ್ಳ ದಾರದಿಂದಲೂ ಕಸೂತಿ ಕೆಲಸದ ರೀತಿಯಲ್ಲಿ ನಡುಕಟ್ಟನ್ನೂ ಮಾಡಿದರು. ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಅದನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2694', '2', '39', '30', '¶ ಅವರು ಚೊಕ್ಕ ಬಂಗಾರದಿಂದ ಪರಿಶುದ್ಧ ಕಿರೀಟಕ್ಕೆ ಬಾಸಿಂಗವನ್ನು ಮಾಡಿ ಮುದ್ರೆಯನ್ನು ಕೆತ್ತುವ ರೀತಿಯಲ್ಲಿ ಅದರಲ್ಲಿ, ಯೆಹೋವನಿಗೆ ಮೀಸಲು ಎಂಬ ಲಿಪಿಯನ್ನು ಬರೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2695', '2', '39', '31', 'ಅದನ್ನು ಮುಂಡಾಸಕ್ಕೆ ಜೋಡಿಸುವುದಕ್ಕಾಗಿ ನೀಲಿ ದಾರವನ್ನು ಅದಕ್ಕೆ ಕಟ್ಟಿದರು. ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಅದನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2696', '2', '39', '32', '¶ ಈ ರೀತಿಯಲ್ಲಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಕೆಲಸವೆಲ್ಲಾ ಮುಗಿಯಿತು. ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಇಸ್ರಾಯೇಲರು ಅದನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2697', '2', '39', '33', '¶ ಆಗ ಅವರು ಆ ದೇವದರ್ಶನ ಗುಡಾರವನ್ನು ಮೋಶೆಯ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಂದರು. ಗುಡಾರವನ್ನು, ಅದಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟ ಉಪಕರಣಗಳೆಲ್ಲವನ್ನೂ ಅಂದರೆ ಅದರ ಕೊಂಡಿಗಳನ್ನು, ಚೌಕಟ್ಟುಗಳನ್ನು, ಅಗುಳಿಗಳನ್ನು, ಕಂಬಗಳನ್ನು, ಮೆಟ್ಟುವಕಲ್ಲುಗಳನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2698', '2', '39', '34', 'ಹದಮಾಡಿರುವ ಕೆಂಪುಬಣ್ಣದ ಟಗರಿನ ತೊಗಲುಗಳಿಂದ ಮಾಡಿದ ಮೇಲ್ಹೊದಿಕೆಯನ್ನು, ಕಡಲಪ್ರಾಣಿಯ ತೊಗಲುಗಳಿಂದ ಮಾಡಿದ ಮೇಲ್ಹೊದಿಕೆಯನ್ನು ಹಾಗೂ ಗರ್ಭಗುಡಿಯನ್ನು ಮರೆಮಾಡುವ ಪರದೆಯನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2699', '2', '39', '35', 'ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷವನ್ನು, ಅದರ ಕೋಲುಗಳನ್ನು, ಕೃಪಾಸನವನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2700', '2', '39', '36', 'ಮೇಜನ್ನು, ಅದರ ಎಲ್ಲಾ ಉಪಕರಣಗಳನ್ನು, ನೈವೇದ್ಯದ ರೊಟ್ಟಿಯನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2701', '2', '39', '37', 'ಚೊಕ್ಕ ಬಂಗಾರದ ದೀಪಸ್ತಂಭವನ್ನು, ಅದರ ಮೇಲಿಡಬೇಕಾದ ಹಣತೆಗಳನ್ನು, ಅದರ ಉಪಕರಣಗಳನ್ನು, ದೀಪಕ್ಕೆ ಬೇಕಾದ ಎಣ್ಣೆಯನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2702', '2', '39', '38', 'ಚಿನ್ನದ ಧೂಪವೇದಿಯನ್ನು, ಅಭಿಷೇಕತೈಲವನ್ನು, ಸುವಾಸನೆಯುಳ್ಳ ಧೂಪವನ್ನು, ಗುಡಾರದ ಬಾಗಿಲಿನ ಪರದೆಯನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2703', '2', '39', '39', 'ತಾಮ್ರದ ಯಜ್ಞವೇದಿಯನ್ನು, ಅದರ ತಾಮ್ರದ ಜಾಲರಿಯನ್ನು, ಅದರ ಕೋಲುಗಳನ್ನು, ಉಪಕರಣಗಳನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2704', '2', '39', '40', 'ತೊಟ್ಟಿಯನ್ನು, ಅದರ ಪೀಠವನ್ನು, ಅಂಗಳದ ತೆರೆಗಳನ್ನು, ಕಂಬಗಳನ್ನು, ಮೆಟ್ಟುವಕಲ್ಲುಗಳನ್ನು, ಅಂಗಳದ ಬಾಗಿಲಿನ ಪರದೆಯನ್ನು, ಅದರ ಹಗ್ಗಗಳನ್ನು, ಗೂಟಗಳನ್ನು, ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವೆಗೆ ಬೇಕಾದ ಎಲ್ಲಾ ಉಪಕರಣಗಳನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2705', '2', '39', '41', 'ದೇವಮಂದಿರದೊಳಗೆ ನಡೆಯುವ ದೇವರಕಾರ್ಯಗಳಿಗೆ ಅಲಂಕಾರ ವಸ್ತ್ರ ಅಂದರೆ ಆರೋನನಿಗೆ ಬೇಕಾದ ಪವಿತ್ರ ವಸ್ತ್ರಗಳನ್ನು ಯಾಜಕಸೇವೆ ಮಾಡುವವರಾದ ಅವನ ಮಕ್ಕಳಿಗೆ ಬೇಕಾದ ವಸ್ತ್ರಗಳನ್ನು ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2706', '2', '39', '42', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದಂತೆಯೇ ಇಸ್ರಾಯೇಲರು ಆ ಕೆಲಸಗಳನ್ನೆಲ್ಲಾ ಮಾಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2707', '2', '39', '43', 'ಅವರು ಮಾಡಿದ್ದ ಕೆಲಸವನ್ನು ಮೋಶೆಯು ಪರೀಕ್ಷಿಸಿ ನೋಡಲಾಗಿ ಯೆಹೋವನ ಅಪ್ಪಣೆಯಂತೆಯೇ ಅವರು ಎಲ್ಲವನ್ನು ಮಾಡಿದ್ದರಿಂದ ಮೋಶೆಯು ಅವರನ್ನು ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2708', '2', '40', '1', '¶ ಆಗ ಯೆಹೋವನು ಮೋಶೆಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2709', '2', '40', '2', '“ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಪ್ರಥಮ ದಿನದಲ್ಲಿ ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ತೆರೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2710', '2', '40', '3', 'ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷವನ್ನು ಅದರಲ್ಲಿ ಇಟ್ಟು ಆ ಮಂಜೂಷವನ್ನು ಪರದೆಯಿಂದ ಮರೆಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2711', '2', '40', '4', 'ಆ ಮೇಲೆ ಮೇಜನ್ನು ಒಳಗೆ ತಂದು ಅದರ ಮೇಲಿಡಬೇಕಾದದ್ದನ್ನು ಸರಿಯಾಗಿ ಇಡಬೇಕು; ದೀಪಸ್ತಂಭವನ್ನು ಒಳಗೆ ತಂದು ಅದರ ಹಣತೆಗಳನ್ನು ಸರಿಯಾಗಿ ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2712', '2', '40', '5', 'ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷದ ಎದುರಾಗಿ ಚಿನ್ನದ ಧೂಪವೇದಿಯನ್ನು ಇಟ್ಟು ಗುಡಾರದ ಬಾಗಿಲಿನ ಪರದೆಯನ್ನು ಕಟ್ಟಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2713', '2', '40', '6', 'ದೇವದರ್ಶನ ಗುಡಾರದ ಬಾಗಿಲಿನ ಮುಂದೆ ಸರ್ವಾಂಗಹೋಮ ಯಜ್ಞವೇದಿಯನ್ನು ಇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2714', '2', '40', '7', 'ದೇವದರ್ಶನದ ಗುಡಾರಕ್ಕೂ, ಯಜ್ಞವೇದಿಗೂ ನಡುವೆ ದೊಡ್ಡ ತೊಟ್ಟಿಯೊಂದನ್ನು ಇಟ್ಟು ಅದರಲ್ಲಿ ನೀರನ್ನು ತುಂಬಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2715', '2', '40', '8', 'ಅಂಗಳದ ಸುತ್ತಲಿನ ಆವರಣವನ್ನು ತೆರೆದು, ಅಂಗಳದ ಬಾಗಿಲಿಗೆ ಪರದೆಯನ್ನು ತೂಗಿಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2716', '2', '40', '9', '¶ “ನೀನು ಅಭಿಷೇಕತೈಲವನ್ನು ತೆಗೆದುಕೊಂಡು ಗುಡಾರವನ್ನೂ ಅದರಲ್ಲಿರುವುದೆಲ್ಲವನ್ನೂ ಅದರ ಎಲ್ಲಾ ಉಪಕರಣಗಳನ್ನೂ ಅಭಿಷೇಕಿಸಿ ನನಗಾಗಿ ಪ್ರತಿಷ್ಠಿಸಬೇಕು; ಅಂದಿನಿಂದ ಅದು ಪರಿಶುದ್ಧವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2717', '2', '40', '10', 'ಯಜ್ಞವೇದಿಯನ್ನೂ ಅದರ ಉಪಕರಣಗಳನ್ನೂ ಅಭಿಷೇಕಿಸಿ ಸರ್ವಾಂಗಹೋಮ ಯಜ್ಞವೇದಿಯನ್ನು ಪ್ರತಿಷ್ಠಿಸಬೇಕು; ಆ ಯಜ್ಞವೇದಿ ಅತ್ಯಂತ ಪರಿಶುದ್ಧವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2718', '2', '40', '11', 'ನೀನು ತಾಮ್ರದ ಬೋಗುಣಿಯನ್ನೂ ಅದರ ಪೀಠವನ್ನೂ ಅಭಿಷೇಕಿಸಿ ಪ್ರತಿಷ್ಠಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2719', '2', '40', '12', '¶ “ಅದಲ್ಲದೆ ಆರೋನನನ್ನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳನ್ನೂ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನ ಹತ್ತಿರಕ್ಕೆ ಬರಮಾಡಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('2720', '2', '40', '13', 'ಆರೋನನು ನನಗೆ ಯಾಜಕನಾಗುವಂತೆ ಅವನಿಗೆ ಪವಿತ್ರವಾದ ದೀಕ್ಷಾವಸ್ತ್ರಗಳನ್ನು ತೊಡಿಸಿ ಅವನನ್ನು ಅಭಿಷೇಕಿಸಿ ಪ್ರತಿಷ್ಠಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2721', '2', '40', '14', 'ಆ ನಂತರ ನೀನು ಅವನ ಮಕ್ಕಳನ್ನು ಬರಮಾಡಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('2722', '2', '40', '15', 'ಅವರಿಗೆ ಅಂಗಿಗಳನ್ನು ತೊಡಿಸಿ ಅವರು ನನಗೋಸ್ಕರ ಯಾಜಕರಾಗುವುದಕ್ಕಾಗಿ ನೀನು ಅವರ ತಂದೆಯನ್ನು ಅಭಿಷೇಕಿಸಿದಂತೆಯೇ ಅವರನ್ನೂ ಅಭಿಷೇಕಿಸಬೇಕು. ಈ ಅಭಿಷೇಕದಿಂದ ಯಾಜಕತ್ವವು ಅವರಿಗೂ ಅವರ ಸಂತತಿಯವರಿಗೂ ಶಾಶ್ವತವಾಗಿರುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2723', '2', '40', '16', 'ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಮೋಶೆ ಎಲ್ಲವನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2724', '2', '40', '17', '¶ ಎರಡನೆಯ ವರ್ಷದ ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಪ್ರಥಮದಿನದಲ್ಲಿ ಮೋಶೆ ಗುಡಾರವನ್ನು ತೆರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2725', '2', '40', '18', 'ಮೋಶೆಯು ಗುಡಾರವನ್ನು ತೆರೆದು ಅದಕ್ಕೆ ಮೆಟ್ಟುವಕಲ್ಲುಗಳನ್ನು ಹಾಕಿ ಚೌಕಟ್ಟುಗಳನ್ನು ನಿಲ್ಲಿಸಿ ಅಗುಳಿಗಳನ್ನು ಕೊಟ್ಟು ಕಂಬಗಳನ್ನು ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2726', '2', '40', '19', 'ಗುಡಾರದ ಮೇಲೆ ಡೇರೆಯ ಬಟ್ಟೆಯನ್ನು ಹಾಸಿ ಆ ಡೇರೆಗೆ ಮೇಲ್ಹೊದಿಕೆಯನ್ನು ಹಾಕಿ ಅದನ್ನು ಮರೆಮಾಡಿದನು. ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಮೋಶೆ ಅದನ್ನೆಲ್ಲಾ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2727', '2', '40', '20', '¶ ಅವನು ಆಜ್ಞಾಶಾಸನಗಳನ್ನು ಮಂಜೂಷದಲ್ಲಿಟ್ಟು ಮಂಜೂಷಕ್ಕೆ ಕೋಲುಗಳನ್ನು ಹಾಕಿ ಕೃಪಾಸನವನ್ನು ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2728', '2', '40', '21', 'ಮೋಶೆಯು ಮಂಜೂಷವನ್ನು ಗುಡಾರದೊಳಕ್ಕೆ ತಂದು, ಅದರ ಮುಂದೆ ಪರದೆಯನ್ನು ಇರಿಸಿ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷವನ್ನು ಮರೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2729', '2', '40', '22', '¶ ಮೋಶೆ ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ಉತ್ತರ ಭಾಗದಲ್ಲಿ ತೆರೆಯ ಹೊರಗಡೆ ಮೇಜನ್ನು ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2730', '2', '40', '23', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ ಹಾಗೆ ಮೇಜಿನ ಮೇಲೆ ರೊಟ್ಟಿಗಳನ್ನು ಕ್ರಮವಾಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2731', '2', '40', '24', '¶ ಅವನು ದೇವದರ್ಶನದ ಗುಡಾರದಲ್ಲಿ ಮೇಜಿಗೆ ಎದುರಾಗಿ ಗುಡಾರದ ದಕ್ಷಿಣ ಭಾಗದಲ್ಲಿ ದೀಪಸ್ತಂಭವನ್ನು ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2732', '2', '40', '25', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ ಹಾಗೆ, ಅದರ ಹಣತೆಗಳನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಕ್ರಮವಾಗಿ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2733', '2', '40', '26', '¶ ಮತ್ತು ಅವನು ಚಿನ್ನದ ಧೂಪವೇದಿಯನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದಲ್ಲಿ ತೆರೆಯ ಎದುರಿಗೆ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2734', '2', '40', '27', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ ಹಾಗೆಯೇ, ಅದರ ಮೇಲೆ ಪರಿಮಳ ದ್ರವ್ಯಗಳ ಧೂಪವನ್ನು ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2735', '2', '40', '28', 'ಅವನು ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಪರದೆಯನ್ನು ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2736', '2', '40', '29', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನ ಮುಂದೆ ಸರ್ವಾಂಗಹೋಮ ಯಜ್ಞವೇದಿಯನ್ನು ಇಟ್ಟು ಅದರ ಮೇಲೆ ಸರ್ವಾಂಗಹೋಮವನ್ನು ಮತ್ತು ಧಾನ್ಯಸಮರ್ಪಣೆಯನ್ನೂ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2737', '2', '40', '30', '¶ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ಮೋಶೆ ದೇವದರ್ಶನದ ಗುಡಾರಕ್ಕೂ, ಯಜ್ಞವೇದಿಗೂ ನಡುವೆ ನೀರಿನ ತೊಟ್ಟಿಯನ್ನು ಇರಿಸಿ ತೊಳೆದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಅದರಲ್ಲಿ ನೀರು ತುಂಬಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2738', '2', '40', '31', 'ಮೋಶೆಯು, ಆರೋನನು ಮತ್ತು ಅವನ ಮಕ್ಕಳೂ ಅದರಲ್ಲಿ ಕೈಕಾಲು ತೊಳೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2739', '2', '40', '32', 'ಅವರು ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ಹೋಗುವಾಗಲೂ, ಯಜ್ಞವೇದಿಯ ಹತ್ತಿರ ಬರುವಾಗಲೂ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ಕೈಕಾಲುಗಳನ್ನು ತೊಳೆದುಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2740', '2', '40', '33', '¶ ಮೋಶೆಯು ಗುಡಾರಕ್ಕೂ ಯಜ್ಞವೇದಿಗೂ ಸುತ್ತಲು ಅಂಗಳದ ಆವರಣವನ್ನು ತೆರೆದು ಅಂಗಳದ ಬಾಗಿಲಿಗೆ ಪರದೆಯನ್ನು ಹಾಕಿದನು. ಈ ಪ್ರಕಾರ ಮೋಶೆ ಆ ಕೆಲಸವನ್ನೆಲ್ಲಾ ಮುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2741', '2', '40', '34', '¶ ಆಗ ಮೇಘವು ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ಮುಚ್ಚಿತು; ಯೆಹೋವನ ತೇಜಸ್ಸು ಗುಡಾರವನ್ನು ತುಂಬಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2742', '2', '40', '35', 'ಮೇಘವು ದೇವದರ್ಶನದ ಗುಡಾರದ ಮೇಲೆ ನೆಲೆಗೊಂಡಿದ್ದು ಯೆಹೋವನ ತೇಜಸ್ಸು ಪರಿಶುದ್ಧ ನಿವಾಸದ ತುಂಬಾ ಅವರಿಸಿ ಯೆಹೋವನ ಮಹಿಮೆಯು ಗುಡಾರದೊಳಗೆ ತುಂಬಿಕೊಂಡ್ದಿದರಿಂದಲೂ ಮೋಶೆಯು ಗುಡಾರದ ಒಳಗೆ ಪ್ರವೇಶಿಸಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2743', '2', '40', '36', '¶ ಆ ಮೇಘವು ಗುಡಾರವನ್ನು ಬಿಟ್ಟು ಮೇಲಕ್ಕೆ ಹೋದಾಗ ಇಸ್ರಾಯೇಲರು ಮುಂದೆ ಪ್ರಯಾಣ ಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2744', '2', '40', '37', 'ಆ ಮೇಘವು ಮೇಲಕ್ಕೆ ಹೋಗದೇ ಇದ್ದು ಅದು ಹೊರಡುವ ತನಕ ಅವರು ಪ್ರಯಾಣ ಮಾಡದೆ ಇರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2745', '2', '40', '38', 'ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಪ್ರಯಾಣಗಳಲ್ಲಿಯೂ ಅವರ ಕಣ್ಣುಗಳ ಮುಂದೆ ಹಗಲು ಹೊತ್ತಿನಲ್ಲಿ ಯೆಹೋವನ ಮೇಘವು ಗುಡಾರದ ಮೇಲೆಯೂ ಇರುತ್ತಿತ್ತು; ರಾತ್ರಿ ವೇಳೆಯಲ್ಲಿ ಆ ಮೇಘದೊಳಗೆ ಅಗ್ನಿಯು ಇರುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2746', '3', '1', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯನ್ನು ಕರೆದು ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗಿಂದ ಅವನ ಸಂಗಡ ಮಾತನಾಡಿ ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2747', '3', '1', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಆಜ್ಞಾಪಿಸಬೇಕಾದದ್ದೇನೆಂದರೆ, ‘ನಿಮ್ಮಲ್ಲಿ ಯಾವನಾದರೂ ಯೆಹೋವನಿಗೆ ಪಶುವನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಸಮರ್ಪಿಸಬೇಕೆಂದಿದ್ದರೆ ಅವನು ಅದನ್ನು ಹಿಂಡಿನ ದನಗಳಿಂದಾಗಲಿ ಅಥವಾ ಆಡುಕುರಿಗಳ ಹಿಂಡಿನಿಂದ ತೆಗೆದುಕೊಂಡು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2748', '3', '1', '3', '¶ “‘ಅವನು ದನವನ್ನು ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಸಮರ್ಪಿಸುವುದಾದರೆ ಪೂರ್ಣಾಂಗವಾದ ಗಂಡನ್ನು ತರಬೇಕು. ತನ್ನನ್ನು ಯೆಹೋವನು ಮೆಚ್ಚುವಂತೆ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಅದನ್ನು ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2749', '3', '1', '4', 'ಅವನು ಆ ಯಜ್ಞ ಪಶುವಿನ ತಲೆಯ ಮೇಲೆ ಕೈಯಿಡಬೇಕು; ಆಗ ಅದು ಅವನಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡುವುದಕ್ಕಾಗಿ ಅಂಗೀಕಾರವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2750', '3', '1', '5', '¶ “‘ಅವನು ಆ ಹೋರಿಯನ್ನು ಯೆಹೋವನ ಎದುರಿನಲ್ಲಿ ವಧಿಸಿದ ಮೇಲೆ ಆರೋನನ ವಂಶದವರಾದ ಯಾಜಕರು ಅದರ ರಕ್ತವನ್ನು ತೆಗೆದುಕೊಂಡು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಎದುರಾಗಿರುವ ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲೂ ಎರಚಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2751', '3', '1', '6', 'ಅನಂತರ ಅವನು ಆ ಯಜ್ಞಪಶುವಿನ ಚರ್ಮವನ್ನು ಸುಲಿದು ಅದರ ದೇಹವನ್ನು ತುಂಡು ತುಂಡಾಗಿ ಕಡಿಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2752', '3', '1', '7', 'ಆರೋನನ ವಂಶದವರಾದ ಯಾಜಕರು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಬೆಂಕಿಯನ್ನಿಟ್ಟು, ಅದರ ಮೇಲೆ ಕಟ್ಟಿಗೆಯನ್ನು ಕೂಡಿಸಿ ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2753', '3', '1', '8', 'ಆಮೇಲೆ ಯಾಜಕರು ಅಂದರೆ ಆರೋನನ ಮಕ್ಕಳು, ಆ ತುಂಡುಗಳನ್ನು, ತಲೆಯನ್ನು ಮತ್ತು ಕೊಬ್ಬನ್ನು ಅದರ ಮೇಲೆ ಕ್ರಮವಾಗಿ ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2754', '3', '1', '9', 'ಅದರ ಕರುಳುಗಳನ್ನು ಮತ್ತು ಕಾಲುಗಳನ್ನು ನೀರಿನಲ್ಲಿ ತೊಳೆದನಂತರ ಯಾಜಕನು ಅದನ್ನು ಪೂರ್ತಿಯಾಗಿ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮಮಾಡಬೇಕು. ಅದು ಅಗ್ನಿಯ ಮೂಲಕ ಯೆಹೋವನಿಗೆ ಪರಿಮಳವನ್ನು ಉಂಟುಮಾಡುವ ಸರ್ವಾಂಗಹೋಮವಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2755', '3', '1', '10', '¶ “‘ಒಬ್ಬನು ಆಡನ್ನಾಗಲಿ ಅಥವಾ ಕುರಿಯನ್ನಾಗಲಿ ಸರ್ವಾಂಗಹೋಮವನ್ನಾಗಿ ಅರ್ಪಿಸಬೇಕೆಂದಿದ್ದರೆ ಅವನು ಪೂರ್ಣಾಂಗವಾದ ಗಂಡನ್ನು ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2756', '3', '1', '11', 'ಅದನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಯಜ್ಞವೇದಿಯ ಉತ್ತರ ಭಾಗದಲ್ಲಿ ವಧಿಸಬೇಕು. ತರುವಾಯ ಆರೋನನ ವಂಶದವರಾದ ಯಾಜಕರು ಅದರ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲೂ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2757', '3', '1', '12', 'ಅವನು ಆ ಪಶುವಿನ ದೇಹವನ್ನು ತುಂಡು ತುಂಡಾಗಿ ಕಡಿದ ಮೇಲೆ ಯಾಜಕನು ಆ ತುಂಡುಗಳನ್ನು, ತಲೆಯನ್ನು ಮತ್ತು ಕೊಬ್ಬನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲಣ ಬೆಂಕಿಯಲ್ಲಿ ಕಟ್ಟಿಗೆಯ ಮೇಲೆ ಕ್ರಮವಾಗಿ ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2758', '3', '1', '13', 'ಅದರ ಕರುಳುಗಳನ್ನು ಹಾಗು ಕಾಲುಗಳನ್ನು ನೀರಿನಲ್ಲಿ ತೊಳೆದನಂತರ ಯಾಜಕನು ಅದನ್ನು ಪೂರ್ತಿಯಾಗಿ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸುಡಬೇಕು. ಅದು ಅಗ್ನಿಯ ಮೂಲಕ ಯೆಹೋವನಿಗೆ ಪರಿಮಳವನ್ನು ಉಂಟುಮಾಡುವ ಸರ್ವಾಂಗಹೋಮವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2759', '3', '1', '14', '¶ “‘ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಅರ್ಪಿಸುವಂಥದ್ದು ಪಕ್ಷಿಜಾತಿಯಾಗಿದ್ದರೆ ಅದು ಬೆಳವಕ್ಕಿಯಾಗಲಿ ಅಥವಾ ಪಾರಿವಾಳದ ಮರಿಯಾಗಲಿ ಆಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2760', '3', '1', '15', 'ಯಾಜಕನು ಅದನ್ನು ಯಜ್ಞವೇದಿಯ ಬಳಿಗೆ ತಂದು, ಕುತ್ತಿಗೆ ಮುರಿದು ಅದನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮ ಮಾಡಬೇಕು. ಅವನು ಅದರ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ಪಕ್ಕದಲ್ಲಿ ಹರಿಯುವಂತೆ ಮಾಡಿ ಹಿಂಗಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2761', '3', '1', '16', 'ಅದರ ಕರುಳುಗಳನ್ನು ಮತ್ತು ರೆಕ್ಕೆಗಳನ್ನು ತೆಗೆದುಬಿಟ್ಟು ಯಜ್ಞವೇದಿಯ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿರುವ ಬೂದಿಯ ಸ್ಥಳದಲ್ಲಿ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2762', '3', '1', '17', 'ಅವನು ಆ ಪಕ್ಷಿಯನ್ನು ರೆಕ್ಕೆಗಳ ಮಧ್ಯದಲ್ಲಿ ಇಬ್ಭಾಗವಾಗಿ ಹರಿಯಬೇಕು, ಅವನು ಅದನ್ನು ವಿಭಾಗಿಸಬಾರದು. ಆದರೆ ರೆಕ್ಕೆಗಳನ್ನು ಪೂರಾ ಕಿತ್ತುಹಾಕಬಾರದು. ಅನಂತರ ಯಾಜಕನು ಅದನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲಣ ಬೆಂಕಿಯಲ್ಲಿರುವ ಕಟ್ಟಿಗೆಯ ಮೇಲೆ ಹೋಮಮಾಡಬೇಕು. ಅದು ಅಗ್ನಿಯ ಮೂಲಕ ಯೆಹೋವನಿಗೆ ಪರಿಮಳವನ್ನು ಉಂಟುಮಾಡುವ ಸರ್ವಾಂಗಹೋಮವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2763', '3', '2', '1', '¶ “‘ಯಾವನಾದರೂ ಯೆಹೋವನಿಗೆ ಧಾನ್ಯನೈವೇದ್ಯವನ್ನು ಮಾಡಬೇಕೆಂದಿದ್ದರೆ ಅದು ಗೋದಿಹಿಟ್ಟಿನದಾಗಿರಬೇಕು. ಅವನು ಅದರ ಮೇಲೆ ಎಣ್ಣೆಯನ್ನು ಹೊಯ್ದು ಅದರ ಮೇಲೆ ಧೂಪವನ್ನು ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2764', '3', '2', '2', 'ಅದನ್ನು ಆರೋನನ ವಂಶದವರಾದ ಯಾಜಕರ ಬಳಿಗೆ ತರಬೇಕು. ಯಾಜಕನು ದೇವರಿಗೆ ನೈವೇದ್ಯವಾದದ್ದನ್ನು ಯೆಹೋವನ ಒಳ್ಳೆಯತನವನ್ನು ಸೂಚಿಸುವುದಕ್ಕಾಗಿ ಆ ಎಣ್ಣೆ ಬೆರೆಸಿದ ಹಿಟ್ಟಿನಲ್ಲಿ ಒಂದು ಹಿಡಿಯನ್ನು ಮತ್ತು ಧೂಪವೆಲ್ಲವನ್ನು ತೆಗೆದುಕೊಂಡು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮಮಾಡಬೇಕು. ಅದು ಅಗ್ನಿಯ ಮೂಲಕ ಯೆಹೋವನಿಗೆ ಪರಿಮಳವನ್ನು ಉಂಟುಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2765', '3', '2', '3', 'ಆ ನೈವೇದ್ಯದಲ್ಲಿ ಉಳಿದದ್ದು ಆರೋನನಿಗೂ ಮತ್ತು ಅವನ ವಂಶದವರಿಗೂ ಆಗಬೇಕು; ಅದು ಯೆಹೋವನಿಗೆ ಅರ್ಪಿತವಾದ ಹೋಮಶೇಷಗಳಲ್ಲಿ ಅತಿಪರಿಶುದ್ಧವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2766', '3', '2', '4', '¶ “‘ನೀವು ಒಲೆಯಲ್ಲಿ ಅಡಿಗೆಮಾಡಿದ್ದನ್ನು ನೈವೇದ್ಯವಾಗಿ ಸಮರ್ಪಿಸಬೇಕಾದರೆ, ಅದು ಎಣ್ಣೆ ಬೆರೆಸಿದ ಹುಳಿಯಿಲ್ಲದ ಗೋದಿಹಿಟ್ಟಿನ ಹೋಳಿಗೆಗಳು ಅಥವಾ ಎಣ್ಣೆ ಹಾಕಿದ ಹುಳಿಯಿಲ್ಲದ ಕಡುಬುಗಳು ಆಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2767', '3', '2', '5', 'ನೀವು ಅರ್ಪಿಸುವ ಧಾನ್ಯ ನೈವೇದ್ಯವು ಕಬ್ಬಿಣದ ಹಂಚಿನ ಮೇಲೆ ಸುಟ್ಟದ್ದಾದರೆ ಅದು ಎಣ್ಣೆ ಬೆರಸಿದ ಹುಳಿಯಿಲ್ಲದ ಗೋದಿಹಿಟ್ಟಿನದಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2768', '3', '2', '6', 'ನೀವು ಅದನ್ನು ಚೂರುಚೂರಾಗಿ ಮುರಿದು, ಅದರ ಮೇಲೆ ಎಣ್ಣೆ ಹೊಯ್ಯಬೇಕು. ಇದು ಧಾನ್ಯನೈವೇದ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2769', '3', '2', '7', 'ನೀವು ಅರ್ಪಿಸುವ ಧಾನ್ಯ ನೈವೇದ್ಯ ಬಾಂಡ್ಲಿಯಲ್ಲಿ ಪಕ್ವಮಾಡಿದ್ದಾದರೆ ಅದು ಎಣ್ಣೆ ಹೊಯ್ದ ಗೋದಿಹಿಟ್ಟಿನದಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2770', '3', '2', '8', 'ನೀವು ಈ ಪದಾರ್ಥಗಳಿಂದ ಮಾಡಿದ ನೈವೇದ್ಯವನ್ನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸುವಾಗ ಅದನ್ನು ಯಾಜಕನಿಗೆ ಒಪ್ಪಿಸಬೇಕು; ಅವನೇ ಅದನ್ನು ಯಜ್ಞವೇದಿಯ ಬಳಿಗೆ ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2771', '3', '2', '9', 'ಯಾಜಕನು ನೈವೇದ್ಯವನ್ನು ಯೆಹೋವನ ಒಳ್ಳೆಯತನವನ್ನು ಸೂಚಿಸುವುದಕ್ಕಾಗಿ ಅದರಲ್ಲಿ ಸ್ವಲ್ಪಭಾಗವನ್ನು ತೆಗೆದುಕೊಂಡು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮಮಾಡಬೇಕು. ಅದು ಅಗ್ನಿಯ ಮೂಲಕ ಯೆಹೋವನಿಗೆ ಪರಿಮಳವನ್ನು ಉಂಟುಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2772', '3', '2', '10', 'ಧಾನ್ಯ ನೈವೇದ್ಯದಲ್ಲಿ ಉಳಿದದ್ದು ಆರೋನನಿಗೂ ಮತ್ತು ಅವನ ವಂಶದವರಿಗೂ ಕೊಡಬೇಕು; ಅದು ಯೆಹೋವನಿಗೆ ಅರ್ಪಿತವಾದ ಹೋಮಶೇಷವಾದ್ದರಿಂದ ಅತಿಪರಿಶುದ್ಧವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2773', '3', '2', '11', '¶ “‘ನೀವು ಯೆಹೋವನಿಗೆ ಧಾನ್ಯ ನೈವೇದ್ಯವಾಗಿ ಸಮರ್ಪಿಸುವ ಯಾವ ಪದಾರ್ಥವನ್ನು ಹುಳಿಹಿಟ್ಟಿನಿಂದ ಮಾಡಬಾರದು. ಯಾವ ಹುಳಿಪದಾರ್ಥವನ್ನಾಗಲಿ ಅಥವಾ ಜೇನುತುಪ್ಪವನ್ನಾಗಲಿ ಯೆಹೋವನಿಗೆ ಹೋಮಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2774', '3', '2', '12', 'ಅವುಗಳನ್ನು ಪ್ರಥಮಫಲವಾಗಿ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬಹುದೇ ಹೊರತು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಪರಿಮಳವನ್ನು ಉಂಟುಮಾಡುವುದಕ್ಕಾಗಿ ಅವುಗಳನ್ನು ಹೋಮಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2775', '3', '2', '13', 'ಎಲ್ಲಾ ನೈವೇದ್ಯ ಪದಾರ್ಥಗಳಿಗೂ ಉಪ್ಪುಹಾಕಿ ಸಮರ್ಪಿಸಬೇಕು. ಉಪ್ಪು ಯೆಹೋವನ ಸಂಗಡ ನಿಮಗಿರುವ ಒಡಂಬಡಿಕೆಯನ್ನು ಸೂಚಿಸುವುದರಿಂದ ಅದು ಯಾವ ನೈವೇದ್ಯ ಪದಾರ್ಥವಾದರೂ ಉಪ್ಪಿಲ್ಲದೆ ಇರಬಾರದು. ನೀವು ಅರ್ಪಿಸುವ ಎಲ್ಲಾ ಪದಾರ್ಥಗಳಲ್ಲಿಯೂ ಉಪ್ಪನ್ನು ಸೇರಿಸಲೇಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2776', '3', '2', '14', '¶ “‘ನೀವು ಯೆಹೋವನಿಗೆ ಧಾನ್ಯ ನೈವೇದ್ಯದ ಪ್ರಥಮಫಲವನ್ನು ಸಮರ್ಪಣೆ ಮಾಡಬೇಕಾದರೆ ಗೋದಿಯ ತಾಜವಾದ ಹಸೀ ತೆನೆಗಳನ್ನು ಬೆಂಕಿಯಲ್ಲಿ ಸುಟ್ಟು, ಉಮ್ಮಿಗೆಯನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2777', '3', '2', '15', 'ಅದು ಧಾನ್ಯನೈವೇದ್ಯ ವಸ್ತುವಾದ್ದರಿಂದ ನೀವು ಅದರ ಮೇಲೆ ಎಣ್ಣೆ ಹೊಯ್ದು ಧೂಪವಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2778', '3', '2', '16', 'ಯಾಜಕನು ನೈವೇದ್ಯವನ್ನು ಯೆಹೋವನ ಒಳ್ಳೆಯತನವನ್ನು ಸೂಚಿಸುವುದಕ್ಕಾಗಿ ಆ ಉಮ್ಮಿಗೆಯಲ್ಲಿಯೂ ಮತ್ತು ಎಣ್ಣೆಯಲ್ಲಿಯೂ ಸ್ವಲ್ಪಭಾಗವನ್ನು ತೆಗೆದುಕೊಂಡು ಧೂಪವೆಲ್ಲವನ್ನು ಅದಕ್ಕೆ ಸೇರಿಸಿ ಅಗ್ನಿಯ ಮೂಲಕ ಯೆಹೋವನಿಗೆ ಹೋಮಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2779', '3', '3', '1', '¶ “‘ಯಾವನಾದರೂ ಸಮಾಧಾನಯಜ್ಞವನ್ನು ಮಾಡಬೇಕಾದರೆ ಅವನು ಸಮರ್ಪಿಸುವ ಪಶುವು ದನವಾಗಿದ್ದ ಪಕ್ಷಕ್ಕೆ ಅದು ಗಂಡಾಗಲಿ ಅಥವಾ ಹೆಣ್ಣಾಗಲಿ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಪೂರ್ಣಾಂಗವಾಗಿಯೇ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2780', '3', '3', '2', 'ಅವನು ಅದನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ತಂದು ಅದರ ತಲೆಯ ಮೇಲೆ ಕೈಯನ್ನಿಟ್ಟು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಲ್ಲಿ ವಧಿಸಬೇಕು. ಆರೋನನ ವಂಶದವರಾದ ಯಾಜಕರು ಅದರ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲೂ ಎರಚಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2781', '3', '3', '3', 'ಆ ಯಜ್ಞಪಶುವಿನ ಅಂಗಾಂಶದ ಕೊಬ್ಬನ್ನು, ಕರುಳುಗಳ ಮೇಲಣ ಎಲ್ಲಾ ಕೊಬ್ಬನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2782', '3', '3', '4', 'ಎರಡು ಮೂತ್ರಪಿಂಡಗಳ ಮೇಲೆ, ಸೊಂಟದಲ್ಲಿರುವ ಕೊಬ್ಬನ್ನು, ಕಳಿಜದ ಹತ್ತಿರ ಮೂತ್ರಪಿಂಡದ ತನಕ ಇರುವ ಕೊಬ್ಬನ್ನು ತೆಗೆದು ಅವುಗಳನ್ನು ಯೆಹೋವನಿಗೆ ಹೋಮಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2783', '3', '3', '5', 'ಆರೋನನ ವಂಶದವರಾದ ಯಾಜಕರು ಅದನ್ನು ಯಜ್ಞವೇದಿಯಲ್ಲಿ ಉರಿಯುವ ಕಟ್ಟಿಗೆಯ ಮೇಲಿರುವ ಸರ್ವಾಂಗಹೋಮ ದ್ರವ್ಯದೊಡನೆ ಹೋಮಮಾಡಬೇಕು. ಅದು ಯೆಹೋವನಿಗೆ ಸುಗಂಧಹೋಮ ಆಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2784', '3', '3', '6', '¶ “‘ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸುವಂಥದು ಕುರಿ ಅಥವಾ ಆಡು ಆಗಿರುವ ಪಕ್ಷದಲ್ಲಿ, ಅದು ಗಂಡಾಗಲಿ ಅಥವಾ ಹೆಣ್ಣಾಗಲಿ ಪೂರ್ಣಾಂಗವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2785', '3', '3', '7', 'ಅದು ಕುರಿಯಾಗಿದ್ದರೆ ತಂದವನು ಅದನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ತೆಗೆದುಕೊಂಡು ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2786', '3', '3', '8', 'ಅವನು ಅದರ ತಲೆಯ ಮೇಲೆ ಕೈಯನ್ನಿಟ್ಟು ದೇವದರ್ಶನದ ಗುಡಾರದ ಎದುರಾಗಿ ಅದನ್ನು ವಧಿಸಬೇಕು. ಆರೋನನ ವಂಶದವರಾದ ಯಾಜಕರು ಅದರ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲೂ ಎರಚಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2787', '3', '3', '9', 'ಆ ಸಮಾಧಾನಯಜ್ಞದ ಪಶುವಿನ ಕೊಬ್ಬನ್ನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಹೋಮವಾಗಿ ಸಮರ್ಪಿಸಬೇಕು. ಹೇಗೆಂದರೆ, ಬಾಲದ ಕೊಬ್ಬನ್ನೆಲ್ಲಾ ಬೆನ್ನೆಲುಬಿನ ಬಳಿಯಿಂದ ತೆಗೆದುಬಿಟ್ಟು ಅದನ್ನು, ಅಂಗಾಂಶದ ಕೊಬ್ಬನ್ನು, ಕರುಳುಗಳ ಮೇಲಣ ಎಲ್ಲಾ ಕೊಬ್ಬನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2788', '3', '3', '10', 'ಎರಡು ಮೂತ್ರಪಿಂಡಗಳನ್ನು, ಇವುಗಳ ಮೇಲೆ ಸೊಂಟದಲ್ಲಿರುವ ಕೊಬ್ಬನ್ನು ಮತ್ತು ಕಳಿಜದ ಮೇಲೆ ಮೂತ್ರಪಿಂಡಗಳ ತನಕ ಇರುವ ಕೊಬ್ಬನ್ನು ತೆಗೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2789', '3', '3', '11', 'ಯಾಜಕನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಅವುಗಳನ್ನು ಹೋಮಮಾಡಬೇಕು. ಅದು ಯೆಹೋವನಿಗೆ ಅಗ್ನಿಯ ಮೂಲಕವಾಗಿ ಅರ್ಪಿಸಿದ ಆಹಾರವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2790', '3', '3', '12', '¶ “‘ಸಮರ್ಪಿಸುವಂಥದ್ದು ಆಡು ಆಗಿದ್ದರೆ ಅರ್ಪಿಸುವವನು ಅದನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ತೆಗೆದುಕೊಂಡು ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2791', '3', '3', '13', 'ಅವನು ಅದರ ತಲೆಯ ಮೇಲೆ ಕೈಯನ್ನಿಟ್ಟು, ದೇವದರ್ಶನ ಗುಡಾರದ ಎದುರಾಗಿ ವಧಿಸಬೇಕು. ಆರೋನನ ವಂಶದವರಾದ ಯಾಜಕರು ಅದರ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲೂ ಎರಚಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2792', '3', '3', '14', 'ಅದರ ಅಂಗಾಂಶದ ಕೊಬ್ಬನ್ನು ಮತ್ತು ಕರುಳುಗಳ ಮೇಲಣ ಎಲ್ಲಾ ಕೊಬ್ಬನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2793', '3', '3', '15', 'ಎರಡು ಮೂತ್ರಪಿಂಡಗಳನ್ನು, ಇವುಗಳ ಮೇಲೆ ಸೊಂಟದಲ್ಲಿರುವ ಕೊಬ್ಬನ್ನು ಮತ್ತು ಕಳಿಜದ ಹತ್ತಿರ ಮೂತ್ರಪಿಂಡಗಳ ತನಕ ಇರುವ ಕೊಬ್ಬನ್ನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಅಗ್ನಿಯ ಮೂಲಕ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2794', '3', '3', '16', 'ಯಾಜಕನು ಅದನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮಮಾಡಬೇಕು. ಅದು ಯೆಹೋವನಿಗೆ ಸುಗಂಧಹೋಮದ ರೂಪವಾಗಿ ಅರ್ಪಿಸಿದ ಆಹಾರವಾಗಿರುವುದು. ಯಜ್ಞಪಶುಗಳ ಕೊಬ್ಬೆಲ್ಲವೂ ಯೆಹೋವನದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2795', '3', '3', '17', 'ಕೊಬ್ಬನ್ನಾಗಲಿ ಅಥವಾ ರಕ್ತವನ್ನಾಗಲಿ ತಿನ್ನಬಾರದೆಂಬುದು ನಿಮಗೂ ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ನೀವು ವಾಸಿಸುವ ಎಲ್ಲಾ ಸ್ಥಳಗಳಲ್ಲಿಯೂ ಶಾಶ್ವತವಾದ ನಿಯಮವಾಗಿದೆ’” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2796', '3', '4', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಇಂತೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2797', '3', '4', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಬೇಕಾದದ್ದೇನೆಂದರೆ ‘ಯಾರೇ ಆಗಲಿ ತಿಳಿಯದೆ ಯೆಹೋವನು ನಿಷೇಧಿಸಿದ ಕಾರ್ಯಗಳಲ್ಲಿ ಯಾವುದನ್ನಾದರೂ ಮಾಡಿ ದೋಷಿಯಾದರೆ ಅವನಿಗೆ ದೋಷಪರಿಹಾರ ಮಾಡಿಕೊಳ್ಳುವ ಕ್ರಮ ಹೀಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2798', '3', '4', '3', 'ಅಭಿಷಿಕ್ತನಾದ ಯಾಜಕನೇ ದೋಷಿಯಾಗಿ ಜನರೆಲ್ಲರನ್ನು ಅಪರಾಧಕ್ಕೆ ಒಳಪಡಿಸಿದರೆ, ತನ್ನ ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಅವನು ಪೂರ್ಣಾಂಗವಾದ ಹೋರಿಯನ್ನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2799', '3', '4', '4', 'ಅವನು ಆ ಹೋರಿಯನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ತಂದು, ಅದರ ತಲೆಯ ಮೇಲೆ ಕೈಯನ್ನಿಟ್ಟು, ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಅದನ್ನು ವಧಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2800', '3', '4', '5', 'ಅಭಿಷಿಕ್ತ ಯಾಜಕನು ಆ ಹೋರಿಯ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ತೆಗೆದುಕೊಂಡು ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2801', '3', '4', '6', 'ಯಾಜಕನು ಆ ರಕ್ತದಲ್ಲಿ ತನ್ನ ಬೆರಳನ್ನು ಅದ್ದಿ, ಮಹಾಪವಿತ್ರಸ್ಥಾನದ ಮುಂದಿನ ತೆರೆಯ ಎದುರಾಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಏಳು ಸಾರಿ ಚಿಮುಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2802', '3', '4', '7', 'ಆಗ ಯಾಜಕನು ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿರುವ ಪರಿಮಳಧೂಪವೇದಿಯ ಕೊಂಬುಗಳಿಗೆ ಆ ರಕ್ತವನ್ನು ಹಚ್ಚಿ, ಹೋರಿಯ ಉಳಿದ ರಕ್ತವನ್ನೆಲ್ಲಾ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಎದುರಾಗಿ ಸರ್ವಾಂಗಹೋಮಮಾಡುವ ಯಜ್ಞವೇದಿಯ ಬುಡದಲ್ಲಿ ಸುರಿದುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2803', '3', '4', '8', 'ಆ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ ಹೋರಿಯ ಕೊಬ್ಬನ್ನೆಲ್ಲಾ ಅಂದರೆ ಅಂಗಾಂಶದ ಕೊಬ್ಬನ್ನು, ಕರುಳುಗಳ ಮೇಲಣ ಕೊಬ್ಬನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2804', '3', '4', '9', 'ಎರಡು ಮೂತ್ರಪಿಂಡಗಳನ್ನು, ಇವುಗಳ ಮೇಲೆ ಸೊಂಟದ ಹತ್ತಿರ ಇರುವ ಕೊಬ್ಬನ್ನು ಮತ್ತು ಕಳಿಜದ ಹತ್ತಿರದಿಂದ ಮೂತ್ರಪಿಂಡಗಳ ತನಕ ಇರುವ ಕೊಬ್ಬನ್ನು ತೆಗೆದುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2805', '3', '4', '10', 'ಅವನು ಅವುಗಳನ್ನು ಸಮಾಧಾನಯಜ್ಞದ ಹೋರಿಯಲ್ಲಿ ಪ್ರತ್ಯೇಕಿಸಿದಂತೆಯೇ ಇದರಲ್ಲಿಯೂ ಪ್ರತ್ಯೇಕಿಸಿ ಸರ್ವಾಂಗಹೋಮದ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2806', '3', '4', '11', 'ಆ ಹೋರಿಯಲ್ಲಿ ಉಳಿದದ್ದನ್ನೆಲ್ಲಾ ಅಂದರೆ ಅದರ ಚರ್ಮ, ಮಾಂಸ, ತಲೆ, ಕಾಲುಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2807', '3', '4', '12', 'ಕರುಳುಗಳು, ಕರುಳುಗಳಲ್ಲಿರುವ ಕಲ್ಮಷ ಇವುಗಳನ್ನೆಲ್ಲಾ ಪಾಳೆಯದ ಹೊರಗೆ ಯಜ್ಞವೇದಿಯ ಬೂದಿಯನ್ನು ಹಾಕುವ ಶುದ್ಧವಾದ ಸ್ಥಳಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ, ಕಟ್ಟಿಗೆಯ ಮೇಲಿರಿಸಿ, ಬೆಂಕಿಯಲ್ಲಿ ಸುಡಿಸಿಬಿಡಬೇಕು. ಬೂದಿಯನ್ನು ಹಾಕುವ ಸ್ಥಳದಲ್ಲೇ ಅದನ್ನು ಸುಡಿಸಿಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2808', '3', '4', '13', '¶ “‘ಇಸ್ರಾಯೇಲರ ಸಮೂಹವೆಲ್ಲಾ ತಿಳಿಯದೆ ದೋಷಿಗಳಾದರೆ ಅಂದರೆ ಯೆಹೋವನು ನಿಷೇಧಿಸಿದ ಕಾರ್ಯಗಳಲ್ಲಿ ಅವರು ಯಾವುದನ್ನಾದರೂ ಮಾಡಿ ದೋಷಕ್ಕೆ ಗುರಿಯಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2809', '3', '4', '14', 'ಮೊದಲು ತಮಗೂ ಮರೆಯಾಗಿದ್ದ ಆ ದೋಷವು ತಿಳಿದುಬಂದ ನಂತರ ಅದನ್ನು ಪರಿಹರಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಪೂರ್ಣಾಂಗವಾದ ಹೋರಿಯನ್ನು ಸಮರ್ಪಿಸಬೇಕು. ಆ ಹೋರಿಯನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ತರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2810', '3', '4', '15', 'ಸಮೂಹದ ಹಿರಿಯರು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಅದರ ತಲೆಯ ಮೇಲೆ ತಮ್ಮ ಕೈಗಳನ್ನಿಟ್ಟು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಅದನ್ನು ವಧಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2811', '3', '4', '16', 'ಅಭಿಷಿಕ್ತ ಯಾಜಕನು ಅದರ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ದೇವದರ್ಶನ ಗುಡಾರದೊಳಗೆ ತಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2812', '3', '4', '17', 'ಅದರಲ್ಲಿ ಬೆರಳನ್ನು ಅದ್ದಿ, ತೆರೆಯ ಮುಂದೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಅದನ್ನು ಏಳು ಸಾರಿ ಚಿಮುಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2813', '3', '4', '18', 'ಆ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿರುವ ಧೂಪವೇದಿಯ ಕೊಂಬುಗಳಿಗೆ ಹಚ್ಚಿ ಉಳಿದದ್ದನ್ನೆಲ್ಲಾ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಎದುರಾಗಿರುವ ಯಜ್ಞವೇದಿಯ ಬುಡದಲ್ಲಿ ಸುರಿದುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2814', '3', '4', '19', 'ಅವನು ಹೋರಿಯ ಕೊಬ್ಬನ್ನೆಲ್ಲಾ ಪ್ರತ್ಯೇಕಿಸಿ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2815', '3', '4', '20', 'ಅವನು (ಅಭಿಷಿಕ್ತ ಯಾಜಕ) ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ ಹೋರಿಯ ವಿಷಯದಲ್ಲಿ ಹೇಗೆ ಮಾಡಬೇಕೆಂದು ವಿಧಿಸಲ್ಪಟ್ಟಿತೋ, ಇದರ ವಿಷಯದಲ್ಲಿಯೂ ಹಾಗೆಯೇ ಮಾಡಬೇಕು. ಯಾಜಕನು ಅವರಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರ ಮಾಡಿದನಂತರ ಅವರಿಗೆ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2816', '3', '4', '21', 'ಆ ಮೊದಲನೆಯ ಹೋರಿಯನ್ನು ಪಾಳೆಯದ ಹೊರಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಸುಡಿಸಿಬಿಟ್ಟ ಪ್ರಕಾರ ಈ ಹೋರಿಯನ್ನು ಸುಡಿಸಿಬಿಡಬೇಕು. ಇದು ಜನಸಮೂಹದ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2817', '3', '4', '22', '¶ “‘ಮುಖ್ಯಾಧಿಕಾರಿ ತನ್ನ ದೇವರಾಗಿರುವ ಯೆಹೋವನು ನಿಷೇಧಿಸಿದ ಕಾರ್ಯಗಳಲ್ಲಿ ಯಾವುದನ್ನಾದರೂ ತಿಳಿಯದೆ ಮಾಡಿ ದೋಷಿಯಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2818', '3', '4', '23', 'ತನ್ನ ತಪ್ಪು ತನಗೆ ತಿಳಿದುಬಂದಾಗ ಅವನು ಪೂರ್ಣಾಂಗವಾದ ಹೋತವನ್ನು ತಂದು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2819', '3', '4', '24', 'ಅವನು ಆ ಹೋತದ ತಲೆಯ ಮೇಲೆ ಕೈಯನ್ನಿಟ್ಟು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸರ್ವಾಂಗಹೋಮದ ಪಶುಗಳನ್ನು ವಧಿಸುವ ಸ್ಥಳದಲ್ಲೇ ಅದನ್ನು ವಧಿಸಬೇಕು. ಅದು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2820', '3', '4', '25', 'ಯಾಜಕನು ಆ ಪಶುರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಬೆರೆಳಿನಿಂದ ತೆಗೆದುಕೊಂಡು ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳಿಗೆ ಹಚ್ಚಿ, ಉಳಿದ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ಬುಡದಲ್ಲಿ ಸುರಿದುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2821', '3', '4', '26', 'ಸಮಾಧಾನಯಜ್ಞದ ಪಶುವಿನ ಕೊಬ್ಬನ್ನು ಅವನು ಹೋಮಮಾಡುವ ಪ್ರಕಾರವೇ ಇದರ ಎಲ್ಲಾ ಕೊಬ್ಬನ್ನು ಹೋಮಮಾಡಬೇಕು. ಹೀಗೆ ಯಾಜಕನು ಅವನಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡುವುದರಿಂದ ಅವನಿಗೆ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2822', '3', '4', '27', '¶ “‘ನಿಮ್ಮ ದೇಶದ ಜನರಲ್ಲಿ ಬೇರೆ ಯಾವನಾದರೂ ಯೆಹೋವನು ನಿಷೇಧಿಸಿದ ಕಾರ್ಯಗಳಲ್ಲಿ ಯಾವುದನ್ನಾದರೂ ತಿಳಿಯದೆ ಮಾಡಿ ದೋಷಿಯಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2823', '3', '4', '28', 'ತನ್ನ ತಪ್ಪು ತನಗೆ ತಿಳಿದುಬಂದಾಗ ಆ ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಪೂರ್ಣಾಂಗವಾದ ಹೆಣ್ಣು ಮೇಕೆಯನ್ನು ತಂದು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2824', '3', '4', '29', 'ಅವನು ಅದರ ತಲೆಯ ಮೇಲೆ ಕೈಯನ್ನಿಟ್ಟನಂತರ ಸರ್ವಾಂಗಹೋಮದ ಪಶುಗಳನ್ನು ವಧಿಸುವ ಸ್ಥಳದಲ್ಲೇ ಅದನ್ನು ವಧಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2825', '3', '4', '30', 'ಯಾಜಕನು ಅದರ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಬೆರಳಿನಿಂದ ತೆಗೆದುಕೊಂಡು ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳಿಗೆ ಹಚ್ಚಿ, ಉಳಿದ ರಕ್ತವನ್ನೆಲ್ಲಾ ಯಜ್ಞವೇದಿಯ ಬುಡದಲ್ಲಿ ಸುರಿದುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2826', '3', '4', '31', 'ಸಮಾಧಾನ ಯಜ್ಞಪಶುಗಳ ಕೊಬ್ಬನ್ನು ಪ್ರತ್ಯೇಕಿಸುವ ಪ್ರಕಾರ ಯಾಜಕನು ಇದರ ಎಲ್ಲಾ ಕೊಬ್ಬನ್ನು ಪ್ರತ್ಯೇಕಿಸಿ ಯೆಹೋವನಿಗೆ ಪರಿಮಳವನ್ನು ಉಂಟುಮಾಡುವುದಕ್ಕೆ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮಮಾಡಬೇಕು. ಹೀಗೆ ಯಾಜಕನು ಅವನಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡುವುದರಿಂದ ಅವನಿಗೆ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2827', '3', '4', '32', '¶ “‘ಅವನು ತನ್ನ ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ತರುವುದು ಕುರಿಯಾದರೆ ಅದು ಪೂರ್ಣಾಂಗವಾದ ಹೆಣ್ಣಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2828', '3', '4', '33', 'ಅವನು ಅದರ ತಲೆಯ ಮೇಲೆ ಕೈಯನ್ನಿಟ್ಟನಂತರ ಸರ್ವಾಂಗಹೋಮದ ಪಶುಗಳನ್ನು ವಧಿಸುವ ಸ್ಥಳದಲ್ಲೇ ಅದನ್ನು ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ವಧಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2829', '3', '4', '34', 'ಯಾಜಕನು ಅದರ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಬೆರಳಿನಿಂದ ತೆಗೆದುಕೊಂಡು, ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳಿಗೆ ಹಚ್ಚಿ, ಉಳಿದ ರಕ್ತವನ್ನೆಲ್ಲಾ ಯಜ್ಞವೇದಿಯ ಬುಡದಲ್ಲಿ ಸುರಿದುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2830', '3', '4', '35', 'ಸಮಾಧಾನ ಯಜ್ಞಪಶುಗಳ ಕೊಬ್ಬನ್ನು ಪ್ರತ್ಯೇಕಿಸುವ ಪ್ರಕಾರ ಯಾಜಕನು ಇದರ ಎಲ್ಲಾ ಕೊಬ್ಬನ್ನು ಪ್ರತ್ಯೇಕಿಸಿ, ಯಜ್ಞವೇದಿಯಲ್ಲಿ ಉರಿಯುವ ಹೋಮ ದ್ರವ್ಯಗಳ ಮೇಲೆ ಯೆಹೋವನಿಗೆ ಹೋಮಮಾಡಬೇಕು. ಅವನ ತಪ್ಪಿನ ನಿಮಿತ್ತ ಯಾಜಕನು ಹೀಗೆ ಅವನಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡುವುದರಿಂದ ಅವನಿಗೆ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2831', '3', '5', '1', '¶ “‘ನ್ಯಾಯಾಧಿಕಾರಿಯು ತಿಳಿಸಬೇಕೆಂದು ಆಣೆ ಇಟ್ಟರೂ, ಯಾವನಾದರೂ ತಾನು ಕಂಡು ಕೇಳಿದ್ದನ್ನು ತಿಳಿಸದೆಹೋದರೆ ಅವನು ಪಾಪಕ್ಕೆ ಗುರಿಯಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2832', '3', '5', '2', 'ಯಾವನಿಗಾದರೂ ಅಶುದ್ಧವಾದ ಕಾಡುಮೃಗ, ಪಶು ಮತ್ತು ಜಂತು ಇವುಗಳ ಹೆಣವಾಗಲಿ ಅಥವಾ ಬೇರೆ ಯಾವ ಅಶುದ್ಧವಸ್ತುವಾಗಲಿ ತಗಲಿದರೆ, ದೇವರು ಅದನ್ನು ಅಶುದ್ಧ ಎಂದು ಪರಿಗಣಿಸುವುದರಿಂದ ಅವನಿಗೆ ತಿಳಿಯದೆ ಹೋದರೂ ಅವನು ಅಶುದ್ಧನೂ ಮತ್ತು ದೋಷಿಯೂ ಆಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2833', '3', '5', '3', 'ಮನುಷ್ಯದೇಹದಿಂದ ಉಂಟಾದ ಯಾವುದಾದರೂ ಒಂದು ಅಶುದ್ಧವಸ್ತು ತಗಲಿದ್ದು ಅವನಿಗೆ ತಿಳಿಯದೆ ಹೋದರೂ ಅದು ಅವನಿಗೆ ತಿಳಿದುಬಂದಾಗ ಅವನು ದೋಷಿಯಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2834', '3', '5', '4', 'ಯಾವನಾದರೂ ಆಲೋಚಿಸದೆ ಮೇಲಿಗಾಗಲಿ ಅಥವಾ ಕೇಡಿಗಾಗಲಿ ಯಾವುದಾದರೂ ಆಣೆಯಿಟ್ಟುಕೊಂಡರೆ, ಅದು ಅವನಿಗೆ ತಿಳಿಯದೆ ಹೋದರೂ ತಿಳಿದುಬಂದಾಗ ಅವನು ಇದರಿಂದಲೂ ದೋಷಿಯಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2835', '3', '5', '5', 'ಅವನು ಈ ವಿಷಯಗಳಲ್ಲಿ ಯಾವುದಾದರೂ ಒಂದರಲ್ಲಿ ದೋಷಿಯಾದಾಗ ತಾನು ಮಾಡಿದ ತಪ್ಪನ್ನು ಒಪ್ಪಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2836', '3', '5', '6', 'ಅವನು ದೋಷದ ಪ್ರಾಯಶ್ಚಿತ್ತಕ್ಕಾಗಿ ಹೆಣ್ಣು ಕುರಿಯನ್ನಾಗಲಿ ಅಥವಾ ಹೆಣ್ಣು ಮೇಕೆಯನ್ನಾಗಲಿ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು. ಯಾಜಕನು ಅವನಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2837', '3', '5', '7', '¶ “‘ಕುರಿಯನ್ನು ಕೊಡುವುದಕ್ಕೆ ಅವನಿಗೆ ಗತಿಯಿಲ್ಲದ ಪಕ್ಷದಲ್ಲಿ ದೋಷದ ಪ್ರಾಯಶ್ಚಿತ್ತಕ್ಕಾಗಿ ಎರಡು ಬೆಳವಕ್ಕಿಗಳನ್ನಾಗಲಿ ಅಥವಾ ಎರಡು ಪಾರಿವಾಳದ ಮರಿಗಳನ್ನಾಗಲಿ ತೆಗೆದುಕೊಂಡು ಬಂದು, ಒಂದನ್ನು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವಾಗಿ ಮತ್ತೊಂದನ್ನು ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2838', '3', '5', '8', 'ಅವನು ಅವುಗಳನ್ನು ಯಾಜಕನ ಬಳಿಗೆ ತಂದಾಗ ಯಾಜಕನು ಮೊದಲು ದೋಷಪರಿಹಾರಾರ್ಥವಾದದ್ದನ್ನು ಸಮರ್ಪಿಸಬೇಕು. ಅವನು ಅದರ ಕುತ್ತಿಗೆ ಮುರಿಯಬೇಕು; ಆದರೆ ತಲೆಯನ್ನು ಪೂರ್ಣವಾಗಿ ತೆಗೆದುಬಿಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2839', '3', '5', '9', 'ಆಗ ಅವನು ದೋಷಪರಿಹಾರಾರ್ಥವಾದ ಆ ಪಕ್ಷಿಯ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಯಜ್ಞವೇದಿಯ ಪಕ್ಕಕ್ಕೆ ಚಿಮುಕಿಸಿ ಉಳಿದ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ಬುಡದಲ್ಲಿ ಸುರಿಯಬೇಕು. ಅದು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2840', '3', '5', '10', 'ಅವನು ಎರಡನೆಯ ಪಕ್ಷಿಯನ್ನು ನಿಯಮಗಳಿಗೆ ಅನುಸಾರವಾಗಿ ಅದೇ ರೀತಿಯಲ್ಲಿ ಸರ್ವಾಂಗಹೋಮ ಮಾಡಬೇಕು. ಅವನ ತಪ್ಪಿನ ನಿಮಿತ್ತ ಯಾಜಕನು ಹೀಗೆ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಿದಾಗ ಅವನಿಗೆ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2841', '3', '5', '11', '¶ “‘ಎರಡು ಬೆಳವಕ್ಕಿಗಳನ್ನಾಗಲಿ ಅಥವಾ ಎರಡು ಪಾರಿವಾಳದ ಮರಿಗಳನ್ನಾಗಲಿ ಕೊಡುವುದಕ್ಕೂ ಗತಿಯಿಲ್ಲದೆ ಹೋದರೆ, ಅವನು ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಮೂರು ಸೇರು ಗೋದಿಹಿಟ್ಟನ್ನು ತರಬೇಕು. ಆ ಹೋಮದ್ರವ್ಯವು ದೋಷಪರಿಹಾರಾರ್ಥವಾಗಿ ಇರುವುದರಿಂದ ಅದರ ಮೇಲೆ ಎಣ್ಣೆಯನ್ನು ಹೊಯ್ಯಬಾರದು ಅಥವಾ ಧೂಪವನ್ನು ಇಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2842', '3', '5', '12', 'ಅವನು ಯಾಜಕನ ಬಳಿಗೆ ಅದನ್ನು ತಂದನಂತರ ಅದು ದೈವಾರ್ಪಿತವೆಂದು ಸೂಚಿಸುವುದಕ್ಕಾಗಿ ಯಾಜಕನು ಅದರಲ್ಲಿ ಒಂದು ಹಿಡಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಿದ ಹೋಮದ್ರವ್ಯಗಳ ಮೇಲೆ ಯಜ್ಞವೇದಿಯಲ್ಲಿ ಹೋಮಮಾಡಬೇಕು; ಅದು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2843', '3', '5', '13', 'ಮೇಲೆ ಕಂಡ ವಿಷಯಗಳಲ್ಲಿ ಯಾವ ವಿಧವಾಗಿ ಅವನು ದೋಷಿಯಾದರೂ, ಯಾಜಕನು ಅವನಿಗೋಸ್ಕರ ಹೀಗೆ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಿದನಂತರ ಅವನಿಗೆ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು. ಧಾನ್ಯನೈವೇದ್ಯ ದ್ರವ್ಯದಲ್ಲಿ ಉಳಿದದ್ದು ಹೇಗೆ ಯಾಜಕನಿಗೆ ಸಲ್ಲುತ್ತದೋ ಇದರಲ್ಲಿಯೂ ಉಳಿದದ್ದು ಯಾಜಕನಿಗೆ ಸಲ್ಲಬೇಕು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2844', '3', '5', '14', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2845', '3', '5', '15', '“ಯಾವನಾದರೂ ಯೆಹೋವನಿಗೆ ಸಲ್ಲಿಸಬೇಕಾದ ದೇವರ ವಸ್ತುಗಳನ್ನು ಸಮರ್ಪಿಸುವುದರಲ್ಲಿ ಅಜಾಗ್ರತೆಯಿಂದ ದ್ರೋಹಮಾಡಿ ದೋಷಕ್ಕೆ ಒಳಗಾದರೆ ಅವನು ಆ ಅಪರಾಧದ ಪ್ರಾಯಶ್ಚಿತ್ತಕ್ಕಾಗಿ ಪೂರ್ಣಾಂಗವಾದ ಟಗರನ್ನು ಆಡುಕುರಿಗಳ ಹಿಂಡಿನಿಂದ ತೆಗೆದುಕೊಂಡು ಬಂದು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು ಅಥವಾ ದೇವರ ಸೇವೆಗೆ ನೇಮಕವಾದ ಎರಡು ಬೆಳ್ಳಿ ನಾಣ್ಯ ಅಥವಾ ಹೆಚ್ಚು ಬೆಲೆ ಬಾಳುವ ಟಗರನ್ನು ಹಿಂಡಿನಿಂದ ತಂದು ಅರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2846', '3', '5', '16', 'ಅವನು ತಾನು ಅನ್ಯಾಯವಾಗಿ ಇಟ್ಟುಕೊಂಡಿರುವ ದೇವರ ಪವಿತ್ರ ವಸ್ತುಗಳನ್ನು ಮಾತ್ರವಲ್ಲದೆ ಐದನೆಯ ಒಂದು ಭಾಗವನ್ನು ಹೆಚ್ಚಾಗಿ ಯಾಜಕನಿಗೆ ತಂದುಕೊಡಬೇಕು. ಅವನು ಪ್ರಾಯಶ್ಚಿತ್ತಕ್ಕಾಗಿ ತಂದ ಟಗರಿನಿಂದ ಯಾಜಕನು ಅವನಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರ ಮಾಡಿದಾಗ ಅವನಿಗೆ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2847', '3', '5', '17', '¶ “ಯಾವನಾದರೂ ಯೆಹೋವನು ನಿಷೇಧಿಸಿದ ಕಾರ್ಯಗಳಲ್ಲಿ ಯಾವುದನ್ನಾದರೂ ಮಾಡಿ ದೋಷಕ್ಕೆ ಒಳಗಾದರೆ, ಅದು ಅವನಿಗೆ ತಿಳಿಯದೆ ಹೋದರೂ ಅವನು ಅದರಿಂದ ಅಪರಾಧಿಯಾಗಿ ತನ್ನ ಪಾಪಫಲವನ್ನು ಅನುಭವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2848', '3', '5', '18', 'ಅವನು ಪ್ರಾಯಶ್ಚಿತ್ತಕ್ಕಾಗಿ ಹಿಂಡಿನಿಂದ ಯೋಗ್ಯವಾಗಿ ತೋರುವ ಪೂರ್ಣಾಂಗವಾದ ಟಗರನ್ನು ಯಾಜಕನ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಬರಬೇಕು. ಅವನು ತಿಳಿಯದೆ ಮಾಡಿದ ತಪ್ಪನ್ನು ಪರಿಹರಿಸುವುದಕ್ಕಾಗಿ ಯಾಜಕನು ಅವನಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರ ಮಾಡಬೇಕು; ಆಗ ಅವನಿಗೆ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2849', '3', '5', '19', 'ಅವನು ಅಪರಾಧಿಯಾದುದರಿಂದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಈ ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞವನ್ನು ಮಾಡಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2850', '3', '6', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2851', '3', '6', '2', '“ಯಾವನಾದರೂ ಪಾಪಮಾಡಿ, ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ, ಮತ್ತೊಬ್ಬನಿಂದ ತನ್ನ ವಶಕ್ಕೆ ಕೊಡಲ್ಪಟ್ಟ ವಸ್ತುವಿನ ವಿಷಯದಲ್ಲಾಗಲಿ ಅಥವಾ ತನ್ನ ಬಳಿಯಲ್ಲಿ ಇಡಲ್ಪಟ್ಟ ಅಡವಿಟ್ಟ ವಸ್ತುಗಳ ವಿಷಯದಲ್ಲಾಗಲಿ ಸುಳ್ಳಾಡುವುದರಿಂದ, ಮತ್ತೊಬ್ಬನನ್ನು ಮೋಸಗೊಳಿಸಿದ್ದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2852', '3', '6', '3', 'ಮತ್ತೊಬ್ಬನು ಕಳೆದುಕೊಂಡದ್ದನ್ನು ತಾನು ಕಂಡು ಸುಳ್ಳಾಣೆಯಿಟ್ಟದ್ದರಿಂದ, ಇವುಗಳಲ್ಲಿ ಯಾವ ವಿಷಯದಲ್ಲಾದರೂ ಒಬ್ಬನು ಪಾಪಮಾಡಿದರೆ ಯೆಹೋವನಿಗೆ ದ್ರೋಹಿಯಾಗಿ ದೋಷಕ್ಕೆ ಒಳಗಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2853', '3', '6', '4', 'ಅವನು ಪಾಪಮಾಡಿ ಅಪರಾಧಿಯಾಗಿರುವುದರಿಂದ ಅವನು ತಾನು ಕದ್ದದ್ದನ್ನು, ಮೋಸದಿಂದ ಪಡೆದದ್ದನ್ನು ತನ್ನ ವಶಕ್ಕೆ ತೆಗೆದುಕೊಂಡದ್ದನ್ನು, ತಾನು ಕಂಡುಕೊಂಡದ್ದನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2854', '3', '6', '5', 'ಬೇರೆ ಯಾವುದರ ವಿಷಯದಲ್ಲಿ ಅವನು ಸುಳ್ಳಾಣೆಯಿಟ್ಟನೋ ಅದನ್ನು ಪೂರ್ತಿಯಾಗಿ ತಂದುಕೊಡಬೇಕಲ್ಲದೆ, ಐದನೆಯ ಒಂದು ಪಾಲನ್ನು ಹೆಚ್ಚಾಗಿ ಕೊಡಬೇಕು. ಅವನು ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞವನ್ನು ಮಾಡುವ ದಿನದಲ್ಲೇ ಅದನ್ನು ನ್ಯಾಯವಾದ ಅದರ ಒಡೆಯನಿಗೆ ಹಿಂದಕ್ಕೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2855', '3', '6', '6', 'ಅವನು ಪ್ರಾಯಶ್ಚಿತ್ತಕ್ಕಾಗಿ ನಿನಗೆ ಸರಿಯೆಂದು ತೋರುವ ಪೂರ್ಣಾಂಗವಾದ ಟಗರನ್ನು ಹಿಂಡಿನಿಂದ ತಂದು ಅದನ್ನು ಯೆಹೋವನಿಗೆಂದು ಯಾಜಕನಿಗೆ ಒಪ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2856', '3', '6', '7', 'ಯಾಜಕನು ಅವನಿಗೋಸ್ಕರ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಿದಾಗ ಅವನು ಯಾವ ವಿಷಯದಲ್ಲಿ ಅಪರಾಧಕ್ಕೆ ಒಳಗಾಗಿದ್ದನೋ ಆ ವಿಷಯದಲ್ಲಿ ಅವನಿಗೆ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2857', '3', '6', '8', '¶ ಅನಂತರ ಯೆಹೋವನು ಮೋಶೆಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2858', '3', '6', '9', '“ನೀನು ಆರೋನನಿಗೂ ಮತ್ತು ಅವನ ವಂಶದವರಿಗೂ ಮುಂದಿನ ಸಂಗತಿಗಳನ್ನು ಆಜ್ಞಾಪಿಸು, ‘ಇವು ಸರ್ವಾಂಗಹೋಮ ವಿಷಯವಾದ ನಿಯಮಗಳು: ಸರ್ವಾಂಗಹೋಮದ್ರವ್ಯವು ರಾತ್ರಿಯೆಲ್ಲಾ ಮತ್ತು ಮರುದಿನದ ಬೆಳಗಿನ ವರೆಗೂ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಉರಿಯುತ್ತಾ ಇರಬೇಕು. ಅದು ನಂದಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2859', '3', '6', '10', 'ಯಾಜಕನು ನಾರಿನ ನಿಲುವಂಗಿಯನ್ನು ಧರಿಸಿಕೊಂಡು, ಮಾನರಕ್ಷಕವಾದ ನಾರಿನ ಒಳಉಡುಪನ್ನು ಹಾಕಿಕೊಂಡು, ಯಜ್ಞವೇದಿಯ ಮೇಲಣ ಸರ್ವಾಂಗಹೋಮದ್ರವ್ಯದ ಬೂದಿಯನ್ನು ಎತ್ತಿ ಯಜ್ಞವೇದಿಯ ಬಳಿಯಲ್ಲಿ ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2860', '3', '6', '11', 'ಅನಂತರ ಆ ವಸ್ತ್ರಗಳನ್ನು ತೆಗೆದಿಟ್ಟು, ಬೇರೆ ವಸ್ತ್ರಗಳನ್ನು ಹಾಕಿಕೊಂಡು, ಆ ಬೂದಿಯನ್ನು ಪಾಳೆಯದ ಹೊರಗೆ ಶುದ್ಧವಾದ ಒಂದು ಸ್ಥಳಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2861', '3', '6', '12', 'ಯಜ್ಞವೇದಿಯ ಮೇಲಣ ಬೆಂಕಿ ಸರ್ವಾಂಗಹೋಮದ್ರವ್ಯದಿಂದ ಉರಿಯುತ್ತಲೇ ಇರಬೇಕು; ಅದು ಆರಿಹೋಗಬಾರದು. ಪ್ರತಿದಿನವೂ ಹೊತ್ತಾರೆಯಲ್ಲಿ ಯಾಜಕನು ಕಟ್ಟಿಗೆಯನ್ನು ತಂದುಹಾಕಿ, ಬೆಂಕಿ ಉರಿಸಿ, ಅದರ ಮೇಲೆ ಹೋಮದ್ರವ್ಯವನ್ನು ಕ್ರಮಪಡಿಸಿ, ಸಮಾಧಾನಯಜ್ಞಪಶುಗಳ ಕೊಬ್ಬನ್ನು ಅದರ ಮೇಲೆ ಹೋಮಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2862', '3', '6', '13', 'ಬೆಂಕಿಯು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಯಾವಾಗಲೂ ಉರಿಯುತ್ತಿರಬೇಕು; ಆರಿಹೋಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2863', '3', '6', '14', '¶ “‘ಧಾನ್ಯನೈವೇದ್ಯ ವಿಷಯವಾದ ನಿಯಮಗಳು: ಆರೋನನ ವಂಶದವರು ನೈವೇದ್ಯದ್ರವ್ಯವನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಯಜ್ಞವೇದಿಯ ಎದುರಾಗಿಯೇ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2864', '3', '6', '15', 'ಅವರಲ್ಲಿ ಒಬ್ಬನು ನೈವೇದ್ಯವಾದದ್ದನ್ನು ಸೂಚಿಸುವುದಕ್ಕಾಗಿ ಎಣ್ಣೆ ಹೊಯ್ದ ಹಿಟ್ಟಿನಲ್ಲಿ ಒಂದು ಹಿಡಿಯನ್ನು ಮತ್ತು ಅದರ ಮೇಲಿರುವ ಧೂಪವೆಲ್ಲವನ್ನು ತೆಗೆದುಕೊಂಡು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮಮಾಡಿ ಯೆಹೋವನಿಗೆ ಪರಿಮಳವನ್ನು ಉಂಟುಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2865', '3', '6', '16', 'ಉಳಿದದ್ದನ್ನು ಆರೋನನೂ ಮತ್ತು ಅವನ ವಂಶದವರೂ ತಿನ್ನಬಹುದು; ಅವರು ಅದರಿಂದ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ಮಾಡಿಸಿಕೊಂಡು ಪವಿತ್ರಸ್ಥಳದೊಳಗೆ ಅಂದರೆ ದೇವದರ್ಶನದ ಗುಡಾರದ ಅಂಗಳದಲ್ಲಿ ತಿನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2866', '3', '6', '17', 'ಅದಕ್ಕೆ ಹುಳಿಹಿಟ್ಟು ಸೇರಿಸಿ ಸುಡಬಾರದು. ನನಗೆ ಹೋಮರೂಪವಾಗಿ ಸಮರ್ಪಿಸಿದ ದ್ರವ್ಯಗಳಲ್ಲಿ ಅದನ್ನು ಅವರ ಪಾಲಿಗೆ ಬಿಟ್ಟಿದ್ದೇನೆ. ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ್ರವ್ಯದಂತೆಯೂ ಮತ್ತು ಪ್ರಾಯಶ್ಚಿತ್ತ ಯಜ್ಞದ್ರವ್ಯದಂತೆಯೂ ಅದು ಮಹಾಪರಿಶುದ್ಧವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2867', '3', '6', '18', 'ಆರೋನನ ವಂಶದವರಾದ ಗಂಡಸರೆಲ್ಲರೂ ಅದನ್ನು ತಿನ್ನಬಹುದು. ಯೆಹೋವನಿಗೆ ಹೋಮವಾಗಿ ಅರ್ಪಿತವಾದ ದ್ರವ್ಯಗಳಲ್ಲಿ ಅದು ನಿಮಗೂ ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಸಲ್ಲತಕ್ಕದ್ದೆಂಬುದು ಶಾಶ್ವತನಿಯಮ. ಆ ದ್ರವ್ಯಗಳಿಗೆ ತಗಲಿದ್ದೆಲ್ಲಾ ಪರಿಶುದ್ಧವಾಗುವುದು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2868', '3', '6', '19', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಪುನಃ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2869', '3', '6', '20', '“ಆರೋನನಿಗೆ ಅಭಿಷೇಕವಾದ ದಿನ ಮೊದಲುಗೊಂಡು ಅವನೂ ಮತ್ತು ಅವನ ವಂಶದವರೂ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕಾದ ಧಾನ್ಯ ನೈವೇದ್ಯ ಕ್ರಮ ಹೇಗೆಂದರೆ, ಅವರು ನಿತ್ಯವೂ ಮೂರು ಸೇರು ಗೋದಿಹಿಟ್ಟನ್ನು, ಹೊತ್ತಾರೆ ಅರ್ಧವನ್ನು ಹಾಗೂ ಸಾಯಂಕಾಲ ಅರ್ಧವನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2870', '3', '6', '21', 'ಕಬ್ಬಿಣದ ಹಂಚಿನ ಮೇಲೆ ಎಣ್ಣೆ ಸವರಿ ಅದನ್ನು ಸುಡಬೇಕು. ಅದನ್ನು ತರುವಾಗ ಅದು ಎಣ್ಣೆಯಿಂದ ನೆನಸಿದ್ದಾಗಿರಬೇಕು. ಅದನ್ನು ಭಾಗಭಾಗವಾಗಿ ಮಾಡಿ ಯೆಹೋವನಿಗೆ ಸುವಾಸನೆಯುಳ್ಳ ನೈವೇದ್ಯವನ್ನಾಗಿ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2871', '3', '6', '22', 'ಆರೋನನ ಸಂತತಿಯವರಲ್ಲಿ ಯಾವನು ಅವನ ತರುವಾಯ ಅಭಿಷಿಕ್ತನಾದ ಯಾಜಕನ ಪಟ್ಟಕ್ಕೆ ಬರುವನೋ ಅವನೇ ಅದನ್ನು ಸಮರ್ಪಿಸಬೇಕು; ಇದು ಶಾಶ್ವತನಿಯಮ. ಅದನ್ನು ಯೆಹೋವನಿಗೆ ಸಂಪೂರ್ಣವಾಗಿ ಹೋಮಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2872', '3', '6', '23', 'ಯಾಜಕರು ತಮಗೋಸ್ಕರ ಸಮರ್ಪಿಸುವ ನೈವೇದ್ಯದ್ರವ್ಯಗಳನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಹೋಮಮಾಡಬೇಕು; ಅದನ್ನು ತಿನ್ನಲೇಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2873', '3', '6', '24', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಪುನಃ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2874', '3', '6', '25', '“ನೀನು ಆರೋನನಿಗೂ ಮತ್ತು ಅವನ ವಂಶದವರಿಗೂ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು, ‘ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ ನಿಯಮಗಳು: ಸರ್ವಾಂಗಹೋಮದ ಪಶುವನ್ನು ವಧಿಸುವ ಸ್ಥಳದಲ್ಲೇ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಪಶುವನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಧಿಸಬೇಕು. ಅದು ಮಹಾಪರಿಶುದ್ಧವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2875', '3', '6', '26', 'ಅದನ್ನು ಸಮರ್ಪಿಸುವ ಯಾಜಕನು ಅದರ ಮಾಂಸವನ್ನು ಊಟಮಾಡಬೇಕು. ಪವಿತ್ರಸ್ಥಳದೊಳಗೆ ಅಂದರೆ ದೇವದರ್ಶನದ ಗುಡಾರದ ಅಂಗಳದಲ್ಲಿ ಅದನ್ನು ಊಟಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2876', '3', '6', '27', 'ಆ ಪಶುವಿನ ಮಾಂಸಕ್ಕೆ ಸೋಂಕಿದ್ದೆಲ್ಲವೂ ಪರಿಶುದ್ಧವಾಗುವುದು. ಅದರ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವಾದರೂ ಬಟ್ಟೆಯ ಮೇಲೆ ಬಿದ್ದರೆ ಆ ಬಟ್ಟೆಯನ್ನು ಪವಿತ್ರಸ್ಥಳದೊಳಗೆ ಒಗೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2877', '3', '6', '28', 'ಅದನ್ನು ಬೇಯಿಸಿದ ಮಣ್ಣಿನ ಪಾತ್ರೆಯನ್ನು ಒಡೆದುಬಿಡಬೇಕು. ತಾಮ್ರದ ಪಾತ್ರೆಯಲ್ಲಿ ಬೇಯಿಸಿದ್ದಾದರೆ ಆ ಪಾತ್ರೆಯನ್ನು ಉಜ್ಜಿ ನೀರಿನಿಂದ ತೊಳೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2878', '3', '6', '29', 'ಯಾಜಕರಲ್ಲಿ ಗಂಡಸರೆಲ್ಲರೂ ಅದನ್ನು ತಿನ್ನಬಹುದು; ಅದು ಮಹಾಪರಿಶುದ್ಧವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2879', '3', '6', '30', 'ಆದರೆ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಪಶುಗಳಲ್ಲಿ ಯಾವ ಪಶುವಿನ ರಕ್ತವನ್ನು ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ, ಪವಿತ್ರ ಸ್ಥಾನದೊಳಗೆ ತಂದಿರುವರೋ ಅದರ ಮಾಂಸವನ್ನು ತಿನ್ನಲೇಬಾರದು. ಬೆಂಕಿಯಲ್ಲಿ ಸುಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2880', '3', '7', '1', '¶ “‘ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞದ ನಿಯಮಗಳು: ಆ ಯಜ್ಞವು ಮಹಾಪರಿಶುದ್ಧವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2881', '3', '7', '2', 'ಸರ್ವಾಂಗಹೋಮಪಶುವನ್ನು ವಧಿಸುವ ಸ್ಥಳದಲ್ಲೇ ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞದ ಪಶುವನ್ನು ವಧಿಸಬೇಕು. ಯಾಜಕನು ಅದರ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲೂ ಎರಚಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2882', '3', '7', '3', 'ಅವನು ಅದರ ಕೊಬ್ಬನ್ನೆಲ್ಲಾ ಅಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2883', '3', '7', '4', 'ಬಾಲದ ಕೊಬ್ಬನ್ನು, ಅಂಗಾಂಶದ ಕೊಬ್ಬನ್ನು, ಎರಡು ಮೂತ್ರಪಿಂಡಗಳನ್ನು, ಇವುಗಳ ಮೇಲೆ ಸೊಂಟದಲ್ಲಿರುವ ಕೊಬ್ಬನ್ನು, ಕಳಿಜದ ಮೇಲಿನಿಂದ ಮೂತ್ರಪಿಂಡಗಳ ತನಕ ಇರುವ ಕೊಬ್ಬನ್ನು ತೆಗೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2884', '3', '7', '5', 'ಯಾಜಕನು ಅದನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಯೆಹೋವನಿಗೆ ಹೋಮಮಾಡಬೇಕು. ಅದು ಪ್ರಾಯಶ್ಚಿತ್ತ ಯಜ್ಞವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2885', '3', '7', '6', 'ಹೋಮಶೇಷವನ್ನು ಯಾಜಕರಲ್ಲಿ ಗಂಡಸರೆಲ್ಲರೂ ತಿನ್ನಬಹುದು; ಅದು ಮಹಾಪರಿಶುದ್ಧವಾದುದರಿಂದ ಪವಿತ್ರಸ್ಥಳದೊಳಗೆ ಅದನ್ನು ತಿನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2886', '3', '7', '7', 'ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞದ ಹೋಮಶೇಷದ ವಿಷಯದಲ್ಲಿಯೂ ಮತ್ತು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ ಹೋಮಶೇಷದ ವಿಷಯದಲ್ಲಿಯೂ ಒಂದೇ ನಿಯಮಯುಂಟು; ಹೇಗೆಂದರೆ ಆ ಹೋಮಶೇಷವು ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಿಸುವ ಯಾಜಕನಿಗೆ ಸಲ್ಲತಕ್ಕದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2887', '3', '7', '8', 'ಯಾರಾದರೂ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಪಶುವನ್ನು ತಂದಾಗ ಅದರ ಚರ್ಮವು ಆ ಪಶುವನ್ನು ಸಮರ್ಪಿಸುವ ಯಾಜಕನದ್ದಾಗಿಯೇ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2888', '3', '7', '9', 'ಒಲೆಯಲ್ಲಾಗಲಿ, ಕಬ್ಬಿಣದ ಹಂಚಿನಲ್ಲಾಗಲಿ ಅಥವಾ ಬಾಂಡ್ಲಿಯಲ್ಲಾಗಲಿ ಬೇಯಿಸಿದ ನೈವೇದ್ಯಪದಾರ್ಥವೆಲ್ಲಾ ಸಮರ್ಪಿಸುವ ಯಾಜಕನಿಗೆ ಆಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2889', '3', '7', '10', 'ಆದರೆ ಎಣ್ಣೆ ಹೊಯ್ದ ಹಿಟ್ಟನ್ನಾಗಲಿ ಅಥವಾ ಬರೀ ಹಿಟ್ಟನ್ನಾಗಲಿ ಯಾರಾದರೂ ನೈವೇದ್ಯಕ್ಕಾಗಿ ತಂದಾಗ ಅದನ್ನು ಆರೋನನ ವಂಶದವರೆಲ್ಲರೂ ಸಮಾನವಾಗಿ ಅನುಭವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2890', '3', '7', '11', '¶ “‘ಜನರು ಯೆಹೋವನಿಗೆ ಅರ್ಪಿಸುವ ಸಮಾಧಾನಯಜ್ಞದ ನಿಯಮಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2891', '3', '7', '12', 'ಯಾರಾದರೂ ಕೃತಜ್ಞತೆಯನ್ನು ತೋರಿಸುವುದಕ್ಕಾಗಿ ಸಮಾಧಾನಯಜ್ಞವನ್ನು ಯೆಹೋವನಿಗೆ ಮಾಡುವುದಾದರೆ ಅದರೊಡನೆ ಎಣ್ಣೆ ಮಿಶ್ರವಾದ ಹುಳಿಯಿಲ್ಲದ ಕಡುಬುಗಳನ್ನು ಮತ್ತು ಎಣ್ಣೆಯಿಂದ ಪೂರಾ ನೆನಸಿದ ಗೋದಿ ಹಿಟ್ಟಿನ ಹೋಳಿಗೆಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2892', '3', '7', '13', 'ಕೃತಜ್ಞತೆಯನ್ನು ತೋರಿಸುವುದಕ್ಕಾಗಿ ಸಮಾಧಾನಯಜ್ಞದಲ್ಲಿ ಒಪ್ಪಿಸುವ ಪಶುವಿನೊಡನೆ ಹುಳಿರೊಟ್ಟಿಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2893', '3', '7', '14', 'ಸಮರ್ಪಿಸಿದ ಪ್ರತಿಯೊಂದು ವಿಧವಾದ ಯಜ್ಞದ ಪದಾರ್ಥಗಳಲ್ಲಿಯೂ ಒಂದೊಂದನ್ನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಬೇಕು. ಅವು ಯಜ್ಞವೇದಿಗೆ ಯಜ್ಞಪಶುವಿನ ರಕ್ತವನ್ನು ಎರಚಿದ ಯಾಜಕನಿಗೆ ಅರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2894', '3', '7', '15', 'ಕೃತಜ್ಞತೆಯ ಯಜ್ಞಪಶುವಿನ ಮಾಂಸವನ್ನು ಯಜ್ಞವು ನಡೆದ ದಿನದಲ್ಲೇ ಭೋಜನ ಮಾಡಬೇಕು; ಮರುದಿನದ ವರೆಗೆ ಸ್ವಲ್ಪವನ್ನಾದರೂ ಉಳಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2895', '3', '7', '16', '¶ “‘ಯಾರಾದರೂ ಹರಕೆಯನ್ನು ಸಲ್ಲಿಸುವುದಕ್ಕಾಗಲಿ, ಸ್ವ ಇಚ್ಛೆಯಿಂದಾಗಲಿ ಅಂತಹ ಯಜ್ಞವನ್ನು ಮಾಡಿಸಿದರೆ ಅದನ್ನು ಸಮರ್ಪಿಸಿದ ದಿನದಲ್ಲೇ ಅದರ ಮಾಂಸವನ್ನು ಊಟಮಾಡಬೇಕು; ಆದರೆ ಉಳಿದದ್ದನ್ನು ಮರುದಿನದಲ್ಲಿ ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2896', '3', '7', '17', 'ಮೂರನೆಯ ದಿನದ ವರೆಗೆ ಉಳಿದದ್ದನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2897', '3', '7', '18', 'ಆ ಯಜ್ಞಪಶುವಿನ ಮಾಂಸದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನಾದರೂ ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಊಟಮಾಡಿದರೆ ಆ ಯಜ್ಞವು ಸಮರ್ಪಕವಾದದ್ದಲ್ಲ; ಅರ್ಪಿಸಿದವನಿಗೆ ಅದರಿಂದ ಫಲವೇನೂ ದೊರೆಯುವುದಿಲ್ಲ. ಅದು ಅಸಹ್ಯವಾದುದರಿಂದ ಅದನ್ನು ತಿಂದವನು ಆ ಪಾಪದ ಫಲವನ್ನು ಅನುಭವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2898', '3', '7', '19', 'ಅಶುದ್ಧವಾದ ವಸ್ತುವಿಗೆ ಸೋಂಕಿದ ಮಾಂಸವನ್ನು ತಿನ್ನದೆ ಬೆಂಕಿಯಲ್ಲಿ ಸುಟ್ಟುಬಿಡಬೇಕು. ಶುದ್ಧರಾಗಿರುವವರೆಲ್ಲರೂ ಯಜ್ಞಪಶುವಿನ ಮಾಂಸವನ್ನು ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2899', '3', '7', '20', 'ಯಾವನಾದರೂ ಅಶುದ್ಧನಾಗಿದ್ದು, ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿತವಾದ ಸಮಾಧಾನ ಯಜ್ಞಪಶುವಿನ ಮಾಂಸವನ್ನು ತಿಂದರೆ ಅವನು ತನ್ನ ಕುಲದಿಂದ ಬಹಿಷ್ಕರಿಸಲ್ಪಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2900', '3', '7', '21', 'ಯಾವನಿಗಾದರೂ ಮನುಷ್ಯದೇಹದಿಂದ ಉಂಟಾದ ಅಶುದ್ಧವಸ್ತು ಅಥವಾ ಅಶುದ್ಧ ಮೃಗ ಮತ್ತು ನಿಷಿದ್ಧವಸ್ತು ಇವುಗಳಲ್ಲಿ ಯಾವುದಾದರೂ ಸೋಂಕಿದರೆ ಮತ್ತು ಅವನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿತವಾದ ಯಜ್ಞಪಶುವಿನ ಮಾಂಸವನ್ನು ತಿಂದರೆ ತನ್ನ ಕುಲದಿಂದ ಬಹಿಷ್ಕರಿಸಲ್ಪಡಬೇಕು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2901', '3', '7', '22', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2902', '3', '7', '23', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು, ‘ನೀವು ಎತ್ತು, ಕುರಿ ಮತ್ತು ಆಡುಗಳ ಕೊಬ್ಬನ್ನು ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2903', '3', '7', '24', 'ಅಂತಹ ಪಶುವು ರೋಗದಿಂದ ಸತ್ತರೆ ಇಲ್ಲವೇ ಕಾಡುಮೃಗವು ಕೊಂದರೆ, ಅದರ ಕೊಬ್ಬನ್ನು ಬೇರೆ ಕೆಲಸಕ್ಕೆ ಉಪಯೋಗಿಸಬಹುದೇ ಹೊರತು ಎಷ್ಟು ಮಾತ್ರವೂ ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2904', '3', '7', '25', 'ಮನುಷ್ಯರು ಯೆಹೋವನಿಗೆ ಹೋಮಮಾಡುವಂತಹ ಪಶು ಜಾತಿಯ ಕೊಬ್ಬನ್ನು ಯಾವನಾದರೂ ತಿಂದರೆ ಅವನು ಕುಲದಿಂದ ಬಹಿಷ್ಕಾರಕ್ಕೆ ಒಳಗಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2905', '3', '7', '26', 'ಪಕ್ಷಿಯದಾಗಲಿ ಅಥವಾ ಪಶುವಿನದಾಗಲಿ ಯಾವ ರಕ್ತವನ್ನು ನೀವು ಎಲ್ಲಿಯೂ ಊಟಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2906', '3', '7', '27', 'ರಕ್ತಭೋಜನವನ್ನು ಮಾಡಿದವನು ಕುಲದಿಂದ ಬಹಿಷ್ಕಾರಕ್ಕೆ ಒಳಗಾಗುವನು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2907', '3', '7', '28', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2908', '3', '7', '29', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು, ‘ಸಮಾಧಾನಯಜ್ಞದ ಪಶುಗಳನ್ನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸುವವನು ಆ ಯಜ್ಞದ್ರವ್ಯಗಳಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಸಲ್ಲಬೇಕಾದದ್ದನ್ನು ತಂದುಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2909', '3', '7', '30', 'ಯೆಹೋವನಿಗೆ ಹೋಮರೂಪವಾಗಿ ಸಮರ್ಪಿಸಬೇಕಾದುದನ್ನು ಅಂದರೆ ಪಶುವಿನ ಕೊಬ್ಬನ್ನು ತನ್ನ ಕೈಯಿಂದಲೇ ಕೊಡಬೇಕು. ಅದರೊಂದಿಗೆ ಅದರ ಎದೆಯ ಭಾಗವನ್ನು ನೈವೇದ್ಯರೂಪವಾಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿವಾಳಿಸುವುದಕ್ಕಾಗಿ ತಂದು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2910', '3', '7', '31', 'ಯಾಜಕನು ಆ ಕೊಬ್ಬನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮಮಾಡಬೇಕು; ಎದೆಯ ಭಾಗವು ಆರೋನನಿಗೂ ಮತ್ತು ಅವನ ವಂಶದವರಿಗೂ ಸೇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2911', '3', '7', '32', 'ನೀವು ಸಮಾಧಾನಯಜ್ಞದ್ರವ್ಯಗಳಲ್ಲಿ ಬಲತೊಡೆಯನ್ನು ಯಾಜಕನಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಿ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2912', '3', '7', '33', 'ಆರೋನನ ವಂಶದವರಲ್ಲಿ ಯಾವನು ಆ ಯಜ್ಞಪಶುವಿನ ರಕ್ತವನ್ನು ಮತ್ತು ಕೊಬ್ಬನ್ನು ಸಮರ್ಪಿಸುತ್ತಾನೋ ಅದರ ಬಲತೊಡೆಯು ಅವನ ಭಾಗವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2913', '3', '7', '34', 'ಇಸ್ರಾಯೇಲರು ಸಮಾಧಾನಯಜ್ಞಪಶುವಿನ ಮಾಂಸದಲ್ಲಿ ನೈವೇದ್ಯರೂಪವಾಗಿ ನಿವಾಳಿಸುವ ಎದೆಯ ಭಾಗವನ್ನು ಮತ್ತು ಯಾಜಕನಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸುವ ತೊಡೆಯನ್ನು ನಾನು ತೆಗೆದುಕೊಂಡು ಮಹಾಯಾಜಕನಾದ ಆರೋನನಿಗೂ ಹಾಗು ಅವನ ವಂಶದವರಿಗೂ ಕೊಟ್ಟು ಇವು ಇಸ್ರಾಯೇಲರಿಂದ ಯಾಜಕರಿಗೆ ಯಾವಾಗಲೂ ಸಲ್ಲಬೇಕೆಂದು ಶಾಶ್ವತವಾದ ನಿಯಮವನ್ನು ಮಾಡಿದ್ದೇನೆ’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2914', '3', '7', '35', 'ಯೆಹೋವನಿಗೆ ಹೋಮರೂಪವಾಗಿ ಅರ್ಪಿತವಾದ ದ್ರವ್ಯಗಳಲ್ಲಿ ಇವೇ ಆರೋನನಿಗೂ ಅವನ ವಂಶದವರಿಗೂ ಶಾಶ್ವತವಾಗಿ ಸಲ್ಲತಕ್ಕ ಭಾಗಗಳಾಗಿರುವವು. ಮೋಶೆ ಅವರನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಯಾಜಕೋದ್ಯೋಗಕ್ಕಾಗಿ ಪ್ರತಿಷ್ಠಿಸಿದ ದಿನದಲ್ಲೇ ಇದು ನೇಮಕವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2915', '3', '7', '36', 'ಇಸ್ರಾಯೇಲರು ಇವುಗಳನ್ನು ಯಾಜಕರಿಗೆ ಸಲ್ಲಿಸಬೇಕೆಂದು ಯೆಹೋವನು ಮೋಶೆಯ ಮುಖಾಂತರ ಕೈಯಿಂದ ಅವರನ್ನು ಪ್ರತಿಷ್ಠಿಸಿ ಅಭಿಷೇಕಿಸಿದ ದಿನದಲ್ಲೇ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2916', '3', '7', '37', '¶ ಸರ್ವಾಂಗಹೋಮ, ಧಾನ್ಯನೈವೇದ್ಯ, ದೋಷಪರಿಹಾರಕ ಯಜ್ಞ, ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞ, ಯಾಜಕ ಪ್ರತಿಷ್ಠೆ ಮತ್ತು ಸಮಾಧಾನಯಜ್ಞ ಎಂಬ ಯಜ್ಞಗಳ ವಿಷಯದಲ್ಲಿ ಮೇಲೆ ಹೇಳಿದ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2917', '3', '7', '38', 'ಯೆಹೋವನು ಸೀನಾಯಿ ಬೆಟ್ಟದಲ್ಲಿ ಮೋಶೆಗೆ ಈ ಎಲ್ಲಾ ಆಜ್ಞೆಗಳನ್ನು ಕೊಟ್ಟನು. ಮೋಶೆ ಸೀನಾಯಿ ಅರಣ್ಯದಲ್ಲಿ ಇಸ್ರಾಯೇಲರು ಅರ್ಪಿಸಬೇಕಾದ ಯಜ್ಞವನ್ನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿ ಅವರಿಗೆ ಮೇಲೆ ಕಂಡ ನಿಯಮಗಳನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2918', '3', '8', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2919', '3', '8', '2', '“ನೀನು ಆರೋನನನ್ನು ಮತ್ತು ಅವನ ಗಂಡು ಮಕ್ಕಳನ್ನು ಕರೆದುಕೊಂಡು ಅವರಿಗೆ ಬೇಕಾದ ದೀಕ್ಷಾವಸ್ತ್ರಗಳನ್ನು ಮತ್ತು ಅಭಿಷೇಕತೈಲವನ್ನು, ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಸಮರ್ಪಿಸಬೇಕಾದ ಹೋರಿಯನ್ನು, ಎರಡು ಟಗರುಗಳನ್ನು ಮತ್ತು ಹುಳಿಯಿಲ್ಲದ ಭಕ್ಷ್ಯಗಳು ತುಂಬಿರುವ ಪುಟ್ಟಿಯನ್ನು ತೆಗೆದುಕೊಂಡುಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2920', '3', '8', '3', 'ಜನಸಮೂಹವನ್ನೆಲ್ಲಾ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನ ಹತ್ತಿರಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2921', '3', '8', '4', 'ಯೆಹೋವನು ಹೇಳಿದಂತೆಯೇ ಮೋಶೆಯು ಮಾಡಿದನು. ಜನಸಮೂಹವೆಲ್ಲಾ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನ ಹತ್ತಿರ ಕೂಡಿಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2922', '3', '8', '5', 'ಆಗ ಮೋಶೆ ಅವರಿಗೆ, “ನಾನು ಈಗ ಮಾಡುವ ಕಾರ್ಯವು ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ್ದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2923', '3', '8', '6', '¶ ಆಗ ಮೋಶೆ ಆರೋನನನ್ನು ಮತ್ತು ಅವನ ಮಕ್ಕಳನ್ನು ಹತ್ತಿರಕ್ಕೆ ಬರಮಾಡಿಕೊಂಡು ಸ್ನಾನಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2924', '3', '8', '7', 'ಆ ಮೇಲೆ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ಆರೋನನಿಗೆ ನಿಲುವಂಗಿಯನ್ನು ತೊಡಿಸಿ, ನಡುಕಟ್ಟನ್ನು ಸುತ್ತಿ, ಮೇಲಂಗಿಯನ್ನು ತೊಡಿಸಿ, ಏಫೋದ್ ಕವಚವನ್ನು ಹಾಕಿಸಿ, ಕವಚದ ಮೇಲೆ ಸೊಗಸಾಗಿ ನೇಯ್ದ ನಡುಕಟ್ಟನ್ನು ಕಟ್ಟಿದನು, ಅದರಿಂದ ಕವಚವನ್ನು ಅವನಿಗೆ ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2925', '3', '8', '8', 'ಅವನು ಎದೆಯ ಮೇಲೆ ಪದಕವನ್ನು ಬಿಗಿದು ಆರೋನನಿಗೆ ಹಾಕಿ ಅದರೊಳಗೆ ಊರೀಮ್ ಮತ್ತು ತುಮ್ಮೀಮ್ ಎಂಬ ವಸ್ತುಗಳನ್ನು ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2926', '3', '8', '9', 'ಅವನ ತಲೆಗೆ ಪೇಟವನ್ನು ಇಟ್ಟು, ಅದರ ಮುಂಭಾಗದಲ್ಲಿ ಬಂಗಾರದ ಪಟ್ಟಿಯನ್ನು ಕಟ್ಟಿದನು; ಅದೇ ಅವನಿಗೆ ಪರಿಶುದ್ಧವಾದ ಕಿರೀಟದಂತೆ ಇತ್ತು. ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಮೋಶೆಯು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2927', '3', '8', '10', '¶ ಅನಂತರ ಮೋಶೆ ಅಭಿಷೇಕತೈಲವನ್ನು ತೆಗೆದುಕೊಂಡು, ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ಮತ್ತು ಅದರಲ್ಲಿದ್ದ ಎಲ್ಲವನ್ನು ಅಭಿಷೇಕಿಸಿ ಪ್ರತಿಷ್ಠಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2928', '3', '8', '11', 'ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಏಳು ಸಾರಿ ಆ ತೈಲವನ್ನು ಚಿಮುಕಿಸಿ, ಯಜ್ಞವೇದಿಯನ್ನು ಅದರ ಎಲ್ಲಾ ಉಪಕರಣಗಳನ್ನು, ಬೋಗುಣಿಯನ್ನು ಅದರ ಪೀಠವನ್ನು ಅಭಿಷೇಕಿಸಿ ಪ್ರತಿಷ್ಠಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2929', '3', '8', '12', 'ಆರೋನನನ್ನು ಪ್ರತಿಷ್ಠಿಸುವುದಕ್ಕಾಗಿ ಆ ತೈಲದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ತೆಗೆದುಕೊಂಡು ಆರೋನನ ತಲೆಯ ಮೇಲೆ ಹೊಯ್ದು ಅವನನ್ನು ಅಭಿಷೇಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2930', '3', '8', '13', 'ಆ ಮೇಲೆ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ಮೋಶೆ ಆರೋನನ ಮಕ್ಕಳನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು, ಅವರಿಗೆ ನಿಲುವಂಗಿಗಳನ್ನು ತೊಡಿಸಿ, ನಡುಕಟ್ಟುಗಳನ್ನು ಸುತ್ತಿ, ತಲೆಗೆ ಪೇಟಗಳನ್ನು ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2931', '3', '8', '14', '¶ ಅನಂತರ ಅವನು ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಹೋರಿಯನ್ನು ತರಿಸಿದನು. ಆಗ ಆರೋನನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳೂ ತಮ್ಮ ಕೈಗಳನ್ನು ಅದರ ತಲೆಯ ಮೇಲೆ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2932', '3', '8', '15', 'ಆ ಹೋರಿಯನ್ನು ವಧಿಸಿದ ಮೇಲೆ ಮೋಶೆ ಅದರ ರಕ್ತವನ್ನು ತನ್ನ ಬೆರಳಿನಿಂದ ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳಿಗೆ ಸುತ್ತಲೂ ಹಚ್ಚಿ, ಯಜ್ಞವೇದಿಯನ್ನು ಶುದ್ಧಪಡಿಸಿ, ಉಳಿದ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ಬುಡದಲ್ಲಿ ಸುರಿದುಬಿಟ್ಟನು. ಇದರ ನಿಮಿತ್ತ ದೋಷಪರಿಹಾರಕ ಆಚಾರವನ್ನು ನಡೆಸಿ, ಅದನ್ನು ಪ್ರತಿಷ್ಠಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2933', '3', '8', '16', 'ಆ ಹೋರಿಯ ಕರುಳುಗಳ ಮೇಲಣ ಕೊಬ್ಬನ್ನು, ಕಳಿಜದ ಹತ್ತಿರವಿರುವ ಕೊಬ್ಬನ್ನು, ಎರಡು ಮೂತ್ರಪಿಂಡಗಳನ್ನು ಅವುಗಳ ಮೇಲಿರುವ ಕೊಬ್ಬನ್ನು ಮೋಶೆ ತೆಗೆದುಕೊಂಡು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2934', '3', '8', '17', 'ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ಅದರಲ್ಲಿ ಉಳಿದದ್ದನ್ನೆಲ್ಲಾ ಅಂದರೆ ಅದರ ಚರ್ಮವನ್ನು, ಮಾಂಸವನ್ನು ಮತ್ತು ಕಲ್ಮಷವನ್ನು ಪಾಳೆಯದ ಹೊರಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಬೆಂಕಿಯಿಂದ ಸುಡಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2935', '3', '8', '18', '¶ ತರುವಾಯ ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಟಗರನ್ನು ತರಿಸಿದನು. ಆರೋನನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳೂ ಅದರ ತಲೆಯ ಮೇಲೆ ತಮ್ಮ ಕೈಗಳನ್ನು ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2936', '3', '8', '19', 'ಅದನ್ನು ವಧಿಸಿದ ಮೇಲೆ ಮೋಶೆ ಅದರ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲೂ ಎರಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2937', '3', '8', '20', 'ಆ ಟಗರನ್ನು ತುಂಡುತುಂಡಾಗಿ ಕಡಿದ ಮೇಲೆ ಮೋಶೆ ಅದರ ತಲೆಯನ್ನು, ಮಾಂಸಭಾಗಗಳನ್ನು ಮತ್ತು ಕೊಬ್ಬನ್ನು ಹೋಮಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2938', '3', '8', '21', 'ಅದರ ಕರುಳುಗಳನ್ನು ಮತ್ತು ಕಾಲುಗಳನ್ನು ನೀರಿನಿಂದ ತೊಳೆದು, ಮೋಶೆ ಆ ಟಗರನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಪೂರ್ತಿಯಾಗಿ ಹೋಮ ಮಾಡಿದನು. ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಅದು ಅಗ್ನಿಯ ಮೂಲಕ ಯೆಹೋವನಿಗೆ ಪರಿಮಳಯುಕ್ತ ಸರ್ವಾಂಗಹೋಮವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2939', '3', '8', '22', '¶ ಆ ಮೇಲೆ ಅವನು ಯಾಜಕ ಪಟ್ಟಾಭಿಷೇಕಕ್ಕಾಗಿ ಸಮರ್ಪಿಸಬೇಕಾದ ಎರಡನೆಯ ಟಗರನ್ನು ತರಿಸಿದನು. ಆರೋನನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳೂ ಅದರ ತಲೆಯ ಮೇಲೆ ತಮ್ಮ ಕೈಗಳನ್ನಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2940', '3', '8', '23', 'ಅದನ್ನು ವಧಿಸಿದ ನಂತರ ಮೋಶೆ ಅದರ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ತೆಗೆದುಕೊಂಡು ಆರೋನನ ಬಲಗಿವಿಯ ತುದಿಗೂ, ಬಲಗೈಯ ಹೆಬ್ಬೆರಳಿಗೂ ಮತ್ತು ಬಲಗಾಲಿನ ಹೆಬ್ಬೆಟ್ಟಿಗೂ ಹಚ್ಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2941', '3', '8', '24', 'ಆಗ ಮೋಶೆ ಆರೋನನ ಮಕ್ಕಳನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು, ಆ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಅವರವರ ಬಲಗಿವಿಯ ತುದಿಗೂ, ಬಲಗೈಯ ಹೆಬ್ಬೆರಳಿಗೂ ಬಲಗಾಲಿನ ಹೆಬ್ಬೆಟ್ಟಿಗೂ ಹಚ್ಚಿ, ಉಳಿದ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲೂ ಎರಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2942', '3', '8', '25', 'ಅವನು ಆ ಟಗರಿನ ಕೊಬ್ಬನ್ನು ಅಂದರೆ ಬಾಲದ ಕೊಬ್ಬು, ಕರುಳುಗಳ ಮೇಲಣ ಎಲ್ಲಾ ಕೊಬ್ಬು, ಕಳಿಜದ ಹತ್ತಿರವಿರುವ ಕೊಬ್ಬು, ಎರಡು ಮೂತ್ರಪಿಂಡಗಳು, ಅವುಗಳ ಮೇಲಿದ್ದ ಕೊಬ್ಬನ್ನು ಮತ್ತು ಬಲತೊಡೆಯನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2943', '3', '8', '26', 'ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಪುಟ್ಟಿಯಲ್ಲಿ ಇಟ್ಟಿದ್ದ ಹುಳಿಯಿಲ್ಲದ ಭಕ್ಷ್ಯಗಳಲ್ಲಿ ಒಂದು ರೊಟ್ಟಿಯನ್ನು, ಎಣ್ಣೆಮಿಶ್ರವಾದ ಒಂದು ಹೋಳಿಗೆಯನ್ನು ಹಾಗು ಒಂದು ಕಡುಬನ್ನು ತೆಗೆದುಕೊಂಡು ಈ ಭಕ್ಷ್ಯಗಳನ್ನು ಆ ಕೊಬ್ಬಿನ ಮತ್ತು ಬಲದೊಡೆಯ ಮೇಲೆ ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2944', '3', '8', '27', 'ಅವನು ಅವೆಲ್ಲವುಗಳನ್ನು ಆರೋನನ ಮತ್ತು ಅವನ ಮಕ್ಕಳ ಕೈಗಳಿಗೆ ಕೊಟ್ಟು ನೈವೇದ್ಯವೆಂದು ಸೂಚಿಸುವುದಕ್ಕೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಅದನ್ನು ನಿವಾಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2945', '3', '8', '28', 'ಆ ಮೇಲೆ ಮೋಶೆ ಅವುಗಳನ್ನು ಅವರ ಕೈಯಿಂದ ತೆಗೆದುಕೊಂಡು ಸರ್ವಾಂಗಹೋಮದ್ರವ್ಯದ ಮೇಲಿಟ್ಟು ಯಜ್ಞವೇದಿಯಲ್ಲಿ ಅದನ್ನು ಹೋಮಮಾಡಿದನು. ಅದು ಅಗ್ನಿಯ ಮೂಲಕ ಯೆಹೋವನಿಗೆ ಪರಿಮಳಯುಕ್ತ ಪಟ್ಟಾಭಿಷೇಕ ಯಜ್ಞವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2946', '3', '8', '29', 'ಮೋಶೆ ಅದರ ಎದೆಯ ಭಾಗವನ್ನು ತೆಗೆದುಕೊಂಡು ನೈವೇದ್ಯವಾಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿವಾಳಿಸಿದನು. ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ಆ ಪಟ್ಟಾಭಿಷೇಕಯಜ್ಞದ ಟಗರಿನಲ್ಲಿ ಆ ಎದೆಯ ಭಾಗವೇ ಮೋಶೆಗೆ ಸಲ್ಲಬೇಕಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2947', '3', '8', '30', '¶ ಆಗ ಮೋಶೆ ಅಭಿಷೇಕತೈಲದಲ್ಲಿ ಮತ್ತು ಯಜ್ಞವೇದಿಯ ಮೇಲಿದ್ದ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ತೆಗೆದುಕೊಂಡು ಆರೋನನ ಹಾಗೂ ಅವನ ವಸ್ತ್ರಗಳ ಮೇಲೆಯೂ, ಅವನ ಮಕ್ಕಳ ಮತ್ತು ಅವರ ವಸ್ತ್ರಗಳ ಮೇಲೆಯೂ ಚಿಮುಕಿಸಿದನು. ಹೀಗೆ ಆರೋನನನ್ನು ಅವನ ವಸ್ತ್ರಗಳನ್ನು, ಅವನ ಮಕ್ಕಳನ್ನು ಮತ್ತು ಅವರ ವಸ್ತ್ರಗಳನ್ನು ಪ್ರತಿಷ್ಠಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2948', '3', '8', '31', '¶ ಮೋಶೆ ಆರೋನನಿಗೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳಿಗೂ, “ಮಾಂಸವನ್ನು ನೀವು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನ ಹತ್ತಿರ ಬೇಯಿಸಿ ಅದನ್ನು ಮತ್ತು ಪಟ್ಟಾಭಿಷೇಕಕ್ಕಾಗಿ ಪುಟ್ಟಿಯಲ್ಲಿ ಇಟ್ಟಿರುವ ಭಕ್ಷ್ಯಗಳನ್ನು ಅಲ್ಲೇ ಊಟಮಾಡಬೇಕು. ‘ಆರೋನನೂ ಅವನ ಮಕ್ಕಳೂ ಅದನ್ನು ತಿನ್ನಬೇಕು’ ಎಂಬುದೇ ನನಗಾದ ಅಪ್ಪಣೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2949', '3', '8', '32', 'ಆ ಮಾಂಸದಲ್ಲಿಯೂ, ಭಕ್ಷ್ಯಗಳಲ್ಲಿಯೂ ಉಳಿದದ್ದನ್ನು ನೀವು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2950', '3', '8', '33', 'ಇದಲ್ಲದೆ ಈ ನಿಮ್ಮ ಯಾಜಕೋದ್ಯೋಗದ ದೀಕ್ಷೆಯು ಪೂರೈಸುವುದಕ್ಕೆ ಏಳು ದಿನಗಳು ಆಗುವುದರಿಂದ ನೀವು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನ ಆಚೆಗೆ ಹೋಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2951', '3', '8', '34', 'ನಿಮ್ಮ ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಈ ಹೊತ್ತು ಏನೇನು ನಡೆಯಿತೋ ಅದನ್ನು ಏಳು ದಿನವೂ ನಡೆಸಬೇಕೆಂದು ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2952', '3', '8', '35', 'ಆದುದರಿಂದ ನೀವು ಯೆಹೋವನ ಆಜ್ಞೆಯ ಮೇರೆಗೆ ಏಳು ದಿನವೂ ಹಗಲಿರುಳು ದೇವದರ್ಶನ ಗುಡಾರದ ಬಾಗಿಲಿನ ಹತ್ತಿರ ಇರಬೇಕು; ಇಲ್ಲದಿದ್ದರೆ ಸಾಯುವಿರಿ, ಹೀಗೆಯೇ ನನಗೆ ಅಪ್ಪಣೆಯಾಗಿದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2953', '3', '8', '36', 'ಯೆಹೋವನು ಮೋಶೆಯ ಮೂಲಕವಾಗಿ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಆರೋನನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳೂ ಅನುಸರಿಸಿ ನಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2954', '3', '9', '1', '¶ ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ಮೋಶೆ ಆರೋನನನ್ನು, ಅವನ ಮಕ್ಕಳನ್ನು ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರನ್ನು ಕರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2955', '3', '9', '2', 'ಅವನು ಆರೋನನಿಗೆ, “ನೀನು ದೋಷಪರಿಹಾರ ಯಜ್ಞಕ್ಕಾಗಿ ಪೂರ್ಣಾಂಗವಾದ ಹೋರಿಕರುವನ್ನು ಮತ್ತು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಪೂರ್ಣಾಂಗವಾದ ಟಗರನ್ನು ನಿನಗೋಸ್ಕರ ತೆಗೆದುಕೊಂಡು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2956', '3', '9', '3', 'ನೀನು ಇಸ್ರಾಯೇಲರ ಸಂಗಡ ಮಾತನಾಡಿ ಅವರಿಗೆ, ‘ಈ ಹೊತ್ತು ಯೆಹೋವನು ಪ್ರತ್ಯಕ್ಷನಾಗುತ್ತಾನೆ, ಆದುದರಿಂದ ನೀವು ಆತನ ಸನ್ನಿಧಿಯಲ್ಲಿ ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಸಮರ್ಪಿಸಲು ಒಂದು ಹೋತವನ್ನು, ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ವರ್ಷದ ಪೂರ್ಣಾಂಗವಾದ ಕರುವನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2957', '3', '9', '4', 'ಕುರಿಯನ್ನು ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋರಿಯನ್ನು, ಟಗರನ್ನು ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆಮಿಶ್ರವಾದ ಪದಾರ್ಥವನ್ನು ತೆಗೆದುಕೊಂಡು ಯೆಹೋವನ ಮುಂದೆ ಬರಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸು’” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2958', '3', '9', '5', '¶ ಮೋಶೆ ಆಜ್ಞಾಪಿಸಿದ ಮೇರೆಗೆ ಅವರು ಅವುಗಳನ್ನೆಲ್ಲಾ ದೇವದರ್ಶನ ಗುಡಾರದ ಹತ್ತಿರಕ್ಕೆ ತಂದರು. ಸರ್ವಸಮೂಹದವರೆಲ್ಲರೂ ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2959', '3', '9', '6', 'ಆಗ ಮೋಶೆ ಅವರಿಗೆ, “ನೀವು ಏನು ಮಾಡಬೇಕೆಂದು ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ್ದು ಇದೇ; ಅದರಂತೆ ನಡೆದರೆ ಯೆಹೋವನ ಮಹಿಮೆ ನಿಮಗೆ ಪ್ರತ್ಯಕ್ಷವಾಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2960', '3', '9', '7', '¶ ಆಗ ಮೋಶೆ ಆರೋನನಿಗೆ, “ಯಜ್ಞವೇದಿಯ ಹತ್ತಿರಕ್ಕೆ ಬಂದು ನೀನು ಮಾಡಬೇಕಾದ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವನ್ನು, ಸರ್ವಾಂಗಹೋಮವನ್ನು ಸಮರ್ಪಿಸಿ ನಿನಗೋಸ್ಕರವೂ ಮತ್ತು ನಿನ್ನ ಜನರಿಗೋಸ್ಕರವೂ ದೋಷವನ್ನು ಪರಿಹರಿಸು; ಜನರು ತಂದದ್ದನ್ನು ಸಮರ್ಪಿಸಿ ಯೆಹೋವನ ಆಜ್ಞೆಯಂತೆ ಅವರಿಗಾಗಿ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2961', '3', '9', '8', 'ಆರೋನನು ಯಜ್ಞವೇದಿಯ ಹತ್ತಿರಕ್ಕೆ ಹೋಗಿ ತನಗೋಸ್ಕರ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ ಹೋರಿಯನ್ನು ವಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2962', '3', '9', '9', 'ಆರೋನನ ಮಕ್ಕಳು ಅದರ ರಕ್ತವನ್ನು ಅವನಿಗೆ ಒಪ್ಪಿಸಿದಾಗ ಅವನು ಅದರಲ್ಲಿ ತನ್ನ ಬೆರಳನ್ನು ಅದ್ದಿ, ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳಿಗೆ ಹಚ್ಚಿ, ಉಳಿದ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಯ ಬುಡದಲ್ಲಿ ಹೊಯ್ದುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2963', '3', '9', '10', 'ಆ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಪಶುವಿನ ಕೊಬ್ಬನ್ನು, ಮೂತ್ರಪಿಂಡಗಳನ್ನು, ಕಳಿಜದ ಹತ್ತಿರವಿರುವ ಕೊಬ್ಬನ್ನು ಯೆಹೋವನು ಮೋಶೆಯ ಮೂಲಕ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2964', '3', '9', '11', 'ಅದರ ಮಾಂಸವನ್ನು ಮತ್ತು ಚರ್ಮವನ್ನು ಪಾಳೆಯದ ಹೊರಗೆ ಬೆಂಕಿಯಿಂದ ಸುಡಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2965', '3', '9', '12', 'ತರುವಾಯ ಸರ್ವಾಂಗಹೋಮ ಪಶುವನ್ನು ವಧಿಸಿದನು. ಆರೋನನ ಮಕ್ಕಳು ಅದರ ರಕ್ತವನ್ನು ಅವನಿಗೆ ತಂದು ಒಪ್ಪಿಸಿದಾಗ ಅವನು ಅದನ್ನು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲೂ ಎರಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2966', '3', '9', '13', 'ಅವರು ಆ ಪಶುವಿನ ಮಾಂಸಭಾಗಗಳನ್ನು ಮತ್ತು ತಲೆಯನ್ನು ಒಂದೊಂದಾಗಿ ಒಪ್ಪಿಸಿದಾಗ ಅವನು ಅವುಗಳನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2967', '3', '9', '14', 'ಅದರ ಕರುಳುಗಳನ್ನು ಮತ್ತು ಕಾಲುಗಳನ್ನು ತೊಳೆದು ಯಜ್ಞವೇದಿಯಲ್ಲಿ ಸರ್ವಾಂಗಹೋಮದ್ರವ್ಯದ ಮೇಲಿಟ್ಟು ಹೋಮಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2968', '3', '9', '15', '¶ ತರುವಾಯ ಜನಸಮೂಹವು ಸಮರ್ಪಿಸುವ ಪಶುಗಳನ್ನು ಆರೋನನು ತರಿಸಿ ಅವುಗಳಲ್ಲಿ ದೋಷಪರಿಹಾರಕ ಹೋತವನ್ನು ಮೊದಲನೆಯ ಪಶುವಿನಂತೆ ವಧಿಸಿ ಅವರಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಅದನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2969', '3', '9', '16', 'ಸರ್ವಾಂಗಹೋಮ ಪಶುವನ್ನು ಯಥಾವಿಧಿಯಾಗಿ ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2970', '3', '9', '17', 'ಅವರು ತಂದ ಧಾನ್ಯನೈವೇದ್ಯ ದ್ರವ್ಯಗಳಲ್ಲಿ ಒಂದು ಹಿಡಿಯನ್ನು ತೆಗೆದುಕೊಂಡು, ಹೊತ್ತಾರೆಯ ಸರ್ವಾಂಗಹೋಮದ ಸಂಗಡ ಅದನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2971', '3', '9', '18', 'ಬಳಿಕ ಜನರಿಗೋಸ್ಕರ ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ನೇಮಕವಾದ ಹೋರಿಯನ್ನು ಮತ್ತು ಟಗರನ್ನು ವಧಿಸಿದನು. ಆರೋನನ ಮಕ್ಕಳು ಅವುಗಳ ರಕ್ತವನ್ನು ಒಪ್ಪಿಸಲಾಗಿ ಅವನು ಅದನ್ನು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲೂ ಎರಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2972', '3', '9', '19', 'ಅವರು ಹೋರಿಯ ಕೊಬ್ಬನ್ನು, ಟಗರಿನ ಬಾಲದ ಕೊಬ್ಬನ್ನು, ಅಂಗಾಂಶದ ಕೊಬ್ಬನ್ನು, ಮೂತ್ರಪಿಂಡಗಳನ್ನು, ಕಳಿಜದ ಹತ್ತಿರವಿರುವ ಕೊಬ್ಬನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2973', '3', '9', '20', 'ಎದೆಯ ಭಾಗಗಳ ಮೇಲೆ ಇಟ್ಟು ಒಪ್ಪಿಸಲಾಗಿ ಅವನು ಆ ಕೊಬ್ಬನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2974', '3', '9', '21', 'ಮೋಶೆಯು ಆಜ್ಞಾಪಿಸಿದಂತೆ ಆರೋನನು ಅವುಗಳ ಎದೆಯ ಭಾಗಗಳನ್ನು ಮತ್ತು ಬಲತೊಡೆಯನ್ನು ನೈವೇದ್ಯವಾಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿವಾಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2975', '3', '9', '22', 'ಆರೋನನು ಆ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವನ್ನು, ಸರ್ವಾಂಗಹೋಮವನ್ನು ಮತ್ತು ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸಿದ ನಂತರ ತನ್ನ ಕೈಗಳನ್ನು ಜನರ ಕಡೆಗೆ ಎತ್ತಿ ಅವರನ್ನು ಆಶೀರ್ವದಿಸಿ ಇಳಿದು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2976', '3', '9', '23', '¶ ತರುವಾಯ ಮೋಶೆ ಮತ್ತು ಆರೋನನು ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ಹೋದರು. ಅವರು ಅಲ್ಲಿಂದ ಹೊರಗೆ ಬಂದಾಗ ಜನರನ್ನು ಆಶೀರ್ವದಿಸಿದರು. ಆಗ ಯೆಹೋವನ ಮಹಿಮೆಯು ಜನರೆಲ್ಲರಿಗೆ ಪ್ರತ್ಯಕ್ಷವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2977', '3', '9', '24', 'ಯೆಹೋವನ ಸನ್ನಿಧಿಯಿಂದ ಬೆಂಕಿಯು ಹೊರಟು ಯಜ್ಞವೇದಿಯ ಮೇಲಿದ್ದ ಸರ್ವಾಂಗಹೋಮದ್ರವ್ಯವನ್ನು ಮತ್ತು ಕೊಬ್ಬನ್ನು ದಹಿಸಿಬಿಟ್ಟಿತು. ಜನರೆಲ್ಲರೂ ಅದನ್ನು ಕಂಡು ಉತ್ಸಾಹದಿಂದ ಆರ್ಭಟಿಸಿ, ಅಡ್ಡಬಿದ್ದು ನಮಸ್ಕರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2978', '3', '10', '1', '¶ ಆರೋನನ ಮಕ್ಕಳಲ್ಲಿ ನಾದಾಬ್ ಹಾಗೂ ಅಬೀಹೂ ಎಂಬ ಇಬ್ಬರು ತಮ್ಮ ತಮ್ಮ ಧೂಪಾರತಿಗಳಲ್ಲಿ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸದೆ ಇದ್ದ ಬೇರೆ ಬೆಂಕಿಯನ್ನಿಟ್ಟು ಅದರ ಮೇಲೆ ಧೂಪದ್ರವ್ಯವನ್ನು ಹಾಕಿ ಅದನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಮರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2979', '3', '10', '2', 'ಆಗ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಿಂದ ಬೆಂಕಿ ಹೊರಟು ಅವರನ್ನು ದಹಿಸಿಬಿಟ್ಟಿತು; ಅವರು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿಯೇ ಸತ್ತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2980', '3', '10', '3', 'ಆಗ ಮೋಶೆ ಆರೋನನಿಗೆ, “ಯೆಹೋವನು ಹೇಳಿದ ಮಾತಿಗೆ ಇದೇ ದೃಷ್ಟಾಂತ; ಆ ಮಾತು ಏನೆಂದರೆ, ‘ನಾನು ಪರಿಶುದ್ಧನೆಂಬುದನ್ನು ನನ್ನ ಬಳಿಯಲ್ಲಿರುವವರ ಮೂಲಕವಾಗಿಯೇ ತೋರ್ಪಡಿಸುವೆನು, ಜನರೆಲ್ಲರಿಗೆ ತಿಳಿಯುವಂತೆ ನನ್ನ ಘನತೆಯನ್ನು ಸ್ಥಾಪಿಸುವೆನು ಎಂಬುದೇ’” ಎಂದು ಹೇಳಿದನು. ಅದಕ್ಕೆ ಆರೋನನು ಮೌನವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2981', '3', '10', '4', '¶ ಮೋಶೆ ಆರೋನನ ಚಿಕ್ಕಪ್ಪನಾದ ಉಜ್ಜಿಯೇಲನ ಮಕ್ಕಳಾದ ಮೀಶಾಯೇಲನನ್ನು ಮತ್ತು ಎಲ್ಸಾಫಾನನನ್ನು ಕರೆಯಿಸಿ, “ನೀವು ಸಮೀಪಕ್ಕೆ ಬಂದು ನಿಮ್ಮ ಅಣ್ಣಂದಿರ ಶವಗಳನ್ನು ದೇವಮಂದಿರದ ಎದುರಿನಿಂದ ಪಾಳೆಯದ ಹೊರಕ್ಕೆ ಹೊತ್ತುಕೊಂಡು ಹೋಗಬೇಕು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2982', '3', '10', '5', 'ಮೋಶೆಯ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಅವರು ಸಮೀಪಕ್ಕೆ ಬಂದು ಸತ್ತವರು ತೊಟ್ಟುಕೊಂಡಿದ್ದ ನಿಲುವಂಗಿಗಳನ್ನು ತೆಗೆಯದೆ ಅವರ ಶವಗಳನ್ನು ಎತ್ತಿ ಪಾಳೆಯದ ಹೊರಕ್ಕೆ ಹೊತ್ತುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2983', '3', '10', '6', '¶ ಮೋಶೆ ಆರೋನನಿಗೂ ಅವನ ಮಕ್ಕಳಾದ ಎಲ್ಲಾಜಾರ್ ಮತ್ತು ಈತಾಮಾರ್ ಎಂಬುವವರಿಗೆ, “ನೀವು ತಲೆಯನ್ನು ಕೆದರಿಕೊಳ್ಳಬಾರದು; ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಳ್ಳಬಾರದು. ಹಾಗೆ ಮಾಡಿದರೆ ನೀವೂ ಸಾಯುವಿರಿ; ಅದಲ್ಲದೆ ಯೆಹೋವನಿಗೆ ಜನಸಮೂಹದವರೆಲ್ಲರ ಮೇಲೆ ಸಿಟ್ಟು ಉಂಟಾಗುವುದು. ಯೆಹೋವನು ಹೊತ್ತಿಸಿದ ಈ ಬೆಂಕಿಯ ದೆಸೆಯಿಂದ ನಿಮ್ಮ ಸಹೋದರರಾಗಿರುವ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರ ಮನೆತನದವರೇ ದುಃಖಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2984', '3', '10', '7', 'ಯೆಹೋವನ ಅಭಿಷೇಕ ತೈಲವು ನಿಮ್ಮ ಮೇಲಿರುವುದರಿಂದ ನೀವು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲನ್ನು ಬಿಟ್ಟು ಹೋಗಬಾರದು; ಹೋದರೆ ಸಾಯುವಿರಿ” ಎಂದು ಹೇಳಿದನು. ಮೋಶೆಯ ಮಾತಿನಂತೆಯೇ ಅವರು ನಡೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2985', '3', '10', '8', '¶ ಯೆಹೋವನು ಆರೋನನೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2986', '3', '10', '9', '“ನೀನೂ ಹಾಗು ನಿನ್ನ ಮಕ್ಕಳೂ ದ್ರಾಕ್ಷಾರಸವನ್ನಾಗಲಿ ಅಥವಾ ಮದ್ಯವನ್ನಾಗಲಿ ಕುಡಿದು ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ಬರಬಾರದು; ಹಾಗೆ ಬಂದರೆ ಸಾಯುವಿರಿ. ಇದು ನಿನಗೂ ಮತ್ತು ನಿನ್ನ ಸಂತತಿಯವರೆಲ್ಲರಿಗೂ ಶಾಶ್ವತನಿಯಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2987', '3', '10', '10', 'ಅದಲ್ಲದೆ ದೇವರಿಗೆ ಮೀಸಲಾದ ವಸ್ತುಗಳನ್ನು ಅಲ್ಲದ ವಸ್ತುಗಳನ್ನು, ಶುದ್ಧವಾದವುಗಳನ್ನು, ಅಶುದ್ಧವಾದವುಗಳನ್ನು ವಿವೇಚಿಸುವುದೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2988', '3', '10', '11', 'ಯೆಹೋವನು ಮೋಶೆಯ ಮೂಲಕ ಇಸ್ರಾಯೇಲರಿಗೆ ಮಾಡಿದ ಎಲ್ಲಾ ಆಜ್ಞೆಗಳನ್ನು ಜನರಿಗೆ ಬೋಧಿಸುವುದೂ ನಿಮ್ಮ ಕರ್ತವ್ಯವಾಗಿದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2989', '3', '10', '12', '¶ ಮೋಶೆ ಆರೋನನಿಗೂ ಅವನ ಉಳಿದ ಮಕ್ಕಳಾದ ಎಲ್ಲಾಜಾರ್ ಮತ್ತು ಈತಾಮಾರ್ ಎಂಬವರಿಗೆ, “ಯೆಹೋವನಿಗೆ ಅಗ್ನಿಯ ಮೂಲಕ ಸಮರ್ಪಿತವಾದ ದ್ರವ್ಯಗಳಲ್ಲಿ ಉಳಿದಿರುವ ಧಾನ್ಯನೈವೇದ್ಯ ದ್ರವ್ಯವನ್ನು ತೆಗೆದುಕೊಂಡು, ಅದರಿಂದ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ಮಾಡಿಸಿ, ಯಜ್ಞವೇದಿಯ ಬಳಿಯಲ್ಲಿ ಊಟಮಾಡಬೇಕು. ಅದು ಮಹಾಪರಿಶುದ್ಧವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2990', '3', '10', '13', 'ಪವಿತ್ರಸ್ಥಳದೊಳಗೇ ಅದನ್ನು ಊಟಮಾಡಬೇಕು. ಜನರು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಿದ ಹೋಮದ್ರವ್ಯಗಳಲ್ಲಿ ಅದು ನಿನಗೂ ಮತ್ತು ನಿನ್ನ ಮಕ್ಕಳಿಗೂ ಸಲ್ಲತಕ್ಕದ್ದೆಂದು ಅಪ್ಪಣೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2991', '3', '10', '14', 'ನೀವು ನೈವೇದ್ಯ ಮಾಡಿದ ಎದೆಯ ಭಾಗವನ್ನು, ಯಾಜಕರಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಿದ ತೊಡೆಯನ್ನು ಯಾವುದಾದರೂ ಒಂದು ಶುದ್ಧಸ್ಥಳದಲ್ಲಿ ಊಟಮಾಡಬಹುದು. ನೀನೂ, ನಿನ್ನ ಗಂಡುಮಕ್ಕಳೂ ಹಾಗು ಹೆಣ್ಣುಮಕ್ಕಳೂ ಅದನ್ನು ತಿನ್ನಬಹುದು. ಏಕೆಂದರೆ ಇಸ್ರಾಯೇಲರು ಸಮರ್ಪಿಸುವ ಸಮಾಧಾನಯಜ್ಞದ್ರವ್ಯಗಳಲ್ಲಿ ಇವೇ ನಿನಗೂ ಮತ್ತು ನಿನ್ನ ಮಕ್ಕಳಿಗೂ ಸಲ್ಲಬೇಕೆಂದು ನೇಮಕವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2992', '3', '10', '15', 'ಜನರು ಹೋಮಕ್ಕಾಗಿ ಕೊಬ್ಬನ್ನು ತಂದು ಸಮರ್ಪಿಸುವಾಗೆಲ್ಲಾ ಯಾಜಕರಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಬೇಕಾದ ಆ ತೊಡೆಯನ್ನು ನೈವೇದ್ಯವಾಗಿ ನಿವಾಳಿಸಬೇಕಾದ ಆ ಎದೆಯ ಭಾಗವನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ತರಬೇಕು. ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ಅವು ನಿನಗೂ ಮತ್ತು ನಿನ್ನ ವಂಶದವರಿಗೂ ಸಲ್ಲತಕ್ಕದ್ದು; ಇದು ಶಾಶ್ವತನಿಯಮ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2993', '3', '10', '16', '¶ ಜನರೆಲ್ಲರಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರ ಮಾಡಲು ಸಮರ್ಪಿತವಾದ ಹೋತದ ವಿಷಯದಲ್ಲಿ ಅದು ಏನಾಯಿತೆಂದು ಮೋಶೆ ವಿಚಾರಿಸಲಾಗಿ ಅದನ್ನು ಸುಟ್ಟುಬಿಟ್ಟರೆಂದು ತಿಳಿಯಬಂತು. ಇದನ್ನು ಕೇಳಿದಾಗ ಅವನು ಆರೋನನ ಉಳಿದ ಮಕ್ಕಳಾದ ಎಲ್ಲಾಜಾರ್ ಮತ್ತು ಈತಾಮಾರ್ ಎಂಬವರ ಮೇಲೆ ಸಿಟ್ಟುಗೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2994', '3', '10', '17', '“ಆ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ್ರವ್ಯವು ಮಹಾಪರಿಶುದ್ಧವಾದದ್ದಲ್ಲವೇ? ನೀವು ಜನಸಮೂಹದ ಪಾಪಗಳನ್ನು ಪರಿಹಾರಮಾಡುವಂತೆಯೂ, ಅವರಿಗೋಸ್ಕರ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡುವಂತೆಯೂ ಅದು ನಿಮ್ಮ ಭಾಗವಾಗಿ ನೇಮಕವಾಗಿದೆಯಲ್ಲಾ. ನೀವು ಯಾಕೆ ಅದನ್ನು ಪವಿತ್ರಸ್ಥಳದೊಳಗೆ ಊಟಮಾಡಲಿಲ್ಲ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('2995', '3', '10', '18', 'ಅದರ ರಕ್ತವು ಪವಿತ್ರಸ್ಥಾನದೊಳಗೆ ತರಬಾರದಾಗಿತ್ತು, ನಾನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ನೀವು ದೇವಸ್ಥಾನದ ಪ್ರಾಕಾರದೊಳಗೆ ಅದನ್ನು ತಿನ್ನಬೇಕಾಗಿತ್ತು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2996', '3', '10', '19', 'ಅದಕ್ಕೆ ಆರೋನನು ಮೋಶೆಗೆ, “ಇವರು ಈ ಹೊತ್ತು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ತಮಗೋಸ್ಕರ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವನ್ನು ಮತ್ತು ಸರ್ವಾಂಗಹೋಮವನ್ನು ಸಮರ್ಪಿಸಿದ್ದರೂ ಈ ಆಪತ್ತು ನನಗೆ ಸಂಭವಿಸಿತು; ಹೀಗಿರುವಾಗ ನಾನು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ್ರವ್ಯವನ್ನು ಈ ಹೊತ್ತು ಊಟಮಾಡಿದ್ದರೆ ಅದು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯದಾಗಿ ತೋರುತ್ತಿತ್ತೋ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('2997', '3', '10', '20', 'ಎಂದು ಉತ್ತರಕೊಡಲಾಗಿ ಮೋಶೆ ಆ ಮಾತನ್ನು ಕೇಳಿ ತೃಪ್ತಿಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('2998', '3', '11', '1', '¶ ಯೆಹೋವನು ಮೋಶೆ ಆರೋನರ ಸಂಗಡ ಮಾತನಾಡಿ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('2999', '3', '11', '2', '“ನೀವು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಹೇಳಬೇಕು, ‘ಭೂಮಿಯ ಮೇಲಿರುವ ಪ್ರಾಣಿಗಳಲ್ಲಿ ಇವುಗಳ ಮಾಂಸವನ್ನು ನೀವು ತಿನ್ನಬಹುದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3000', '3', '11', '3', 'ಅವು ಯಾವುವೆಂದರೆ ಯಾವ ಪ್ರಾಣಿಯ ಕಾಲ್ಗೊರಸು ಸೀಳಿದೆಯೋ ಅದು ಮೆಲುಕುಹಾಕುವಂಥದಾದರೆ ಅದರ ಮಾಂಸವನ್ನು ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3001', '3', '11', '4', 'ಆದರೆ ಯಾವ ಪ್ರಾಣಿಯು ಮೆಲಕು ಹಾಕಿದರೂ ಗೊರಸು ಸೀಳಲಿರುವುದಿಲ್ಲವೋ ಮತ್ತು ಯಾವ ಪ್ರಾಣಿಯು ಗೊರಸು ಸೀಳಿದರೂ ಮೆಲಕು ಹಾಕುವುದಿಲ್ಲವೋ ಅವುಗಳ ಮಾಂಸವನ್ನು ನೀವು ತಿನ್ನಬಾರದು. ಉದಾಹರಣೆಗೆ, ಒಂಟೆಯು ಮೆಲಕುಹಾಕುವಂಥದು ಸರಿ; ಆದರೂ ಅದಕ್ಕೆ ಸೀಳುಗೊರಸು ಇಲ್ಲವಾದುದರಿಂದ ನೀವು ಅದರ ಮಾಂಸವನ್ನು ಅಶುದ್ಧವೆಂದೆಣಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3002', '3', '11', '5', 'ಬೆಟ್ಟದ ಮೊಲವೂ ಮೆಲಕುಹಾಕುವಂಥದು; ಆದರೂ ಸೀಳುಗೊರಸು ಇಲ್ಲವಾದುದರಿಂದ ಅದು ನಿಮಗೆ ಅಶುದ್ಧ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3003', '3', '11', '6', 'ಮೊಲವೂ ಮೆಲಕುಹಾಕುವಂಥದು; ಆದರೂ ಸೀಳುಗೊರಸು ಇಲ್ಲವಾದ ಕಾರಣ ಅದೂ ನಿಮಗೆ ಅಶುದ್ಧ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3004', '3', '11', '7', 'ಹಂದಿಯ ಗೊರಸು ಸೀಳಿದೆ; ಆದರೂ ಅದು ಮೆಲಕು ಹಾಕುವುದಿಲ್ಲವಾದುದರಿಂದ ಅದು ನಿಮಗೆ ಅಶುದ್ಧ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3005', '3', '11', '8', 'ಇವುಗಳ ಮಾಂಸವನ್ನು ನೀವು ತಿನ್ನಬಾರದು; ಇವುಗಳ ಹೆಣವನ್ನು ಮುಟ್ಟಬಾರದು; ಇವುಗಳನ್ನು ಅಶುದ್ಧವೆಂದೆಣಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3006', '3', '11', '9', '¶ “‘ಜಲಜಂತುಗಳಲ್ಲಿ ನೀವು ತಿನ್ನಬಹುದಾದವುಗಳು ಯಾವುವೆಂದರೆ ಸಮುದ್ರದಲ್ಲಿಯಾಗಲಿ, ನದಿಯಲ್ಲಿಯಾಗಲಿ, ಬೇರೆ ಜಲಾಶಯದಲ್ಲಿಯಾಗಲಿ ಯಾವ ಜಾತಿಯ ಪ್ರಾಣಿಗೆ ರೆಕ್ಕೆ ಇದ್ದು ಮೈಯೆಲ್ಲಾ ಪರೆಪರೆಯಾಗಿರುವುದೋ ಅದರ ಮಾಂಸವನ್ನು ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3007', '3', '11', '10', 'ಆದರೆ ಸಮುದ್ರದಲ್ಲಿದ್ದರೂ ಅಥವಾ ನದಿಯಲ್ಲಿದ್ದರೂ ಜಲಚರಗಳಾದ ಸಕಲವಿಧವಾದ ಜೀವಜಂತುಗಳಲ್ಲಿ ಯಾವ ಜಾತಿಗೆ ರೆಕ್ಕೆಯೂ ಮತ್ತು ಪರೆಪರೆಯಾದ ಮೈಯೂ ಇರುವುದಿಲ್ಲವೋ ಅದು ನಿಮಗೆ ನಿಷಿದ್ಧವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3008', '3', '11', '11', 'ಅಂತಹವು ಸಂಪೂರ್ಣವಾಗಿ ನಿಷಿದ್ಧವಾಗಿರುವುದರಿಂದ ಅವುಗಳ ಮಾಂಸವನ್ನು ನೀವು ತಿನ್ನಬಾರದು; ಅವುಗಳ ಹೆಣಗಳು ನಿಮಗೆ ಅಸಹ್ಯವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3009', '3', '11', '12', 'ಜಲಜಂತುಗಳಲ್ಲಿ ಯಾವುದಕ್ಕೆ ರೆಕ್ಕೆಗಳೂ, ಪರೆಪರೆಯಾದ ಮೈ ಇಲ್ಲವೋ ಅವು ನಿಮಗೆ ಅಸಹ್ಯವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3010', '3', '11', '13', '¶ “‘ನಿಮಗೆ ನಿಷಿದ್ಧವಾದ ಮತ್ತು ಅಸಹ್ಯವಾದ ಪಕ್ಷಿಗಳು ಯಾವುವೆಂದರೆ ಗರುಡ, ಬೆಟ್ಟದ ಹದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3011', '3', '11', '14', 'ಕ್ರೌಂಚ, ಹದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3012', '3', '11', '15', 'ಸಕಲವಿಧವಾದ ಗಿಡುಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3013', '3', '11', '16', 'ಸಕಲವಿಧವಾದ ಕಾಗೆ, ಉಷ್ಟ್ರಪಕ್ಷಿ, ಉಲೂಕ, ಕಡಲಹಕ್ಕಿ, ಸಕಲವಿಧವಾದ ಡೇಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3014', '3', '11', '17', 'ಗೂಬೆ, ಹೆಗ್ಗೂಬೆ, ನೀರುಕಾಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3015', '3', '11', '18', 'ಬಿಳಿಗೂಬೆ, ಕರೇಟು, ಕಣಜ ಗೂಬೆ, ರಣಹದ್ದು, ಕಡಲ ಡೇಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3016', '3', '11', '19', 'ಕೊಕ್ಕರೆ, ಸಕಲವಿಧವಾದ ಬಕ, ಹೆಡೆಹಕ್ಕಿ, ಕಣ್ಣಕಪಡಿ. ಇವುಗಳ ಮಾಂಸವನ್ನು ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3017', '3', '11', '20', '¶ “‘ರೆಕ್ಕೆಯುಳ್ಳವುಗಳಾಗಿ ಕಾಲುಗಳಿಂದ ಹರಿದಾಡುವ ಕ್ರಿಮಿಕೀಟಗಳೆಲ್ಲವೂ ನಿಮಗೆ ನಿಷಿದ್ಧವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3018', '3', '11', '21', 'ಆದರೆ ಕಾಲುಳ್ಳ ಯಾವ ಕ್ರಿಮಿಕೀಟಗಳಿಗೆ ನೆಲದ ಮೇಲೆ ಹಾರುವುದಕ್ಕೋಸ್ಕರ ಮುದುರಿಕೊಂಡಿರುವ ತೊಡೆಗಳು ಇರುತ್ತವೆಯೋ ಅವುಗಳನ್ನು ನೀವು ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3019', '3', '11', '22', 'ಸಕಲವಿಧವಾದ ಮಿಡತೆಗಳನ್ನು, ಬೋಳುಮಿಡತೆಗಳನ್ನು, ಜಿಟ್ಟಿಮಿಡತೆಗಳನ್ನು ಮತ್ತು ಸಣ್ಣಮಿಡತೆ ಇವುಗಳನ್ನೆಲ್ಲಾ ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3020', '3', '11', '23', 'ರೆಕ್ಕೆಯುಳ್ಳವುಗಳಾಗಿ ಕಾಲುಗಳಿಂದ ಹರಿದಾಡುವ ಸಕಲವಿಧವಾದ ಕ್ರಿಮಿಕೀಟಗಳು ನಿಮಗೆ ನಿಷಿದ್ಧವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3021', '3', '11', '24', '¶ “‘ಅದಲ್ಲದೆ ಮುಂದೆ ಹೇಳಿರುವ ಪ್ರಾಣಿಗಳಿಂದ ನಿಮಗೆ ಅಪವಿತ್ರತೆ ಉಂಟಾಗುತ್ತದೆ. ಅವುಗಳ ಹೆಣ ಯಾವನಿಗೆ ಸೋಂಕುವುದೋ ಅವನು ಆ ದಿನದ ಸಾಯಂಕಾಲದ ವರೆಗೂ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3022', '3', '11', '25', 'ಅವುಗಳ ಹೆಣವನ್ನು ಎತ್ತಿದವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಳ್ಳಬೇಕು ಮತ್ತು ಸಾಯಂಕಾಲದವರೆಗೂ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3023', '3', '11', '26', 'ಅವು ಯಾವುವೆಂದರೆ, ಯಾವ ಪಶುವಿನ ಗೊರಸು ಸ್ವಲ್ಪ ಸೀಳಿದ್ದರೂ ಇಗ್ಗೊರಸಾಗಿಲ್ಲವೋ ಮತ್ತು ಮೆಲಕುಹಾಕುವುದಿಲ್ಲವೋ ಅದು ನಿಮಗೆ ಅಶುದ್ಧ. ಯಾರನ್ನು ಅವು ಸೋಂಕುವವೋ ಅವನು ಅಶುದ್ಧನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3024', '3', '11', '27', 'ಚತುಷ್ಪಾದ ಪ್ರಾಣಿಗಳಲ್ಲಿ ಅಂಗಾಲುಗಳಿಂದ ನಡೆಯುವ ಎಲ್ಲವುಗಳು ನಿಮಗೆ ಅಶುದ್ಧವಾಗಿರುವವು; ಅವುಗಳ ಹೆಣವನ್ನು ಯಾರು ಮುಟ್ಟುವರೋ ಅವರು ಆ ದಿನದ ಸಾಯಂಕಾಲದ ವರೆಗೂ ಅಶುದ್ಧರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3025', '3', '11', '28', 'ಅವುಗಳ ಹೆಣವನ್ನು ಎತ್ತಿದವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಳ್ಳಬೇಕು ಮತ್ತು ಆ ಸಾಯಂಕಾಲದ ವರೆಗೂ ಅಶುದ್ಧನಾಗಿರುವನು. ಅವು ನಿಮಗೆ ಅಶುದ್ಧ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3026', '3', '11', '29', '¶ “‘ನೆಲದ ಮೇಲೆ ಸಂಚರಿಸುವ ಸಣ್ಣ ಜಂತುಗಳಲ್ಲಿ ನಿಮಗೆ ಅಶುದ್ಧವಾದವುಗಳು ಯಾವುವೆಂದರೆ ಮುಂಗುಸಿ, ಇಲಿ, ಸಕಲವಿಧವಾದ ಉಡ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3027', '3', '11', '30', 'ಹಾವರಾಣಿ, ಊಸುರುವಳ್ಳಿ, ಹಲ್ಲಿ, ಬಸವನಹುಳ, ಚಿಟ್ಟಿಲಿ ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3028', '3', '11', '31', 'ನೆಲದ ಮೇಲೆ ಸಂಚರಿಸುವ ಈ ಅಶುದ್ಧವಾದ ಸಣ್ಣ ಜಂತುಗಳ ಹೆಣವನ್ನು ಮುಟ್ಟುವವನು ಆ ಸಾಯಂಕಾಲದ ವರೆಗೂ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3029', '3', '11', '32', 'ಇವುಗಳ ಹೆಣವು ಯಾವ ವಸ್ತುವಿನ ಮೇಲೆ ಬೀಳುವುದೋ ಆ ವಸ್ತುವು ಅಶುದ್ಧವಾಗಿರುವುದು. ಅದು ಮರದ ವಸ್ತುವಾಗಲಿ ಬಟ್ಟೆಯಾಗಲಿ, ಚರ್ಮವಾಗಲಿ ಅಥವಾ ಗೋಣಿಯಾಗಲಿ ಅದು ಎಂಥದಾದರೂ, ಯಾವ ಕೆಲಸಕ್ಕೆ ಉಪಯೋಗವಾಗಿದ್ದರೂ ಅದನ್ನು ನೀರಿನಲ್ಲಿ ನೆನಸಬೇಕು; ಅದು ಆ ಸಾಯಂಕಾಲದ ವರೆಗೂ ಅಶುದ್ಧವಾಗಿರುವುದು; ತರುವಾಯ ಶುದ್ಧಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3030', '3', '11', '33', 'ಆ ಜಂತುಗಳ ಹೆಣ ಮಣ್ಣಿನ ಪಾತ್ರೆಯಲ್ಲಿ ಬಿದ್ದರೆ ಆ ಪಾತ್ರೆಯಲ್ಲಿರುವುದೆಲ್ಲಾ ಅಶುದ್ಧವಾಗಿರುವುದು ಮತ್ತು ಆ ಪಾತ್ರೆಯನ್ನು ನೀವು ಒಡೆದುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3031', '3', '11', '34', 'ಅದರಲ್ಲಿರುವ ತಿನ್ನತಕ್ಕ ಪದಾರ್ಥವೆಲ್ಲಾ ನೀರಿನಿಂದ ನೆನದರೆ ಅಶುದ್ಧವಾಗುವುದು. ಪಾನ ದ್ರವ್ಯವು ಆ ಪಾತ್ರೆಯಲ್ಲಿದ್ದರೆ ಅದೂ ಅಶುದ್ಧವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3032', '3', '11', '35', 'ಆ ಜಂತುಗಳ ಹೆಣ ಯಾವ ಸಾಮಾನಿನ ಮೇಲೆ ಬಿದ್ದರೂ ಆ ಸಾಮಾನು ಅಶುದ್ಧವಾಗುವುದು. ಒಲೆಗಳಲ್ಲಿ ಅದು ಒಂಟಿ ಒಲೆಯಾಗಿದ್ದರೂ ಅಥವಾ ಜೋಡಿ ಒಲೆಯಾಗಿದ್ದರೂ ಅದು ಅಶುದ್ಧವಾದುದರಿಂದ ಅದನ್ನು ಒಡೆದುಬಿಡಬೇಕು; ಅದು ಅಶುದ್ಧವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3033', '3', '11', '36', 'ಒರತೆ ಮೊದಲಾದ ಜಲಾಶಯಗಳನ್ನು ಮಾತ್ರ ನೀವು ಶುದ್ಧವೆಂದೆಣಿಸಬೇಕು. ಆದರೆ ಇವುಗಳೊಳಗಿಂದ ಆ ಹೆಣವನ್ನು ಎತ್ತಿದವನು ಅಶುದ್ಧನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3034', '3', '11', '37', 'ಬಿತ್ತಬೇಕಾದ ಬೀಜದ ಮೇಲೆ ಈ ಜಂತುಗಳ ಹೆಣ ಬಿದ್ದರೆ ಆ ಬೀಜವು ಅಶುದ್ಧವಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3035', '3', '11', '38', 'ನೀರು ಹಾಕಿ ನೆನಸಿದ ಬೀಜದ ಮೇಲೆ ಆ ಹೆಣ ಬಿದ್ದರೆ ಅದು ನಿಮಗೆ ಅಶುದ್ಧ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3036', '3', '11', '39', '¶ “‘ಆಹಾರಕ್ಕೆ ಯೋಗ್ಯವಾಗಿರುವ ಪಶುವು ಸತ್ತರೆ ಅದರ ಹೆಣವನ್ನು ಮುಟ್ಟಿದವನು ಆ ದಿನದ ಸಾಯಂಕಾಲದ ವರೆಗೂ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3037', '3', '11', '40', 'ಆ ಹೆಣದಲ್ಲಿ ಸ್ವಲ್ಪವಾಗಿ ತಿಂದರೂ ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಳ್ಳಬೇಕು. ಅವನು ಆ ದಿನದ ಸಾಯಂಕಾಲದ ವರೆಗೂ ಅಶುದ್ಧನಾಗಿರುವನು. ಆ ಹೆಣವನ್ನು ಹೊತ್ತವನೂ ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಳ್ಳಬೇಕು; ಅವನು ಆ ಸಾಯಂಕಾಲದ ವರೆಗೂ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3038', '3', '11', '41', '¶ “‘ನೆಲದ ಮೇಲೆ ಹರಿದಾಡುವ ಕ್ರಿಮಿಕೀಟಗಳೆಲ್ಲಾ ಅಸಹ್ಯವಾಗಿವೆ; ಅವುಗಳ ಮಾಂಸವನ್ನು ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3039', '3', '11', '42', 'ಹೊಟ್ಟೆಯಿಂದ ಹರಿದು ಹೋಗುವುದನ್ನು, ಕಾಲಿನಿಂದ ಹರಿದಾಡುವಂಥದನ್ನು, ಬಹಳ ಕಾಲುಳ್ಳದ್ದನ್ನು ಅಂತೂ ನೆಲದ ಮೇಲೆ ಹರಿದಾಡುವ ಯಾವ ಸಣ್ಣ ಜೀವಿಯನ್ನು ನೀವು ತಿನ್ನಬಾರದು; ಅವು ಅಸಹ್ಯವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3040', '3', '11', '43', 'ನೀವು ಅಂತಹ ಯಾವ ಸಣ್ಣ ಜೀವಿಯನ್ನು ತಿಂದು ನಿಮ್ಮನ್ನು ನೀವೇ ಹೇಸಿಗೆಮಾಡಿಕೊಂಡು ಅಶುದ್ಧರಾಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3041', '3', '11', '44', 'ಏಕೆಂದರೆ ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು; ನೀವು ದೇವಜನರಿಗೆ ತಕ್ಕಂತೆ ಇರಬೇಕು. ನಾನು ಪರಿಶುದ್ಧನಾಗಿರುವುದರಿಂದ ನೀವೂ ಪರಿಶುದ್ಧರಾಗಿರಬೇಕು. ನೆಲದ ಮೇಲೆ ಹರಿದಾಡುವ ಯಾವ ಜಂತುವಿನಿಂದಾದರೂ ನೀವು ನಿಮ್ಮನ್ನು ಅಶುದ್ಧಮಾಡಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3042', '3', '11', '45', 'ನಿಮ್ಮ ದೇವರಾಗಿರುವುದಕ್ಕೆ ನಿಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿದ ಯೆಹೋವನು ನಾನೇ; ನಾನು ಪರಿಶುದ್ಧನಾಗಿರುವುದರಿಂದ ನೀವೂ ಪರಿಶುದ್ಧರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3043', '3', '11', '46', '¶ “‘ಇದೇ ಪಶು, ಪಕ್ಷಿ, ಜಲಚರ ಮತ್ತು ಕ್ರಿಮಿಕೀಟಗಳ ವಿಷಯವಾದ ನಿಯಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3044', '3', '11', '47', 'ಇದರಿಂದ ಶುದ್ಧ ಹಾಗು ಅಶುದ್ಧಗಳನ್ನು, ತಿನ್ನಬಹುದಾದ ಜೀವಿಗಳು ಮತ್ತು ತಿನ್ನಬಾರದಾದ ಜೀವಿಗಳ ಕುರಿತು ವಿವೇಚಿಸುವುದಕ್ಕೆ ನಿಮ್ಮಿಂದಾಗುವುದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3045', '3', '12', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3046', '3', '12', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ಒಬ್ಬ ಸ್ತ್ರೀ ಗಂಡುಮಗುವಿಗೆ ಜನ್ಮ ನೀಡಿದರೆ ತಾನು ತಿಂಗಳ ಮುಟ್ಟಿನಿಂದ ಹೇಗೆ ಅಶುದ್ಧಳಾಗುವಳೋ ಹಾಗೆಯೇ ಏಳು ದಿನಗಳ ತನಕ ಅಶುದ್ಧಳಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3047', '3', '12', '3', 'ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ಆ ಮಗುವಿಗೆ ಸುನ್ನತಿಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3048', '3', '12', '4', 'ಆ ಮೇಲೆ ಅವಳ ಶುದ್ಧೀಕರಣ ಪೂರ್ಣಗೊಳ್ಳಲು ಇನ್ನು ಮೂವತ್ತಮೂರು ದಿನ ಆಗುವುದು. ಅದು ಪೂರ್ಣಗೊಳ್ಳುವ ತನಕ ಅವಳು ದೇವರ ಪವಿತ್ರ ವಸ್ತುವನ್ನು ಮುಟ್ಟಬಾರದು ಅಥವಾ ದೇವಸ್ಥಾನಕ್ಕೆ ಬರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3049', '3', '12', '5', 'ಹೆಣ್ಣುಮಗುವಿಗೆ ಜನ್ಮ ನೀಡಿದರೆ ತಾನು ತಿಂಗಳ ಮುಟ್ಟಿನಿಂದ ಹೇಗೆ ಅಶುದ್ಧಳಾಗುವಳೋ ಹಾಗೆಯೇ ಎರಡು ವಾರಗಳು ಅಶುದ್ಧಳಾಗಿರಬೇಕು ಮತ್ತು ಶುದ್ಧೀಕರಣ ಪೂರ್ಣಗೊಳ್ಳಲು ಅರುವತ್ತಾರು ದಿನಗಳು ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3050', '3', '12', '6', '¶ “‘ಗಂಡುಮಗುವಿಗೆ ಜನ್ಮ ನೀಡಿದರೂ ಅಥವಾ ಹೆಣ್ಣುಮಗುವಿಗೆ ಜನ್ಮ ನೀಡಿದರೂ ಅವಳ ಶುದ್ಧೀಕರಣದ ದಿನಗಳು ಪೂರೈಸಿದಾಗ ಅವಳು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು, ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಪಾರಿವಾಳದ ಮರಿಯನ್ನು ಇಲ್ಲವೆ ಬೆಳವಕ್ಕಿಯನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ತಂದು ಯಾಜಕನಿಗೆ ಒಪ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3051', '3', '12', '7', 'ಅವನು ಅವುಗಳನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಮರ್ಪಿಸಿ ಅವಳಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಿದಾಗ ಅವಳಿಗೆ ರಕ್ತಸ್ರಾವದಿಂದುಂಟಾದ ಅಶುದ್ಧತೆಯಿಂದ ಶುದ್ಧಳಾಗುವಳು. ಗಂಡುಮಗುವಿಗಾಗಲಿ ಅಥವಾ ಹೆಣ್ಣು ಮಗುವಿಗಾಗಲಿ ಜನ್ಮ ನೀಡಿದವಳಿಗೆ ಇದೇ ನಿಯಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3052', '3', '12', '8', 'ಕುರಿಯನ್ನು ಕೊಡುವುದಕ್ಕೆ ಗತಿಯಿಲ್ಲದಿದ್ದರೆ ಅವಳು ಎರಡು ಬೆಳವಕ್ಕಿಗಳನ್ನಾಗಲಿ ಅಥವಾ ಎರಡು ಪಾರಿವಾಳದ ಮರಿಗಳನ್ನಾಗಲಿ ತಂದು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದನ್ನು, ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಮತ್ತೊಂದನ್ನು ಸಮರ್ಪಿಸಬೇಕು. ಯಾಜಕನು ಅವಳಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಿದಾಗ ಶುದ್ಧಳಾಗುವಳು’” ಎಂಬುದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3053', '3', '13', '1', '¶ ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3054', '3', '13', '2', '“ಒಬ್ಬ ಮನುಷ್ಯನ ಮೈಮೇಲೆ ಬಾವಾಗಲಿ, ಗುಳ್ಳೆಯಾಗಲಿ ಅಥವಾ ಹೊಳೆಯುವ ಮಚ್ಚೆಯಾಗಲಿ ಉಂಟಾಗಿ ಅದರಲ್ಲಿ ಕುಷ್ಠರೋಗದ ಲಕ್ಷಣಗಳು ತೋರಿದರೆ ಅವನನ್ನು ಮಹಾಯಾಜಕನಾದ ಆರೋನನ ಬಳಿಗೆ ಇಲ್ಲವೆ ಆರೋನನ ಮಕ್ಕಳಾದ ಯಾಜಕರಲ್ಲಿ ಒಬ್ಬನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3055', '3', '13', '3', 'ಯಾಜಕನು ಅವನ ಚರ್ಮದಲ್ಲಿರುವ ಮಚ್ಚೆಯನ್ನು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ಮಚ್ಚೆಯಲ್ಲಿರುವ ರೋಮ ಬೆಳ್ಳಗಾಗಿದ್ದರೆ ಮತ್ತು ಆ ಮಚ್ಚೆ ಉಳಿದ ಚರ್ಮಕ್ಕಿಂತ ಆಳವಾಗಿದ್ದರೆ ಅದು ಕುಷ್ಠರೋಗ. ಯಾಜಕನು ಅದನ್ನು ಪರೀಕ್ಷಿಸಿ ಅವನನ್ನು ಅಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3056', '3', '13', '4', 'ಆ ಹೊಳೆಯುವ ಮಚ್ಚೆ ಬೆಳ್ಳಗಾಗಿದ್ದು ಉಳಿದ ಚರ್ಮಕ್ಕಿಂತ ಆಳವಾಗಿರದೆ ಹೋದರೆ ಮತ್ತು ಅಲ್ಲಿರುವ ರೋಮ ಬೆಳ್ಳಗಾಗದಿದ್ದರೆ ಯಾಜಕನು ಆ ಮಚ್ಚೆಯಿದ್ದವನನ್ನು ಏಳು ದಿನಗಳ ವರೆಗೆ ಪ್ರತ್ಯೇಕವಾಗಿ ಇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3057', '3', '13', '5', 'ಏಳನೆಯ ದಿನದಲ್ಲಿ ಯಾಜಕನು ಅವನನ್ನು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ಮಚ್ಚೆ ದೇಹದ ಚರ್ಮದಲ್ಲಿ ಹರಡಿಕೊಳ್ಳದೆ ಮೊದಲು ಇದ್ದಂತೆಯೇ ಕಾಣಿಸಿದರೆ ಯಾಜಕನು ಇನ್ನು ಏಳು ದಿನಗಳ ವರೆಗೂ ಅವನನ್ನು ಪ್ರತ್ಯೇಕವಾಗಿ ಇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3058', '3', '13', '6', 'ಆ ಏಳು ದಿನಗಳಾದ ಮೇಲೆ ಯಾಜಕನು ಪುನಃ ಅವನನ್ನು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ಮಚ್ಚೆ ದೇಹದ ಚರ್ಮದಲ್ಲಿ ಹರಡಿಕೊಳ್ಳದೆ ಮೊಬ್ಬಾಗಿದ್ದರೆ ಯಾಜಕನು ಅದು ಬರೀ ಗುಳ್ಳೆಯೆಂದು ತಿಳಿದು ಅವನನ್ನು ಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು. ಅವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಶುದ್ಧನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3059', '3', '13', '7', 'ಆದರೆ ಅವನು ತನ್ನ ಶುದ್ಧಿಯ ವಿಷಯದಲ್ಲಿ ತನ್ನನ್ನು ಯಾಜಕನಿಗೆ ತೋರಿಸಿಕೊಂಡನಂತರ ಆ ಗುಳ್ಳೆ ದೇಹದ ಚರ್ಮದಲ್ಲಿ ಹರಡಿಕೊಂಡರೆ ಅವನು ಪುನಃ ಯಾಜಕನಿಗೆ ತೋರಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3060', '3', '13', '8', 'ಯಾಜಕನು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ಮಚ್ಚೆ ದೇಹದ ಚರ್ಮದಲ್ಲಿ ಹರಡಿಕೊಂಡಿದ್ದರೆ ಅದು ಕುಷ್ಠವೆಂದು ತಿಳಿದು ಅವನನ್ನು ಅಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3061', '3', '13', '9', '¶ “ಕುಷ್ಠರೋಗದ ಲಕ್ಷಣಗಳು ಯಾವನಲ್ಲಾದರೂ ಕಾಣಿಸಿದರೆ ಅವನನ್ನು ಯಾಜಕನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3062', '3', '13', '10', 'ಯಾಜಕನು ಅವನನ್ನು ಪರೀಕ್ಷಿಸುವಾಗ ದೇಹದ ಚರ್ಮದಲ್ಲಿ ಬೆಳ್ಳಗಾದ ಬಾವು ಇದ್ದರೆ ಮತ್ತು ಅಲ್ಲಿರುವ ರೋಮವು ಬೆಳ್ಳಗಾಗಿದ್ದರೆ ಮತ್ತು ಆ ಬಾವಿನಲ್ಲಿ ಮಾಂಸ ಕಾಣಿಸಿದರೆ ಅದು ಹಳೇ ಕುಷ್ಠರೋಗದ ಗುರುತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3063', '3', '13', '11', 'ಅವನು ಅಶುದ್ಧನಾದುದರಿಂದ ಯಾಜಕನು ಅವನನ್ನು ಪ್ರತ್ಯೇಕಿಸದೆ ಅಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3064', '3', '13', '12', '¶ “ಆದರೆ ಒಬ್ಬನ ಚರ್ಮದಲ್ಲಿ ತೊನ್ನು ಹತ್ತಿ ಯಾಜಕನು ನೋಡುವ ಎಲ್ಲಾ ಕಡೆಯಲ್ಲಿಯೂ ತಲೆ ಮೊದಲುಗೊಂಡು ಅಂಗಾಲಿನವರೆಗೂ ಹರಡಿಕೊಂಡಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3065', '3', '13', '13', 'ಯಾಜಕನು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ತೊನ್ನು ದೇಹದಲ್ಲೆಲ್ಲಾ ವ್ಯಾಪಿಸಿಕೊಂಡಿದ್ದರೆ, ಅಂಥವನನ್ನು ಶುದ್ಧನೆಂದು ಯಾಜಕನು ನಿರ್ಣಯಿಸಬೇಕು. ಅವನ ಚರ್ಮವೆಲ್ಲಾ ಬೆಳ್ಳಗಾಗಿ ಹೋದುದರಿಂದ ಅವನು ಶುದ್ಧನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3066', '3', '13', '14', 'ಆದರೆ ಅಂಥವನ ದೇಹದಲ್ಲಿ ಎಲ್ಲಿಯಾದರೂ ಮಾಂಸ ಕಂಡುಬಂದರೆ ಅವನು ಅಶುದ್ಧನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3067', '3', '13', '15', 'ಯಾಜಕನು ಆ ಮಾಂಸವನ್ನು ನೋಡಿ ಅವನನ್ನು ಅಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು. ಅಂತಹ ಮಾಂಸವು ಅಶುದ್ಧವೇ; ಅದು ಕುಷ್ಠವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3068', '3', '13', '16', 'ಆದರೆ ಆ ಮಾಂಸವು ಅದೇ ಪ್ರಕಾರವಾಗಿ ಇರದೆ ಪುನಃ ಬೆಳ್ಳಗಾದರೆ ಅವನು ಯಾಜಕನ ಬಳಿಗೆ ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3069', '3', '13', '17', 'ಯಾಜಕನು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ಮಚ್ಚೆಯು ಬೆಳ್ಳಗಾಗಿಹೋಗಿದ್ದರೆ ಆ ಮನುಷ್ಯನನ್ನು ಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು; ಅವನು ಶುದ್ಧನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3070', '3', '13', '18', '¶ “ಒಬ್ಬನ ದೇಹದ ಚರ್ಮದಲ್ಲಿ ಹುಣ್ಣು ಆಗಿದ್ದು ಅದು ವಾಸಿಯಾದ ಮೇಲೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3071', '3', '13', '19', 'ಅದು ಇದ್ದ ಸ್ಥಳದಲ್ಲಿ ಬಿಳಿ ಬಾವಾಗಲಿ ಅಥವಾ ಕೆಂಪು ಬಿಳುಪು ಮಿಶ್ರವಾಗಿ ಹೊಳೆಯುವ ಕಲೆಯಾಗಲಿ ಉಂಟಾದರೆ ಅವನು ತನ್ನನ್ನು ಯಾಜಕನಿಗೆ ತೋರಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3072', '3', '13', '20', 'ಯಾಜಕನು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ಕಲೆ ಉಳಿದ ಚರ್ಮಕ್ಕಿಂತ ಆಳವಾಗಿ ಕಂಡರೆ ಮತ್ತು ಅದರಲ್ಲಿರುವ ರೋಮ ಬೆಳ್ಳಗಾಗಿ ಹೋಗಿದ್ದರೆ ಆ ಹುಣ್ಣಿನಲ್ಲಿ ಕುಷ್ಠ ಹುಟ್ಟಿದ್ದರಿಂದ ಅವನು ಅಶುದ್ಧನೆಂದು ಯಾಜಕನು ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3073', '3', '13', '21', 'ಆದರೆ ಯಾಜಕನು ಪರೀಕ್ಷಿಸುವಾಗ ಅದರಲ್ಲಿ ಬಿಳಿ ರೋಮವಿಲ್ಲದೆ ಹೋದರೆ ಮತ್ತು ಆ ಕಲೆ ಉಳಿದ ಚರ್ಮಕ್ಕಿಂತ ಆಳವಾಗಿರದೆ ಮೊಬ್ಬಾಗಿದ್ದರೆ ಯಾಜಕನು ಅವನನ್ನು ಏಳು ದಿನಗಳು ಪ್ರತ್ಯೇಕವಾಗಿ ಇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3074', '3', '13', '22', 'ತರುವಾಯ ಅದು ಚರ್ಮದಲ್ಲಿ ಹರಡಿಕೊಂಡಿದ್ದರೆ ಯಾಜಕನು ಅವನನ್ನು ಅಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು; ಅದು ಕುಷ್ಠರೋಗವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3075', '3', '13', '23', 'ಆದರೆ ಆ ಹೊಳೆಯುವ ಕಲೆ ಹರಡಿಕೊಳ್ಳದೆ ಮೊದಲಿದ್ದಂತೆಯೇ ಇದ್ದರೆ ಅದು ಆ ಹುಣ್ಣಿನ ಕಲೆಯೆಂದು ತಿಳಿದುಕೊಂಡು ಯಾಜಕನು ಅವನನ್ನು ಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3076', '3', '13', '24', '¶ “ಒಬ್ಬನ ದೇಹದ ಚರ್ಮದಲ್ಲಿ ಬೆಂಕಿಯಿಂದುಂಟಾದ ಬೊಬ್ಬೆ ಇರಲಾಗಿ ಆ ಬೊಬ್ಬೆಯ ಸ್ಥಳವು ಹೊಳೆಯುವ ಕಲೆಯಾಗಿ ಬೆಳ್ಳಗಾಗಿಯಾಗಲಿ ಕೆಂಪು ಬಿಳುಪು ಮಿಶ್ರವಾಗಿ ಇದ್ದರೆ ಯಾಜಕನು ಅದನ್ನು ನೋಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3077', '3', '13', '25', 'ಅವನು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ಹೊಳೆಯುವ ಕಲೆಯಲ್ಲಿರುವ ರೋಮವು ಬೆಳ್ಳಗಾಗಿದ್ದರೆ ಮತ್ತು ಆ ಕಲೆಯು ಉಳಿದ ಚರ್ಮಕ್ಕಿಂತ ಆಳವಾಗಿ ತೋರಿದರೆ ಅದು ಆ ಬೊಬ್ಬೆಯಲ್ಲಿ ಹುಟ್ಟಿದ ಕುಷ್ಠವೆಂದು ತಿಳಿದು ಯಾಜಕನು ಅವನನ್ನು ಅಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3078', '3', '13', '26', 'ಆದರೆ ಯಾಜಕನು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ಹೊಳೆಯುವ ಕಲೆಯಲ್ಲಿ ಬಿಳಿ ರೋಮವಿಲ್ಲದೆ ಹೋದರೆ ಮತ್ತು ಅದು ಉಳಿದ ಚರ್ಮಕ್ಕಿಂತ ಆಳವಾಗಿ ಕಾಣದೆ, ಮೊಬ್ಬಾಗಿ ಹೋಗಿದ್ದರೆ ಯಾಜಕನು ಅವನನ್ನು ಏಳು ದಿನಗಳ ತನಕ ಪ್ರತ್ಯೇಕವಾಗಿ ಇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3079', '3', '13', '27', 'ಏಳನೆಯ ದಿನದಲ್ಲಿ ಯಾಜಕನು ಅವನನ್ನು ಪರೀಕ್ಷಿಸುವಾಗ ಅದು ಚರ್ಮದಲ್ಲಿ ಹರಡಿಕೊಂಡಿದ್ದರೆ ಅದು ಕುಷ್ಠರೋಗವೆಂದು ತಿಳಿದು ಅವನನ್ನು ಅಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3080', '3', '13', '28', 'ಆ ಹೊಳೆಯುವ ಕಲೆಯು ಚರ್ಮದಲ್ಲಿ ಹರಡಿಕೊಳ್ಳದೆ ಮೊದಲಿನಂತೆಯೇ ಇದ್ದು ಮೊಬ್ಬಾಗಿಹೋಗಿದ್ದರೆ ಅದು ಬೆಂಕಿಸುಟ್ಟ ಬೊಬ್ಬೆಯೆಂದು ತಿಳಿದು ಯಾಜಕನು ಅವನನ್ನು ಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು. ಅದು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟ ಕಲೆಯೇ ಹೊರತು ಮತ್ತೇನೂ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3081', '3', '13', '29', '¶ “ಹೆಂಗಸಿನ ತಲೆಯಲ್ಲಿ ಆಗಲಿ, ಗಂಡಸಿನ ತಲೆಯಲ್ಲಿ ಆಗಲಿ ಅಥವಾ ಗಡ್ಡದ ಮೇಲೆ ಆಗಲಿ ಕಲೆಯುಂಟಾದರೆ ಯಾಜಕನು ಅದನ್ನು ಪರೀಕ್ಷಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3082', '3', '13', '30', 'ಆಗ ಅದು ಉಳಿದ ಚರ್ಮಕ್ಕಿಂತ ಆಳವಾಗಿ ತೋರಿದರೆ ಮತ್ತು ಅದರಲ್ಲಿ ಹಳದಿಬಣ್ಣವುಳ್ಳ ಸಣ್ಣ ಕೂದಲು ಇದ್ದರೆ ಅದು ತಲೆಯಲ್ಲಾಗಲಿ ಅಥವಾ ಗಡ್ಡದಲ್ಲಾಗಲಿ ಉಂಟಾದ ಕುಷ್ಠವನ್ನು ಸೂಚಿಸುವ ಲಕ್ಷಣವಿದ್ದರೆ ಯಾಜಕನು ಅಂಥವನನ್ನು ಅಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3083', '3', '13', '31', 'ಯಾಜಕನು ಆ ಗಾಯವನ್ನು ನೋಡುವಾಗ ಅದು ಬೇರೆ ಚರ್ಮಕ್ಕಿಂತ ಆಳವಾಗಿ ಕಾಣದೆ ಹೋದಾಗ್ಯೂ, ಅದು ಇರುವ ಭಾಗದಲ್ಲಿ ಕಪ್ಪು ಕೂದಲು ಇಲ್ಲದಿದ್ದರೆ ಯಾಜಕನು ಅವನನ್ನು ಏಳು ದಿನಗಳ ತನಕ ಪ್ರತ್ಯೇಕವಾಗಿ ಇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3084', '3', '13', '32', 'ಏಳನೆಯ ದಿನದಲ್ಲಿ ಯಾಜಕನು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ಗಾಯ ಹರಡಿಕೊಳ್ಳದೆ ಇದ್ದರೆ ಮತ್ತು ಅದು ಇರುವ ಭಾಗದಲ್ಲಿ ಹಳದಿ ಬಣ್ಣದ ಕೂದಲು ಇಲ್ಲದಿದ್ದರೆ ಮತ್ತು ಅದು ಉಳಿದ ಚರ್ಮಕ್ಕಿಂತ ಆಳವಾಗಿ ಕಾಣದೆಹೋದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3085', '3', '13', '33', 'ಅವನು ಕ್ಷೌರಮಾಡಿಸಿಕೊಳ್ಳಬೇಕು. ಆ ಗಾಯ ಇರುವ ಭಾಗವನ್ನು ಮಾತ್ರ ಕ್ಷೌರಮಾಡಿಸಿಕೊಳ್ಳಬಾರದು. ಯಾಜಕನು ಅವನನ್ನು ಇನ್ನು ಏಳು ದಿನಗಳವರೆಗೂ ಪ್ರತ್ಯೇಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3086', '3', '13', '34', 'ಏಳನೆಯ ದಿನದಲ್ಲಿ ಯಾಜಕನು ಪುನಃ ಆ ಗಾಯವನ್ನು ನೋಡುವಾಗ ಅದು ಚರ್ಮದಲ್ಲಿ ಹರಡಿಕೊಳ್ಳದೆ ಹೋಗಿದ್ದರೆ ಉಳಿದ ಚರ್ಮಕ್ಕಿಂತ ಆಳವಾಗಿ ತೋರದೆ ಇದ್ದರೆ ಯಾಜಕನು ಅವನನ್ನು ಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು. ಅವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡಾಗ ಶುದ್ಧನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3087', '3', '13', '35', 'ಆದರೆ ಅವನು ಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಲ್ಪಟ್ಟ ಮೇಲೆ ಆ ಗಾಯ ಚರ್ಮದಲ್ಲಿ ಹರಡಿಕೊಂಡರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3088', '3', '13', '36', 'ಯಾಜಕನು ಅವನನ್ನು ಪರೀಕ್ಷಿಸಬೇಕು; ಆದರೆ ಹಳದಿಬಣ್ಣದ ಕೂದಲು ಇದೆಯೋ ಇಲ್ಲವೋ ಎಂದು ನೋಡಬೇಕಾದ ಅಗತ್ಯವಿಲ್ಲ; ಅವನು ಅಶುದ್ಧನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3089', '3', '13', '37', 'ಆ ಗಾಯ ಮೊದಲು ಇದ್ದಂತೆಯೇ ಇದ್ದು ಅದರಲ್ಲಿ ಕಪ್ಪು ಕೂದಲು ಹುಟ್ಟಿದ್ದರೆ ಅದು ವಾಸಿಯಾಯಿತು. ಅವನು ಶುದ್ಧನು; ಯಾಜಕನು ಅವನನ್ನು ಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3090', '3', '13', '38', '¶ “ಪುರುಷನಿಗಾಗಲಿ ಅಥವಾ ಸ್ತ್ರೀಗಾಗಲಿ ಚರ್ಮದಲ್ಲಿ ಹೊಳೆಯುವ ಬಿಳುಪಾದ ಕಲೆಗಳು ಅಲ್ಲಲ್ಲಿ ಹುಟ್ಟಿದ್ದರೆ ಯಾಜಕನು ಅವುಗಳನ್ನು ಪರೀಕ್ಷಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3091', '3', '13', '39', 'ಆ ಹೊಳೆಯುವ ಕಲೆಗಳು ಮೊಬ್ಬಾದ ಬಿಳೀ ಬಣ್ಣವಾಗಿದ್ದರೆ ಅದು ದೇಹದ ಚರ್ಮದಲ್ಲಿ ಹುಟ್ಟಿದ ಚಿಬ್ಬು; ಅವನು ಶುದ್ಧನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3092', '3', '13', '40', '¶ “ಯಾವನ ತಲೆಯ ಕೂದಲು ಉದುರಿ ಹೋಗಿ ಅವನು ಬೋಳುತಲೆಯವನಾದರೂ ಅವನು ಶುದ್ಧನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3093', '3', '13', '41', 'ಮುಂದಲೆಯ ಕೂದಲು ಉದುರಿದರೆ ಅವನು ಪಟ್ಟೆತಲೆಯವನಾದರೂ ಶುದ್ಧನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3094', '3', '13', '42', 'ಆದರೆ ಬೋಳುತಲೆಯಲ್ಲಾಗಲಿ ಅಥವಾ ಪಟ್ಟೆತಲೆಯಲ್ಲಾಗಲಿ ಕೆಂಪು ಬಿಳುಪು ಮಿಶ್ರವಾದ ಮಚ್ಚೆ ಹುಟ್ಟಿದರೆ ಅದು ಕುಷ್ಠವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3095', '3', '13', '43', 'ಯಾಜಕನು ಅವನನ್ನು ಪರೀಕ್ಷಿಸಬೇಕು. ಆಗ ಅದರಿಂದುಂಟಾದ ಬಾವು ಕೆಂಪು ಬಿಳುಪು ಮಿಶ್ರವಾಗಿ ಚರ್ಮದಲ್ಲಿನ ಕುಷ್ಠದಂತೆ ತೋರಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3096', '3', '13', '44', 'ಅವನು ಕುಷ್ಠರೋಗಿ ಮತ್ತು ಅಶುದ್ಧನು. ಅವನ ತಲೆಯ ಮೇಲೆ ಕುಷ್ಠದ ಗುರುತು ಕಾಣಿಸಿದ್ದರಿಂದ ಅವನು ಅಶುದ್ಧನೆಂದು ಯಾಜಕನು ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3097', '3', '13', '45', '¶ “ಯಾರಲ್ಲಿ ಕುಷ್ಠದ ಗುರುತು ಕಾಣಿಸಿತೋ ಅವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು, ತಲೆಯನ್ನು ಕೆದರಿಕೊಂಡು, ಬಾಯಿಯನ್ನು ಬಟ್ಟೆಯಿಂದ ಮುಚ್ಚಿಕೊಂಡು ‘ನಾನು ಅಶುದ್ಧನು, ಅಶುದ್ಧನು’ ಎಂದು ಕೂಗಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3098', '3', '13', '46', 'ಆ ರೋಗದ ಗುರುತುಗಳು ಅವನಲ್ಲಿ ಇರುವ ದಿನಗಳೆಲ್ಲಾ ಅವನು ಅಶುದ್ಧನಾಗಿರುವನು. ಅವನು ಅಶುದ್ಧನಾದುದರಿಂದ ಪ್ರತ್ಯೇಕವಾಗಿಯೇ ವಾಸವಾಗಿರಬೇಕು; ಅವನ ನಿವಾಸವು ಪಾಳೆಯದ ಹೊರಗೆ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3099', '3', '13', '47', '¶ “ಕುಷ್ಠರೋಗದ ಗುರುತು ಬಟ್ಟೆಯಲ್ಲಿ ಕಂಡು ಬಂದಾಗ ಅದು ಉಣ್ಣೆಯ ಬಟ್ಟೆಯಾಗಲಿ ಅಥವಾ ನಾರಿನ ಬಟ್ಟೆಯಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3100', '3', '13', '48', 'ನಾರಿನ ಅಥವಾ ಉಣ್ಣೆಯ ಹಾಸಿನಲ್ಲಾಗಲಿ, ಹೆಣಿಗೆಯಲ್ಲಾಗಲಿ ಇಲ್ಲವೆ ತೊಗಲಿನಲ್ಲಾಗಲಿ, ತೊಗಲಿನಿಂದ ಮಾಡಲ್ಪಟ್ಟ ವಸ್ತುವಿನಲ್ಲಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3101', '3', '13', '49', 'ಆ ಬಟ್ಟೆ, ತೊಗಲು, ಹಾಸು, ಹೆಣಿಗೆ, ತೊಗಲಿನ ಸಾಮಾನುಗಳಲ್ಲಿ ಹಸುರಾಗಿ ಇಲ್ಲವೆ ಕೆಂಪಾಗಿ ಮಚ್ಚೆಕಾಣಿಸಿದರೆ ಅದು ಕುಷ್ಠದ ಗುರುತು; ಅದನ್ನು ಯಾಜಕನಿಗೆ ತೋರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3102', '3', '13', '50', 'ಯಾಜಕನು ಅದನ್ನು ಪರೀಕ್ಷಿಸಿ ನೋಡಿ ಏಳು ದಿನಗಳ ವರೆಗೆ ಪ್ರತ್ಯೇಕವಾಗಿ ಇಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3103', '3', '13', '51', 'ಏಳನೆಯ ದಿನದಲ್ಲಿ ಅವನು ಅದನ್ನು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ಬಟ್ಟೆಯ ಹಾಸಿನಲ್ಲಾಗಲಿ ಅಥವಾ ಹೆಣಿಗೆಯಲ್ಲಾಗಲಿ ಇಲ್ಲವೆ ಯಾವುದಾದರೂ ಒಂದು ಕೆಲಸಕ್ಕೆ ಉಪಯೋಗವಾಗಿರುವ ಆ ತೊಗಲಿನಲ್ಲಿ ಆ ಮಚ್ಚೆ ಹರಡಿಕೊಂಡಿದ್ದರೆ ಅದು ಪ್ರಾಣಕ್ಕೆ ಅಪಾಯಕರವಾದ ಕುಷ್ಠವೇ, ಆ ವಸ್ತುವು ಅಶುದ್ಧ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3104', '3', '13', '52', 'ಆ ವಸ್ತುವು ಬಟ್ಟೆಯಾದರೂ, ಹಾಸಾದರೂ, ಹೊಕ್ಕಾದರೂ, ಉಣ್ಣೆಯದಾದರೂ, ನಾರಿನದಾದರೂ ಅಥವಾ ತೊಗಲಿನದಾದರೂ ಅದರಲ್ಲಿ ಪ್ರಾಣಕ್ಕೆ ಅಪಾಯಕರವಾದ ಕುಷ್ಠವಿರುವುದರಿಂದ ಅದನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಡಿಸಿಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3105', '3', '13', '53', 'ಆದರೆ ಯಾಜಕನು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ವಸ್ತುವಿನಲ್ಲಿ ಅಂದರೆ ಆ ಬಟ್ಟೆ, ಹಾಸು, ಹೆಣಿಗೆ, ತೊಗಲಿನ ಸಾಮಾನು ಇವುಗಳಲ್ಲಿ ಆ ಮಚ್ಚೆ ಹರಡಿಕೊಳ್ಳದಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3106', '3', '13', '54', 'ಅದನ್ನು ನೀರಿನಿಂದ ತೊಳೆಯಬೇಕೆಂದು ಯಾಜಕನು ಅಪ್ಪಣೆಕೊಟ್ಟು ಇನ್ನು ಏಳು ದಿನಗಳ ತನಕ ಅದನ್ನು ಪ್ರತ್ಯೇಕವಾಗಿ ಇಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3107', '3', '13', '55', 'ಆ ಮಚ್ಚೆ ಇದ್ದ ವಸ್ತುಗಳನ್ನು ತೊಳೆಸಿದ ಮೇಲೆ ಯಾಜಕನು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ಮಚ್ಚೆಯು ಹರಡಿಕೊಳ್ಳದೆ ಇದ್ದಾಗ್ಯೂ ಅದರ ಬಣ್ಣ ಮೊದಲಿದ್ದಂತೆಯೇ ಇದ್ದರೆ ಆ ವಸ್ತು ಅಶುದ್ಧ. ಕುಷ್ಠರೋಗದ ಗುರುತು ಅದರ ಮೇಲ್ಭಾಗದಿಂದಾಗಲಿ ಅಥವಾ ಕೆಳಭಾಗದಿಂದಾಗಲಿ ಆ ವಸ್ತುವಿನೊಳಗೆ ವ್ಯಾಪಿಸಿದ್ದರಿಂದ ಅದನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3108', '3', '13', '56', 'ಆದರೆ ತೊಳೆದ ಬಟ್ಟೆಯನ್ನು ಯಾಜಕನು ಪರೀಕ್ಷಿಸುವಾಗ ಅದರಲ್ಲಿದ್ದ ಮಚ್ಚೆ ಮೊಬ್ಬಾಗಿಹೋಗಿದ್ದರೆ ಅವನು ಆ ಮಚ್ಚೆ ಇರುವ ಭಾಗವನ್ನು ಆ ಬಟ್ಟೆಯಿಂದಾಗಲಿ, ತೊಗಲಿನಿಂದಾಗಲಿ, ಹಾಸಿನಿಂದಾಗಲಿ, ಹೆಣಿಗೆಯಿಂದಾಗಲಿ ಕತ್ತರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3109', '3', '13', '57', 'ಆ ಮೇಲೆಯೂ ಕುಷ್ಠದ ಮಚ್ಚೆ ಆ ಬಟ್ಟೆಯಲ್ಲಾಗಲಿ, ಹಾಸಿನಲ್ಲಾಗಲಿ, ಹೆಣಿಗೆಯಲ್ಲಾಗಲಿ ಅಥವಾ ತೊಗಲಿನ ಸಾಮಾನಿನಲ್ಲಾಗಲಿ ಕಂಡು ಬಂದರೆ ಕುಷ್ಠರೋಗವು ಇನ್ನು ಅದರಲ್ಲಿ ಉಂಟೆಂದು ತಿಳಿದುಕೊಳ್ಳಬೇಕು. ಆ ಮಚ್ಚೆ ಇರುವ ವಸ್ತುವನ್ನೇ ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3110', '3', '13', '58', 'ಆ ಬಟ್ಟೆಯನ್ನಾಗಲಿ, ಹಾಸನ್ನಾಗಲಿ, ಹೆಣಿಗೆಯನ್ನಾಗಲಿ ಅಥವಾ ತೊಗಲಿನ ಸಾಮಾನನ್ನಾಗಲಿ ತೊಳೆದನಂತರ ಆ ಮಚ್ಚೆ ಕಾಣದೆಹೋದರೆ ಅದನ್ನು ಎರಡನೆಯ ಸಾರಿ ತೊಳೆಯಬೇಕು; ಆಗ ಅದು ಶುದ್ಧವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3111', '3', '13', '59', '¶ “ಉಣ್ಣೇ ಬಟ್ಟೆಯಲ್ಲಾಗಲಿ, ನಾರಿನ ಬಟ್ಟೆಯಲ್ಲಾಗಲಿ, ಹಾಸಿನಲ್ಲಾಗಲಿ, ಹೆಣಿಗೆಯಲ್ಲಾಗಲಿ ಅಥವಾ ತೊಗಲಿನ ಸಾಮಾನಿನಲ್ಲಾಗಲಿ ಕಂಡುಬಂದ ಕುಷ್ಠರೋಗದ ಗುರುತಿನ ವಿಷಯವಾದ ನಿಯಮ ಇದೇ. ಅದು ಶುದ್ಧವೆಂದು ನಿರ್ಣಯಿಸಬೇಕೋ ಅಥವಾ ಅಶುದ್ಧವೆಂದು ನಿರ್ಣಯಿಸಬೇಕೋ ಎಂಬುದು ಇದರಿಂದ ತಿಳಿಯುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3112', '3', '14', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3113', '3', '14', '2', '“ಕುಷ್ಠರೋಗಿಯು ಶುದ್ಧನಾಗುವ ದಿನದಲ್ಲಿ ಅವನ ವಿಷಯವಾಗಿ ನಡೆಸಬೇಕಾದ ಕ್ರಮ ಹೇಗೆಂದರೆ, ಅವನನ್ನು ಯಾಜಕನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3114', '3', '14', '3', 'ಯಾಜಕನು ಪಾಳೆಯದ ಹೊರಗೆ ಹೋಗಿ ಅವನಲ್ಲಿರುವ ಕುಷ್ಠವು ವಾಸಿಯಾಗಿದೆಯೋ ಎಂದು ಪರೀಕ್ಷಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3115', '3', '14', '4', 'ವಾಸಿಯಾಗಿದೆ ಎಂದು ಕಂಡು ಬಂದರೆ ಶುದ್ಧ ಮಾಡಿಸಿಕೊಳ್ಳುವವನಿಗಾಗಿ ಸಜೀವವಾದ ಮತ್ತು ಶುದ್ಧವಾದ ಎರಡು ಪಕ್ಷಿಗಳನ್ನು, ದೇವದಾರಿನ ಕಟ್ಟಿಗೆಯನ್ನು, ರಕ್ತವರ್ಣವುಳ್ಳ ದಾರವನ್ನು ಮತ್ತು ಹಿಸ್ಸೋಪ್ ಗಿಡದ ಬರಲನ್ನು ತರಬೇಕೆಂದು ಯಾಜಕನು ಆಜ್ಞಾಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3116', '3', '14', '5', 'ಆ ಪಕ್ಷಿಗಳಲ್ಲಿ ಒಂದನ್ನು ಹರಿಯುವ ನೀರಿನ ಮೇಲೆ ಮಣ್ಣಿನ ಪಾತ್ರೆಯಲ್ಲಿ ವಧಿಸಬೇಕೆಂದು ಯಾಜಕನು ಆಜ್ಞಾಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3117', '3', '14', '6', '¶ “ಅವನು ಮತ್ತೊಂದು ಪಕ್ಷಿಯನ್ನು, ಆ ದೇವದಾರಿನ ಕಟ್ಟಿಗೆಯನ್ನು, ರಕ್ತವರ್ಣವುಳ್ಳ ದಾರವನ್ನು ಮತ್ತು ಹಿಸ್ಸೋಪ್ ಗಿಡದ ಬರಲನ್ನು ತೆಗೆದುಕೊಂಡು ಹರಿಯುವ ನೀರಿನ ಮೇಲೆ ವಧಿಸಿದ ಆ ಮೊದಲನೆಯ ಪಕ್ಷಿಯ ರಕ್ತದಲ್ಲಿ ಈ ಎಲ್ಲಾ ವಸ್ತುಗಳನ್ನು ಮತ್ತು ಆ ಪಕ್ಷಿಯನ್ನು ಸಜೀವವಾಗಿಯೇ ಅದ್ದಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3118', '3', '14', '7', 'ಆಮೇಲೆ ಅವನು ಕುಷ್ಠರೋಗದ ವಿಷಯದಲ್ಲಿ ಶುದ್ಧಮಾಡಿಸಿಕೊಳ್ಳುವವನ ಮೇಲೆ ಏಳು ಸಾರಿ ಆ ರಕ್ತವನ್ನು ಚಿಮುಕಿಸಿ, ಅವನನ್ನು ಶುದ್ಧನೆಂದು ನಿರ್ಣಯಿಸಿ, ಆ ಜೀವವುಳ್ಳ ಪಕ್ಷಿಯನ್ನು ಅಡವಿಯ ಕಡೆಗೆ ಬಿಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3119', '3', '14', '8', 'ಆಗ ಶುದ್ಧಮಾಡಿಸಿಕೊಳ್ಳುವವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು, ಸರ್ವಾಂಗಕ್ಷೌರ ಮಾಡಿಸಿಕೊಂಡು ಸ್ನಾನಮಾಡಿದ ಮೇಲೆ ಶುದ್ಧನಾಗುವನು; ತರುವಾಯ ಅವನು ಪಾಳೆಯದೊಳಗೆ ಬರಬಹುದು; ಆದರೂ ಏಳು ದಿನಗಳ ತನಕ ತನ್ನ ಡೇರೆಯ ಹೊರಗೆ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3120', '3', '14', '9', 'ಏಳನೆಯ ದಿನದಲ್ಲಿ ತನ್ನ ತಲೆಗೂದಲು, ಗಡ್ಡ, ಹುಬ್ಬು, ಮೈಗೂದಲು ಇವುಗಳನ್ನೆಲ್ಲಾ ಕ್ಷೌರಮಾಡಿಸಿಕೊಂಡು, ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಬೇಕು. ಆಗ ಅವನು ಶುದ್ಧನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3121', '3', '14', '10', '¶ “ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ಅವನು ಪೂರ್ಣಾಂಗವಾದ ಎರಡು ಟಗರುಗಳನ್ನು, ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು, ನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರೆಸಿದ ಒಂಭತ್ತು ಸೇರು ಗೋದಿಹಿಟ್ಟನ್ನು ಮತ್ತು ಒಂದು ಸೇರು ಎಣ್ಣೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3122', '3', '14', '11', 'ಶುದ್ಧಿ ಮಾಡುವ ಯಾಜಕನು ಶುದ್ಧಮಾಡಿಸಿಕೊಳ್ಳುವವನನ್ನು ಇವುಗಳೊಂದಿಗೆ ದೇವದರ್ಶನ ಗುಡಾರದ ಬಾಗಿಲಲ್ಲಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಲ್ಲಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3123', '3', '14', '12', 'ಯಾಜಕನು ಆ ಟಗರುಗಳಲ್ಲಿ ಒಂದನ್ನು ಮತ್ತು ಆ ಒಂದು ಸೇರು ಎಣ್ಣೆಯನ್ನು ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞವಾಗಿ ಸಮರ್ಪಿಸಬೇಕು. ಅವುಗಳನ್ನು ನೈವೇದ್ಯವಾಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿವಾಳಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3124', '3', '14', '13', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಪಶುವನ್ನು ಮತ್ತು ಸರ್ವಾಂಗಹೋಮ ಪಶುವನ್ನು ವಧಿಸುವ ಸ್ಥಳದಲ್ಲೇ ಅಂದರೆ ದೇವಸ್ಥಾನದ ಪ್ರಾಕಾರದೊಳಗೆ ಆ ಟಗರು ವಧಿಸಲ್ಪಡಬೇಕು. ಏಕೆಂದರೆ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ್ರವ್ಯದಂತೆಯೇ ಪ್ರಾಯಶ್ಚಿತ್ತ ಯಜ್ಞದ್ರವ್ಯವೂ ಯಾಜಕನಿಗೆ ಸಲ್ಲತಕ್ಕದ್ದು, ಅದು ಮಹಾಪರಿಶುದ್ಧವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3125', '3', '14', '14', 'ಆಗ ಯಾಜಕನು ಆ ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞ ಪಶುವಿನ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ತೆಗೆದುಕೊಂಡು ಶುದ್ಧಮಾಡಿಸಿಕೊಳ್ಳುವವನ ಬಲಗಿವಿಯ ತುದಿಗೂ, ಬಲಗೈಯ ಹೆಬ್ಬೆರಳಿಗೂ ಮತ್ತು ಬಲಗಾಲಿನ ಹೆಬ್ಬೆರಳಿಗೂ ಹಚ್ಚಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3126', '3', '14', '15', 'ಆಗ ಯಾಜಕನು ಆ ಒಂದು ಸೇರು ಎಣ್ಣೆಯಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ತನ್ನ ಎಡಗೈಯಲ್ಲಿ ಹೊಯ್ದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3127', '3', '14', '16', 'ತನ್ನ ಬಲಗೈಯ ಬೆರಳನ್ನು ಅದರಲ್ಲಿ ಅದ್ದಿ, ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಏಳು ಸಾರಿ ಬೆರಳಿನಿಂದ ಚಿಮುಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3128', '3', '14', '17', 'ಯಾಜಕನು ತನ್ನ ಕೈಯಲ್ಲಿರುವ ಉಳಿದ ಎಣ್ಣೆಯಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಶುದ್ಧ ಮಾಡಿಸಿಕೊಳ್ಳುವವನ ಬಲಗಿವಿಯ ತುದಿಗೂ, ಬಲಗೈಯ ಹೆಬ್ಬೆರಳಿಗೂ ಮತ್ತು ಬಲಗಾಲಿನ ಹೆಬ್ಬೆಟ್ಟಿಗೂ ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞ ಪಶುವಿನ ರಕ್ತವನ್ನು ಹಚ್ಚಿದ ಸ್ಥಳಗಳಲ್ಲಿಯೇ ಹಚ್ಚಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3129', '3', '14', '18', 'ಅವನು ತನ್ನ ಕೈಯಲ್ಲಿರುವ ಉಳಿದ ಎಣ್ಣೆಯನ್ನು ಶುದ್ಧಮಾಡಿಸಿಕೊಳ್ಳುವವನ ತಲೆಯ ಮೇಲೆ ಹೊಯ್ದುಬಿಡಬೇಕು. ಹೀಗೆ ಯಾಜಕನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಅವನ ದೋಷವನ್ನು ಪರಿಹರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3130', '3', '14', '19', '¶ “ಅದಲ್ಲದೆ ಯಾಜಕನು ಶುದ್ಧಮಾಡಿಸಿಕೊಳ್ಳುವವನ ಅಪವಿತ್ರತೆಯನ್ನು ಹೋಗಲಾಡಿಸುವುದಕ್ಕೆ ಆ ಕುರಿಯನ್ನು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವಾಗಿ ಸಮರ್ಪಿಸಿ ಅವನ ದೋಷವನ್ನು ಪರಿಹರಿಸುವನು. ಆ ಮೇಲೆ ಯಾಜಕನು ಆ ಎರಡನೆಯ ಟಗರುಮರಿಯನ್ನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ವಧಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3131', '3', '14', '20', 'ಅವನು ಆ ಸರ್ವಾಂಗಹೋಮವನ್ನು ಮತ್ತು ಧಾನ್ಯನೈವೇದ್ಯವನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸಮರ್ಪಿಸಬೇಕು. ಯಾಜಕನು ಅವನಿಗೋಸ್ಕರ ಹೀಗೆ ದೋಷಪರಿಹಾರ ಮಾಡಿದಾಗ ಅವನು ಶುದ್ಧನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3132', '3', '14', '21', '¶ “ಅವನು ಬಡವನಾಗಿದ್ದು ಅಷ್ಟನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ಆಗದಿದ್ದರೆ ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಟಗರುಮರಿಯನ್ನು ತಂದು ದೋಷಪರಿಹಾರ ಮಾಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಯಾಜಕನ ಕೈಯಿಂದ ನೈವೇದ್ಯವಾಗಿ ನಿವಾಳಿಸಬೇಕು; ಮತ್ತು ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಹತ್ತರಲ್ಲಿ ಒಂದು ಭಾಗ ಎಣ್ಣೆ ಕಲಸಿದ ಗೋದಿಹಿಟ್ಟನ್ನು ಮತ್ತು ಒಂದು ಸೇರು ಎಣ್ಣೆಯನ್ನು ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3133', '3', '14', '22', 'ಅದಲ್ಲದೆ ಅವನು ತನ್ನ ಸ್ಥಿತಿಗೆ ತಕ್ಕಂತೆ ಎರಡು ಬೆಳವಕ್ಕಿಗಳನ್ನಾಗಲಿ ಅಥವಾ ಎರಡು ಪಾರಿವಾಳದ ಮರಿಗಳನ್ನಾಗಲಿ ತಂದು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವಾಗಿ ಒಂದನ್ನು, ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಮತ್ತೊಂದನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3134', '3', '14', '23', 'ಅವನು ತನ್ನ ಶುದ್ಧೀಕರಣಕ್ಕಾಗಿ ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ಇವುಗಳನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ತಂದು ಯಾಜಕನಿಗೆ ಒಪ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3135', '3', '14', '24', 'ಯಾಜಕನು ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞದ ಕುರಿಯನ್ನು, ಒಂದು ಸೇರು ಎಣ್ಣೆಯನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನೈವೇದ್ಯವಾಗಿ ನಿವಾಳಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3136', '3', '14', '25', 'ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞದ ಕುರಿಯನ್ನು ವಧಿಸಿದನಂತರ ಯಾಜಕನು ಅದರ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ತೆಗೆದುಕೊಂಡು ಶುದ್ಧಮಾಡಿಸಿಕೊಳ್ಳುವವನ ಬಲಗಿವಿಯ ತುದಿಗೂ, ಬಲಗೈಯ ಹೆಬ್ಬೆರಳಿಗೂ ಮತ್ತು ಬಲಗಾಲಿನ ಹೆಬ್ಬೆಟ್ಟಿಗೂ ಹಚ್ಚಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3137', '3', '14', '26', 'ಅನಂತರ ಯಾಜಕನು ಆ ಎಣ್ಣೆಯಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ತನ್ನ ಎಡಗೈಯಲ್ಲಿ ಹೊಯ್ದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3138', '3', '14', '27', 'ಅದರಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಬಲಗೈಯ ಬೆರಳಿನಿಂದ ಏಳು ಸಾರಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಚಿಮುಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3139', '3', '14', '28', 'ಆಮೇಲೆ ಯಾಜಕನು ತನ್ನ ಕೈಯಲ್ಲಿರುವ ಎಣ್ಣೆಯಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಶುದ್ಧ ಮಾಡಿಸಿಕೊಳ್ಳುವವನ ಬಲಗಿವಿಯ ತುದಿಗೂ, ಬಲಗೈಯ ಹೆಬ್ಬೆರಳಿಗೂ, ಬಲಗಾಲಿನ ಹೆಬ್ಬೆಟ್ಟಿಗೂ ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞ ಪಶುವಿನ ರಕ್ತವನ್ನು ಹಚ್ಚಿದ ಸ್ಥಳಗಳಲ್ಲಿಯೇ ಹಚ್ಚಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3140', '3', '14', '29', 'ಶುದ್ಧ ಮಾಡಿಸಿಕೊಳ್ಳುವವನಿಗಾಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡುವುದಕ್ಕಾಗಿ ಯಾಜಕನು ತನ್ನ ಕೈಯಲ್ಲಿರುವ ಉಳಿದ ಎಣ್ಣೆಯನ್ನೆಲ್ಲಾ ಅವನ ತಲೆಯ ಮೇಲೆ ಹೊಯ್ಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3141', '3', '14', '30', 'ತರುವಾಯ ಅವನು ತನ್ನ ಸ್ಥಿತಿಗೆ ತಕ್ಕಂತೆ ತಂದ ಎರಡು ಬೆಳವಕ್ಕಿಗಳನ್ನಾಗಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('3142', '3', '14', '31', 'ಪಾರಿವಾಳದ ಮರಿಗಳನ್ನಾಗಲಿ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವಾಗಿ ಒಂದನ್ನು ಮತ್ತು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಮತ್ತೊಂದನ್ನು ಧಾನ್ಯನೈವೇದ್ಯದೊಂದಿಗೆ ಸಮರ್ಪಿಸಬೇಕು. ಹೀಗೆ ಯಾಜಕನು ಶುದ್ಧ ಮಾಡಿಸಿಕೊಳ್ಳುವವನಿಗಾಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3143', '3', '14', '32', '¶ “ಶುದ್ಧೀಕರಣ ಯಜ್ಞಗಳನ್ನು ಮಾಡುವುದಕ್ಕೆ ಗತಿಯಿಲ್ಲದ ಕುಷ್ಠರೋಗಿಯ ವಿಷಯದಲ್ಲಿ ಇದೇ ನಿಯಮ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3144', '3', '14', '33', '¶ ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3145', '3', '14', '34', '“ನಾನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗಿ ಕೊಡುವ ಕಾನಾನ್ ದೇಶಕ್ಕೆ ನೀವು ಬಂದ ನಂತರ ಆ ದೇಶದ ಯಾವ ಮನೆಯ ಗೋಡೆಗಳಲ್ಲಿ ನಾನು ಕುಷ್ಠದ ಗುರುತನ್ನು ಉಂಟುಮಾಡುವೆನೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3146', '3', '14', '35', 'ಆ ಮನೆಯ ಒಡೆಯನು ಯಾಜಕನ ಬಳಿಗೆ ಬಂದು, ‘ನನ್ನ ಮನೆಯಲ್ಲಿ ಕುಷ್ಠರೋಗದ ಗುರುತು ಉಂಟಾದಂತೆ ತೋರುತ್ತದೆ’ ಎಂದು ಅವನಿಗೆ ತಿಳಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3147', '3', '14', '36', 'ಯಾಜಕನು ತಾನು ಆ ರೋಗದ ಗುರುತನ್ನು ನೋಡಲು ಬರುವುದಕ್ಕೆ ಮೊದಲು ಆ ಮನೆಯನ್ನು ಬರಿದುಮಾಡಲು ಆಜ್ಞಾಪಿಸಬೇಕು. ಹಾಗೆ ಬರಿದುಮಾಡದಿದ್ದರೆ ಆ ಮನೆಯಲ್ಲಿರುವ ಎಲ್ಲಾ ವಸ್ತುಗಳೂ ಅಶುದ್ಧವಾಗುತ್ತದೆ. ಬರಿದುಮಾಡಿದ ಮೇಲೆ ಯಾಜಕನು ಆ ಮನೆಯನ್ನು ನೋಡುವುದಕ್ಕೆ ಒಳಗೆ ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3148', '3', '14', '37', 'ಅವನು ಮನೆಯ ಗೋಡೆಗಳಲ್ಲಿರುವ ರೋಗದ ಗುರುತುಗಳನ್ನು ಪರೀಕ್ಷಿಸಿ ನೋಡುವಾಗ ಆ ಗುರುತುಗಳು ಹಸುರಾಗಿ ಅಥವಾ ಕೆಂಪಾಗಿ ಇದ್ದು, ಗೋಡೆಯ ಮಟ್ಟಕ್ಕಿಂತ ಆಳವಾಗಿ ತೋರಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3149', '3', '14', '38', 'ಯಾಜಕನು ಹೊರಗೆ ಬಂದು ಆ ಮನೆಯನ್ನು ಏಳು ದಿನಗಳವರೆಗೂ ಮುಚ್ಚಿಸಿಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3150', '3', '14', '39', 'ಏಳನೆಯ ದಿನದಲ್ಲಿ ಯಾಜಕನು ಬಂದು ಪರೀಕ್ಷಿಸಿ ನೋಡುವಾಗ ಆ ಗುರುತು ಮನೆಯ ಗೋಡೆಗಳಲ್ಲಿ ಹಬ್ಬಿಕೊಂಡಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3151', '3', '14', '40', 'ಆ ಗುರುತುಗಳು ಇರುವ ಕಲ್ಲುಗಳನ್ನು ತೆಗೆದುಬಿಟ್ಟು, ಊರಿನ ಹೊರಗೆ ಅಪವಿತ್ರವಾದ ಸ್ಥಳದಲ್ಲಿ ಹಾಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3152', '3', '14', '41', 'ಅದಲ್ಲದೆ ಅವನು ಆ ಮನೆಯ ಗೋಡೆಗಳ ಒಳಗೋಡೆಯನ್ನೆಲ್ಲಾ ಕೆರೆದು, ಅದರ ಮಣ್ಣನ್ನು ಊರಿನ ಹೊರಗೆ ಅಪವಿತ್ರ ಸ್ಥಳದಲ್ಲಿ ಹಾಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3153', '3', '14', '42', 'ಆಗ ಅವರು ಬೇರೆ ಕಲ್ಲುಗಳನ್ನು ತರಿಸಿ ಮೊದಲಿದ್ದ ಕಲ್ಲುಗಳ ಸ್ಥಳದಲ್ಲಿ ಹಾಕಿಸಿ, ಹೊಸ ಮಣ್ಣನ್ನು ತರಿಸಿ ಆ ಗೋಡೆಗಳಿಗೆ ಗಿಲಾವು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3154', '3', '14', '43', '¶ “ಅವನು ಆ ಕಲ್ಲುಗಳನ್ನು ತೆಗಿಸಿ, ಮನೆಯ ಗೋಡೆಗಳನ್ನು ಕೆರೆದು ಗಿಲಾವು ಮಾಡಿಸಿದ ಮೇಲೆ ಆ ರೋಗದ ಗುರುತು ಪುನಃ ಕಂಡುಬಂದರೆ ಯಾಜಕನು ಬಂದು ಅದನ್ನು ನೋಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3155', '3', '14', '44', 'ಆ ಗುರುತು ಮನೆಯ ಗೋಡೆಗಳಲ್ಲಿ ಹಬ್ಬಿಕೊಂಡಿದ್ದರೆ ಅದು ಪ್ರಾಣಹಾನಿಕರವಾದ ಕುಷ್ಠವೇ; ಆ ಮನೆ ಅಶುದ್ಧವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3156', '3', '14', '45', 'ಅವನು ಆ ಮನೆಯನ್ನು ಕೆಡವಿ, ಅದರ ಎಲ್ಲಾ ಕಲ್ಲುಗಳನ್ನು, ತೊಲೆಗಳನ್ನು ಮತ್ತು ಮಣ್ಣನ್ನು ಊರಿನ ಹೊರಗೆ ಅಪವಿತ್ರಸ್ಥಳದಲ್ಲಿ ಹಾಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3157', '3', '14', '46', 'ಆ ಮನೆಯು ಮುಚ್ಚಿರುವ ದಿನಗಳಲ್ಲಿ ಯಾವನಾದರೂ ಒಳಕ್ಕೆ ಹೋದರೆ ಅವನು ಆ ದಿನದ ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3158', '3', '14', '47', 'ಆ ಮನೆಯಲ್ಲಿ ಮಲಗಿಕೊಂಡವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಳ್ಳಬೇಕು; ಅಲ್ಲಿ ಊಟಮಾಡಿದವನೂ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3159', '3', '14', '48', '¶ “ಆದರೆ ತಾನು ಆ ಮನೆಗೆ ಹೊಸದಾಗಿ ಗಿಲಾವು ಮಾಡಿಸಿದ ಮೇಲೆ ಯಾಜಕನು ಬಂದು ಪರೀಕ್ಷಿಸುವಾಗ ಆ ರೋಗದ ಗುರುತು ಕಾಣಿಸದೆಹೋದರೆ, ರೋಗಪರಿಹಾರವಾಗಿ ಆ ಮನೆ ಶುದ್ಧವಾಯಿತೆಂದು ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3160', '3', '14', '49', 'ಆ ಮನೆಯ ಶುದ್ಧೀಕರಣಕ್ಕಾಗಿ ಅವನು ಎರಡು ಪಕ್ಷಿಗಳನ್ನು, ದೇವದಾರಿನ ಕಟ್ಟಿಗೆಯನ್ನು, ರಕ್ತವರ್ಣವುಳ್ಳ ದಾರವನ್ನು ಮತ್ತು ಹಿಸ್ಸೋಪ್ ಗಿಡದ ಬರಲನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3161', '3', '14', '50', 'ಅವನು ಒಂದು ಪಕ್ಷಿಯನ್ನು ಒರತೆ ನೀರಿನ ಮೇಲೆ ಮಣ್ಣಿನ ಪಾತ್ರೆಯಲ್ಲಿ ವಧಿಸಬೇಕು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3162', '3', '14', '51', 'ಆ ದೇವದಾರಿನ ಕಟ್ಟಿಗೆಯನ್ನು, ಹಿಸ್ಸೋಪಿನ ಬರಲನ್ನು, ರಕ್ತವರ್ಣವುಳ್ಳ ದಾರವನ್ನು ಮತ್ತು ಸಜೀವವಾದ ಮತ್ತೊಂದು ಪಕ್ಷಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ತಾನು ವಧಿಸಿದ ಪಕ್ಷಿಯ ರಕ್ತದಲ್ಲಿಯೂ ಹಾಗು ಒರತೆಯ ನೀರಿನಲ್ಲಿಯೂ ಅದ್ದಿ ಏಳು ಸಾರಿ ಆ ಮನೆಯ ಗೋಡೆಗಳಿಗೆ ಪ್ರೋಕ್ಷಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3163', '3', '14', '52', 'ಹಾಗೆ ಆ ಪಕ್ಷಿಯ ರಕ್ತ, ಸೆಲೇ ನೀರು, ಸಜೀವಪಕ್ಷಿ, ದೇವದಾರಿನ ಕಟ್ಟಿಗೆ, ಹಿಸ್ಸೋಪು, ರಕ್ತವರ್ಣದ ದಾರ ಇವುಗಳಿಂದ ಆ ಮನೆಯನ್ನು ಅವನು ಶುದ್ಧಿಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3164', '3', '14', '53', 'ಅವನು ಆ ಜೀವವುಳ್ಳ ಪಕ್ಷಿಯನ್ನು ಊರ ಹೊರಕ್ಕೆ ಅಡವಿಯ ಕಡೆಗೆ ಬಿಟ್ಟುಬಿಡಬೇಕು. ಹೀಗೆ ಅವನು ಆ ಮನೆಗೋಸ್ಕರ ದೋಷಪರಿಹಾರ ಮಾಡಿದಾಗ ಅದು ಶುದ್ಧವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3165', '3', '14', '54', '¶ “ನಾನಾ ವಿಧವಾದ ಕುಷ್ಠರೋಗದ ಗುರುತುಗಳು ಅಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3166', '3', '14', '55', 'ಕೂದಲು ಬೆಳೆಯದ ಗಾಯ, ಬಟ್ಟೆಯಲ್ಲಿ ಅಥವಾ ಮನೆಯ ಗೋಡೆಯಲ್ಲಿ ಕಾಣಿಸುವ ಕುಷ್ಠ ರೋಗದ ಗುರುತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3167', '3', '14', '56', 'ಶರೀರದ ಚರ್ಮದ ಮೇಲೆ ಉಂಟಾಗುವ ಬಾವು, ಗುಳ್ಳೆ, ಹೊಳೆಯುವ ಕಲೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('3168', '3', '14', '57', 'ಇವುಗಳಲ್ಲಿ ಶುದ್ಧ ಅಥವಾ ಅಶುದ್ಧದ ಭೇದವನ್ನು ತಿಳಿಸುವ ನಿಯಮ ಇದೇ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3169', '3', '15', '1', '¶ ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನರೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3170', '3', '15', '2', '“ನೀವು ಇಸ್ರಾಯೇಲರಿಗೆ ಆಜ್ಞಾಪಿಸಬೇಕಾದದ್ದೇನೆಂದರೆ, ‘ಒಬ್ಬನ ಜನನೇಂದ್ರಿಯದಲ್ಲಿ ಮೇಹಸ್ರಾವವಾದರೆ ಅದರಿಂದ ಅವನು ಅಶುದ್ಧನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3171', '3', '15', '3', 'ಆ ಸ್ರಾವವು ಹರಿಯುತ್ತಿದ್ದರು ಅಥವಾ ನಿಂತುಹೋಗಿದ್ದರು ಆ ದೇಹಸ್ಥಿತಿಯಿಂದ ಅವನು ಅಶುದ್ಧನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3172', '3', '15', '4', 'ಅಂಥವನು ಮಲಗಿರುವ ಪ್ರತಿಯೊಂದು ಹಾಸಿಗೆಯೂ ಮತ್ತು ಕುಳಿತಿರುವ ಪ್ರತಿಯೊಂದು ಆಸನವೂ ಅಶುದ್ಧವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3173', '3', '15', '5', 'ಅವನ ಹಾಸಿಗೆಯನ್ನು ಮುಟ್ಟಿದವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಬೇಕು; ಅವನು ಆ ದಿನದ ಸಾಯಂಕಾಲದವರೆಗೆ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3174', '3', '15', '6', 'ಸ್ರಾವವುಳ್ಳವನು ಕುಳಿತಿದ್ದ ಆಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಂಡವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಬೇಕು, ಅವನು ಆ ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3175', '3', '15', '7', 'ಅವನ ಶರೀರವನ್ನು ಮುಟ್ಟಿದವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಬೇಕು, ಅವನು ಆ ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3176', '3', '15', '8', 'ಶುದ್ಧನಾಗಿರುವವನ ಮೇಲೆ ಸ್ರಾವವುಳ್ಳವನು ಉಗುಳಿದರೆ ಅವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಬೇಕು; ಅವನು ಸಾಯಂಕಾಲದವರೆಗೆ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3177', '3', '15', '9', 'ಸ್ರಾವವುಳ್ಳವನು ಕುಳಿತ್ತಿದ್ದ ತಡಿಯು ಅಶುದ್ಧವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3178', '3', '15', '10', 'ಅವನ ಕೆಳಗಿದ್ದ ಯಾವ ವಸ್ತುವನ್ನಾದರೂ ಮುಟ್ಟಿದವನು ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧನಾಗಿರುವನು. ಅಂತಹ ವಸ್ತುವನ್ನು ಎತ್ತಿದವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಬೇಕು; ಅವನು ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3179', '3', '15', '11', 'ಸ್ರಾವವುಳ್ಳವನು ಕೈಗಳನ್ನು ತೊಳೆದುಕೊಳ್ಳದೆ ಯಾವನನ್ನು ಮುಟ್ಟಿದರೂ ಆ ಮನುಷ್ಯನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಬೇಕು, ಅವನು ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3180', '3', '15', '12', 'ಸ್ರಾವವುಳ್ಳವನು ಮುಟ್ಟಿದ ಮಣ್ಣಿನ ಪಾತ್ರೆಯನ್ನು ಒಡೆದುಬಿಡಬೇಕು. ಅವನು ಮರದ ಪಾತ್ರೆಯನ್ನು ಮುಟ್ಟಿದರೆ ಅದನ್ನು ನೀರಿನಿಂದ ತೊಳೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3181', '3', '15', '13', '¶ “‘ಸ್ರಾವವುಳ್ಳವನ ಸ್ರಾವವು ನಿಂತು ವಾಸಿಯಾದಾಗ, ಅವನು ಶುದ್ಧಮಾಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಆ ದಿನದಿಂದ ಏಳು ದಿನಗಳನ್ನು ಲೆಕ್ಕಮಾಡಿ, ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು, ಹರಿಯುವ ನೀರಿನಿಂದ ತನ್ನ ಶರೀರವನ್ನು ತೊಳೆದುಕೊಂಡು ಶುದ್ಧನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3182', '3', '15', '14', 'ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ಎರಡು ಬೆಳವಕ್ಕಿಗಳನ್ನಾಗಲಿ ಅಥವಾ ಎರಡು ಪಾರಿವಾಳದ ಮರಿಗಳನ್ನಾಗಲಿ ತೆಗೆದುಕೊಂಡು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಬಂದು ಯಾಜಕನಿಗೆ ಒಪ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3183', '3', '15', '15', 'ಯಾಜಕನು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದನ್ನು ಮತ್ತು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಇನ್ನೊಂದನ್ನು ಸಮರ್ಪಿಸಬೇಕು. ಹೀಗೆ ಯಾಜಕನು ಅವನ ಸ್ರಾವದ ವಿಷಯದಲ್ಲಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಅವನಿಗಾಗಿ ದೋಷಪರಿಹಾರ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3184', '3', '15', '16', '¶ “‘ಒಬ್ಬನಿಗೆ ವೀರ್ಯಸ್ಖಲನವಾದರೆ ಅವನು ಸರ್ವಾಂಗ ಸ್ನಾನಮಾಡಬೇಕು, ಅವನು ಆ ಸಾಯಂಕಾಲದವರೆಗೆ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3185', '3', '15', '17', 'ಯಾವ ಬಟ್ಟೆಯ ಮೇಲಾಗಲಿ ಅಥವಾ ತೊಗಲಿನ ಮೇಲಾಗಲಿ ವೀರ್ಯವು ಬಿದ್ದರೆ ಅದನ್ನು ನೀರಿನಿಂದ ತೊಳೆಯಬೇಕು, ಅದು ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3186', '3', '15', '18', 'ಪುರುಷನಿಗೆ ಸ್ತ್ರೀಸಂಗದಿಂದ ವೀರ್ಯಸ್ಖಲನವಾದರೆ ಅವರಿಬ್ಬರೂ ಸ್ನಾನಮಾಡಿಕೊಳ್ಳಬೇಕು; ಅವರು ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3187', '3', '15', '19', '¶ “‘ಸ್ತ್ರೀಗೆ ರಕ್ತಸ್ರಾವವಾದರೆ ಅವಳು ಏಳು ದಿನಗಳ ತನಕ ಪ್ರತ್ಯೇಕವಾಗಿರಬೇಕು. ಅವಳನ್ನು ಮುಟ್ಟಿದವರು ಆ ದಿನದ ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3188', '3', '15', '20', 'ಅವಳು ಮುಟ್ಟಾಗಿರುವಾಗ ಯಾವುದರ ಮೇಲೆ ಮಲಗಿದರು ಅಥವಾ ಕುಳಿತುಕೊಂಡರು ಅದು ಅಶುದ್ಧವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3189', '3', '15', '21', 'ಅವಳ ಹಾಸಿಗೆಯನ್ನು ಮುಟ್ಟಿದವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಬೇಕು; ಅವನು ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3190', '3', '15', '22', 'ಅವಳು ಯಾವುದರ ಮೇಲೆ ಕುಳಿತ್ತಿದ್ದಳೋ ಅದನ್ನು ಮುಟ್ಟಿದವರು ಅವರ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಬೇಕು; ಅವರು ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3191', '3', '15', '23', 'ಅವಳು ಮಲಗಿದ್ದ ಹಾಸಿಗೆಯ ಮೇಲಾಗಲಿ ಅಥವಾ ಕುಳಿತ್ತಿದ್ದ ಸ್ಥಳದ ಮೇಲಾಗಲಿ ಇದ್ದ ಯಾವುದನ್ನಾದರೂ ಮುಟ್ಟಿದವನು ಸಾಯಂಕಾಲದವರೆಗೆ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3192', '3', '15', '24', 'ಪುರುಷನು ಒಂದು ವೇಳೆ ಅಂಥವಳೊಡನೆ ಸಂಗಮಿಸಿದರೆ, ಅವಳ ಋತುಸ್ರಾವ ಅವನಿಗೆ ತಗುಲಿದರೆ, ಅವನು ಏಳು ದಿನಗಳ ತನಕ ಅಶುದ್ಧನಾಗಿರುವನು. ಅಷ್ಟರಲ್ಲಿ ಅವನು ಯಾವ ಹಾಸಿಗೆಯ ಮೇಲೆ ಮಲಗಿಕೊಂಡರೂ ಅದು ಅಶುದ್ಧವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3193', '3', '15', '25', '¶ “‘ಸ್ತ್ರೀಗೆ ಮುಟ್ಟಿನ ಕಾಲದಲ್ಲಿ ಮಾತ್ರವಲ್ಲದೆ ಬೇರೆ ದಿನಗಳಲ್ಲಿಯೂ ರಕ್ತಸ್ರಾವವಾದರೆ, ಇಲ್ಲವೆ ಮುಟ್ಟಿನ ಕಾಲಕ್ಕಿಂತ ಹೆಚ್ಚು ದಿನಗಳು ರಕ್ತಸ್ರಾವವಾದರೆ ಅವಳು ತಿಂಗಳಿನ ಮುಟ್ಟಿನಿಂದ ಹೇಗೆ ಅಶುದ್ಧಳೋ ಹಾಗೆಯೇ ಆ ಸ್ರಾವವಾಗುವ ದಿನಗಳಲ್ಲೆಲ್ಲಾ ಅಶುದ್ಧಳಾಗಿರುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3194', '3', '15', '26', 'ಆ ಸ್ರಾವವಿರುವ ತನಕ ಅವಳು ಯಾವ ಹಾಸಿಗೆಯ ಮೇಲೆ ಮಲಗಿದರೂ ಅದು ಮುಟ್ಟಿನ ಕಾಲದಲ್ಲಿ ಮಲಗಿದ ಹಾಸಿಗೆಯಂತೆಯೇ ಅಶುದ್ಧವಾಗುವುದು. ಅವಳು ಯಾವುದರ ಮೇಲೆ ಕುಳಿತುಕೊಂಡರೂ ಅದು ಮುಟ್ಟಿನ ಕಾಲದಲ್ಲಿ ಕುಳಿತುಕೊಂಡ ವಸ್ತುವಿನಂತೆ ಅಶುದ್ಧವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3195', '3', '15', '27', 'ಆ ವಸ್ತುಗಳನ್ನು ಮುಟ್ಟಿದವನು ಅಶುದ್ಧನಾದ್ದರಿಂದ ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಬೇಕು; ಅವನು ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3196', '3', '15', '28', 'ಅವಳಿಗೆ ರಕ್ತಸ್ರಾವ ನಿಂತ ದಿನದಿಂದ ಅವಳು ಏಳು ದಿನಗಳನ್ನು ಲೆಕ್ಕ ಹಾಕಿಕೊಂಡ ತರುವಾಯ ಶುದ್ಧಳಾಗುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3197', '3', '15', '29', 'ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ಅವಳು ಎರಡು ಬೆಳವಕ್ಕಿಗಳನ್ನಾಗಲಿ ಅಥವಾ ಎರಡು ಪಾರಿವಾಳದ ಮರಿಗಳನ್ನಾಗಲಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಯಾಜಕನ ಬಳಿಗೆ ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3198', '3', '15', '30', 'ಯಾಜಕನು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದನ್ನು ಮತ್ತು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಇನ್ನೊಂದನ್ನು ಸಮರ್ಪಿಸಬೇಕು. ಹೀಗೆ ಯಾಜಕನು ಅವಳ ಸ್ರಾವದಿಂದುಂಟಾದ ಅಶುದ್ಧತೆಯ ವಿಷಯವಾಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಅವಳಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3199', '3', '15', '31', '¶ “‘ಇಸ್ರಾಯೇಲರು ಅಶುದ್ಧತೆಗೆ ದೂರವಾಗಿರುವಂತೆ ನೀವು ಅವರನ್ನು ಈ ರೀತಿಯಾಗಿ ಕಾಪಾಡಬೇಕು. ಅವರು ಅಪವಿತ್ರರಾಗಿದ್ದು ತಮ್ಮ ಮಧ್ಯದಲ್ಲಿರುವ ನನ್ನ ಗುಡಾರವನ್ನು ಹೊಲೆಮಾಡಿದರೆ ನಾಶವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3200', '3', '15', '32', '¶ “‘ಮೇಹಸ್ರಾವವುಳ್ಳವನು, ವೀರ್ಯಸ್ಖಲನದಿಂದ ಅಶುದ್ಧನಾದವನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3201', '3', '15', '33', 'ಮುಟ್ಟಾದ ಸ್ತ್ರೀಯು, ಸ್ರಾವವುಂಟಾಗುವ ಸ್ತ್ರೀ ಮತ್ತು ಪುರುಷರು, ಅಶುದ್ಧಳಾದ ಸ್ತ್ರೀಯನ್ನು ಸಂಗಮಿಸಿದವನು ಇವರ ವಿಷಯವಾಗಿ ಇದೇ ನಿಯಮ’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3202', '3', '16', '1', '¶ ಆರೋನನ ಇಬ್ಬರು ಮಕ್ಕಳು ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಬಂದು ನಾಶವಾದ ಮೇಲೆ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3203', '3', '16', '2', '“ನಿನ್ನ ಅಣ್ಣನಾದ ಆರೋನನು ಮನಸ್ಸಿಗೆ ಬಂದಾಗೆಲ್ಲಾ ತೆರೆಯನ್ನು ದಾಟಿ ಮಹಾಪವಿತ್ರವಾದ ಸ್ಥಾನದೊಳಕ್ಕೆ ಮಂಜೂಷದ ಮೇಲಣ ಕೃಪಾಸನದ ಹತ್ತಿರಕ್ಕೆ ಬರಬಾರದೆಂದು ಅವನಿಗೆ ಹೇಳು. ನಾನು ಕೃಪಾಸನದ ಮೇಲೆ ಮೇಘದಲ್ಲಿ ಕಾಣಿಸಿಕೊಳ್ಳುವುದರಿಂದ ಅವನು ನಾಶವಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3204', '3', '16', '3', 'ಆರೋನನು ಮಹಾಪವಿತ್ರಸ್ಥಾನದೊಳಗೆ ಬರುವಾಗ ಮುಂದೆ ಹೇಳುವ ರೀತಿಯಲ್ಲಿ ಬರಬೇಕು. ಅವನು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಹೋರಿಯನ್ನು ಮತ್ತು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಟಗರನ್ನು ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3205', '3', '16', '4', 'ಅವನು ಪರಿಶುದ್ಧವಾದ ನಾರಿನ ನಿಲುವಂಗಿಯನ್ನು ತೊಟ್ಟುಕೊಂಡು, ನಾರಿನ ಒಳಉಡುಪನ್ನು ಹಾಕಿಕೊಂಡು, ನಾರಿನ ನಡುಕಟ್ಟನ್ನು ಕಟ್ಟಿಕೊಂಡು ಮತ್ತು ತಲೆಗೆ ನಾರಿನ ಪೇಟವನ್ನು ಸುತ್ತಿಕೊಳ್ಳಬೇಕು. ಅವು ದೀಕ್ಷಾವಸ್ತ್ರಗಳಾದುದರಿಂದ ಅವನು ಅವುಗಳನ್ನು ಧರಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಮುಂಚೆ ಸ್ನಾನಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3206', '3', '16', '5', 'ಇಸ್ರಾಯೇಲರ ಜನಸಮೂಹದಿಂದ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಎರಡು ಹೋತಗಳನ್ನು ಮತ್ತು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಟಗರನ್ನು ತೆಗೆದುಕೊಂಡು ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3207', '3', '16', '6', 'ಆರೋನನು ತನಗಾಗಿಯೂ ಮತ್ತು ತನ್ನ ಮನೆತನದವರಿಗಾಗಿಯೂ ದೋಷಪರಿಹಾರ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3208', '3', '16', '7', 'ಆ ಎರಡು ಹೋತಗಳನ್ನು ಅವನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಲ್ಲಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಲ್ಲಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3209', '3', '16', '8', 'ಆಗ ಅವನು ಆ ಹೋತಗಳಲ್ಲಿ ಒಂದು ಯೆಹೋವನಿಗೋಸ್ಕರವೆಂದು ಮತ್ತೊಂದು ಅಜಾಜೇಲನಿಗೋಸ್ಕರವೆಂದು ಚೀಟುಗಳನ್ನು ಬರೆದು ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3210', '3', '16', '9', 'ಯಾವ ಹೋತ ಯೆಹೋವನದೆಂದು ಗೊತ್ತಾಗುವುದೋ ಅದನ್ನು ಆರೋನನು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವಾಗಿ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3211', '3', '16', '10', 'ಯಾವ ಹೋತ ಅಜಾಜೇಲನದೆಂದು ಗೊತ್ತಾಗುವುದೋ ಅದನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಜೀವವಾಗಿಯೇ ನಿಲ್ಲಿಸಿ, ಅದರ ಮೇಲೆ ದೋಷವನ್ನು ಹೊರಿಸಿ ಅರಣ್ಯಕ್ಕೆ ಅಜಾಜೇಲನಿಗಾಗಿ ಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3212', '3', '16', '11', '¶ “ಆರೋನನು ತನಗಾಗಿ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ ಹೋರಿಯನ್ನು ಸಮರ್ಪಿಸಿ ತನಗಾಗಿಯೂ ಮತ್ತು ತನ್ನ ಮನೆತನದವರಿಗಾಗಿಯೂ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3213', '3', '16', '12', 'ಅವನು ತನಗೋಸ್ಕರ ಹೋರಿಯನ್ನು ವಧಿಸಿದ ಮೇಲೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿರುವ ಯಜ್ಞವೇದಿಯಿಂದ ಕೆಂಡಗಳನ್ನು ಧೂಪಾರತಿಯಲ್ಲಿ ತುಂಬಿಸಿ, ಪರಿಮಳಧೂಪದ್ರವ್ಯದ ಚೂರ್ಣದಲ್ಲಿ ಎರಡು ಹಿಡಿ ತೆಗೆದುಕೊಂಡು ಅವುಗಳನ್ನು ತೆರೆಯೊಳಗೆ ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3214', '3', '16', '13', 'ಅವನು ಆ ಧೂಪವನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿಯೇ ಕೆಂಡಗಳ ಮೇಲೆ ಹಾಕಬೇಕು. ಅವನಿಗೆ ಪ್ರಾಣನಷ್ಟವಾಗದಂತೆ ಆ ಧೂಪದ ಹೊಗೆಯು ಮೇಘದೋಪಾದಿಯಲ್ಲಿ ಆಜ್ಞಾಶಾಸನಗಳ ಮೇಲಣ ಕೃಪಾಸನವನ್ನು ಆವರಿಸಿಕೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3215', '3', '16', '14', 'ಆಗ ಅವನು ಆ ಹೋರಿಯ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ತೆಗೆದುಕೊಂಡು ಕೃಪಾಸನದ ಪೂರ್ವಭಾಗದ ಮೇಲೆ ಬೆರಳಿನಿಂದ ಚಿಮುಕಿಸಿ ಕೃಪಾಸನದ ಎದುರಾಗಿಯೂ ಏಳು ಸಾರಿ ಚಿಮುಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3216', '3', '16', '15', '¶ “ತರುವಾಯ ಅವನು ಜನರಿಗಾಗಿ ಮಾಡಿದ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ ಹೋತವನ್ನು ವಧಿಸಿ, ಅದರ ರಕ್ತವನ್ನು ತೆರೆಯೊಳಗೆ ತಂದು, ಹೋರಿಯ ರಕ್ತದಿಂದ ಮಾಡಿದಂತೆಯೇ ಇದರ ರಕ್ತದಿಂದಲೂ ಮಾಡಿ, ಕೃಪಾಸನದ ಮೇಲೆಯೂ ಮತ್ತು ಅದರ ಎದುರಾಗಿಯೂ ಚಿಮುಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3217', '3', '16', '16', 'ಹೀಗೆ ಇಸ್ರಾಯೇಲರು ನಾನಾ ವಿಧವಾದ ಅಶುದ್ಧತ್ವ, ಅಪರಾಧ, ದ್ರೋಹ ಇವುಗಳಿಂದ ಮಹಾಪವಿತ್ರಸ್ಥಾನಕ್ಕೆ ಉಂಟುಮಾಡಿದ ದೋಷವನ್ನು ಆರೋನನು ಪರಿಹರಿಸುವನು. ಅಶುದ್ಧರಾದ ಅವರ ನಡುವೆ ಇರುವ ದೇವದರ್ಶನದ ಗುಡಾರಕ್ಕೋಸ್ಕರವೂ ಅವನು ಹಾಗೆಯೇ ದೋಷಪರಿಹಾರ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3218', '3', '16', '17', 'ಅವನು ದೋಷಪರಿಹಾರ ಮಾಡುವುದಕ್ಕಾಗಿ ಮಹಾ ಪವಿತ್ರಸ್ಥಾನದೊಳಗೆ ಹೋಗಿ ಹೊರಗೆ ಬರುವ ತನಕ ಯಾರೂ ದೇವದರ್ಶನದ ಗುಡಾರದಲ್ಲಿ ಹೋಗಬಾರದು. ಹಾಗೆ ತನಗಾಗಿಯೂ, ತನ್ನ ಮನೆತನದವರಿಗಾಗಿಯೂ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಜನಸಮೂಹಕ್ಕಾಗಿಯೂ ದೋಷಪರಿಹಾರ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3219', '3', '16', '18', 'ತರುವಾಯ ಅವನು ಹೊರಗೆ ಬಂದು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿರುವ ಯಜ್ಞವೇದಿಯ ಬಳಿಗೆ ಹೋಗಿ ಅದಕ್ಕಾಗಿ ದೋಷಪರಿಹಾರ ಮಾಡಬೇಕು. ಆ ಹೋರಿಯ ರಕ್ತದಲ್ಲಿಯೂ ಹಾಗೂ ಆ ಹೋತದ ರಕ್ತದಲ್ಲಿಯೂ ಸ್ವಲ್ಪವನ್ನು ತೆಗೆದುಕೊಂಡು ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳಿಗೆ ಸುತ್ತಲೂ ಹಚ್ಚಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3220', '3', '16', '19', 'ಅವನು ಆ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಅದರ ಮೇಲೆ ಏಳು ಸಾರಿ ಬೆರಳಿನಿಂದ ಚಿಮುಕಿಸಿ ಇಸ್ರಾಯೇಲರಿಂದ ಅದಕ್ಕೆ ಉಂಟಾದ ಅಶುದ್ಧತ್ವವನ್ನು ಹೋಗಲಾಡಿಸಿ ಅದನ್ನು ಪರಿಶುದ್ಧಪಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3221', '3', '16', '20', '¶ “ಆರೋನನು ಮಹಾಪವಿತ್ರಸ್ಥಾನ, ದೇವದರ್ಶನದ ಗುಡಾರ, ಯಜ್ಞವೇದಿ ಇವುಗಳಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರ ಮಾಡಿ ಮುಗಿಸಿದ ಮೇಲೆ ಆ ಸಜೀವವಾದ ಹೋತವನ್ನು ತರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3222', '3', '16', '21', 'ಅವನು ಅದರ ತಲೆಯ ಮೇಲೆ ಎರಡು ಕೈಗಳನ್ನು ಇಟ್ಟು, ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಪಾಪಗಳನ್ನು, ದ್ರೋಹಗಳನ್ನು ಮತ್ತು ಅಪರಾಧಗಳನ್ನು ಯೆಹೋವನಿಗೆ ಅರಿಕೆಮಾಡಿ ಆ ಹೋತದ ತಲೆಯ ಮೇಲೆ ಹೊರಿಸಿ, ಅದನ್ನು ಆ ಕೆಲಸಕ್ಕೆ ನೇಮಕವಾದವನ ಕೈಯಿಂದ ಅರಣ್ಯಕ್ಕೆ ಕಳುಹಿಸಿಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3223', '3', '16', '22', 'ಆ ಹೋತ ಅವರ ಎಲ್ಲಾ ಪಾಪಗಳನ್ನು ತನ್ನ ಮೇಲೆ ಹೊತ್ತುಕೊಂಡು ನಿರ್ಜನವಾದ ಪ್ರದೇಶಕ್ಕೆ ಹೋಗುವಂತೆ ಆ ಮನುಷ್ಯನು ಅದನ್ನು ಅರಣ್ಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡುಹೋಗಿ ಅಲ್ಲೇ ಬಿಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3224', '3', '16', '23', '¶ “ತರುವಾಯ ಆರೋನನು ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ಬಂದು ತಾನು ಮಹಾಪವಿತ್ರಸ್ಥಾನದೊಳಗೆ ಹೋಗುವುದಕ್ಕಾಗಿ ಧರಿಸಿಕೊಂಡಿದ್ದ ನಾರುಮಡಿಗಳನ್ನು ತೆಗೆದು ಅಲ್ಲೇ ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3225', '3', '16', '24', 'ಅವನು ಪವಿತ್ರ ಸ್ಥಳದ ಪ್ರಾಕಾರದಲ್ಲಿ ಸ್ನಾನಮಾಡಿ, ತನ್ನ ವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಳ್ಳಬೇಕು. ಆಗ ಅವನು ಹೊರಗೆ ಬಂದು ತನಗಾಗಿಯೂ ಮತ್ತು ಜನಸಮೂಹಕ್ಕಾಗಿಯೂ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಸಮರ್ಪಿಸಿ, ತನಗಾಗಿಯೂ ಮತ್ತು ಜನರಿಗಾಗಿಯೂ ದೋಷಪರಿಹಾರ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3226', '3', '16', '25', 'ಅವನು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಪಶುಗಳ ಕೊಬ್ಬನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3227', '3', '16', '26', '¶ “ಅಜಾಜೇಲನಿಗೆ ಹೋತವನ್ನು ಬಿಟ್ಟುಬಂದವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಿಯೇ ಪಾಳೆಯಕ್ಕೆ ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3228', '3', '16', '27', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಪಶುಗಳಾದ ಹೋರಿ ಮತ್ತು ಹೋತಗಳ ರಕ್ತವನ್ನು ಮಹಾಪವಿತ್ರಸ್ಥಾನದಲ್ಲಿ ದೋಷಪರಿಹಾರ ಮಾಡುವುದಕ್ಕಾಗಿ ತಂದ ಮೇಲೆ ಅವುಗಳ ಶರೀರಗಳನ್ನು ಪಾಳೆಯದ ಆಚೆಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ, ಚರ್ಮ, ಮಾಂಸ ಮತ್ತು ಕಲ್ಮಷಗಳೆಲ್ಲವನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3229', '3', '16', '28', 'ಅವುಗಳನ್ನು ಸುಟ್ಟವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಿಯೇ ಪಾಳೆಯದೊಳಗೆ ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3230', '3', '16', '29', '¶ “ಸ್ವದೇಶಸ್ಥರಾದ ನೀವೂ ಮತ್ತು ನಿಮ್ಮಲ್ಲಿ ವಾಸವಾಗಿರುವ ಅನ್ಯದೇಶದವರು, ಎಲ್ಲರೂ ಏಳನೆಯ ತಿಂಗಳಿನ ಹತ್ತನೆಯ ದಿನದಲ್ಲಿ ಸಕಲ ವಿಧವಾದ ಕೆಲಸಗಳನ್ನು ಬಿಟ್ಟು ಉಪವಾಸಮಾಡಿ ನಿಮ್ಮ ಆತ್ಮಗಳನ್ನು ಕುಂದಿಸಿಕೊಳ್ಳಬೇಕು. ಇದು ನಿಮಗೆ ಶಾಶ್ವತವಾದ ನಿಯಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3231', '3', '16', '30', 'ಏಕೆಂದರೆ ನೀವು ಪರಿಶುದ್ಧರಾಗುವುದಕ್ಕಾಗಿ ಈ ದಿನದಲ್ಲಿ ನಿಮಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವಾಗುವುದು, ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ನಿಮ್ಮ ಎಲ್ಲಾ ದೋಷಗಳು ನಿವಾರಣೆಯಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3232', '3', '16', '31', 'ಈ ದಿನ ನೀವು ಸಂಪೂರ್ಣವಾಗಿ ಕೆಲಸವನ್ನು ನಿಲ್ಲಿಸಬೇಕಾದ ಸಬ್ಬತ್ ದಿನವಾಗಿರಬೇಕು; ಇದರಲ್ಲಿ ನೀವು ಉಪವಾಸ ಮಾಡಬೇಕು; ಇದೇ ನಿಮಗೆ ಶಾಶ್ವತನಿಯಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3233', '3', '16', '32', '¶ “ಆರೋನನ ವಂಶದವರಲ್ಲಿ ಯಾವನಿಗೆ ಪಿತೃಸ್ಥಾನದಲ್ಲಿ ಮಹಾಯಾಜಕನ ಸೇವಾವೃತ್ತಿಯನ್ನು ನಡೆಸುವುದಕ್ಕೆ ಪಟ್ಟಾಭಿಷೇಕವಾಗುವುದೋ ಅವನೇ ಈ ದೋಷಪರಿಹಾರ ಕಾರ್ಯವನ್ನು ಆಚರಿಸಬೇಕು. ಅವನೇ ಆ ಪರಿಶುದ್ಧವಾದ ನಾರುಮಡಿಗಳನ್ನು ಧರಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3234', '3', '16', '33', 'ಅವನು ದೇವಸ್ಥಾನ, ದೇವದರ್ಶನದ ಗುಡಾರ, ಯಜ್ಞವೇದಿ, ಯಾಜಕರು, ಜನಸಮೂಹದವರು ಈ ಎಲ್ಲರಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3235', '3', '16', '34', 'ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ದೋಷಗಳನ್ನು ನಿವಾರಣೆಮಾಡುವುದಕ್ಕಾಗಿ ಅವರಿಗೋಸ್ಕರ ವರ್ಷಕ್ಕೆ ಒಂದಾವರ್ತಿ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಬೇಕೆಂಬುದೇ ನಿಮಗೆ ಶಾಶ್ವತನಿಯಮ” ಎಂದು ಹೇಳಿದನು. ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಆರೋನನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3236', '3', '17', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3237', '3', '17', '2', '“ನೀನು ಆರೋನನಿಗೂ ಅವನ ಮಕ್ಕಳಿಗೂ ಮತ್ತು ಇಸ್ರಾಯೇಲರಿಗೂ ಹೀಗೆ ಹೇಳಬೇಕು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3238', '3', '17', '3', 'ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸುವುದೇನೆಂದರೆ, ‘ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಯಾವನಾದರೂ ಹೋರಿಯನ್ನಾಗಲಿ, ಕುರಿಯನ್ನಾಗಲಿ ಅಥವಾ ಆಡನ್ನಾಗಲಿ ಕೊಯ್ಯುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3239', '3', '17', '4', 'ಅದನ್ನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸುವುದಕ್ಕಾಗಿ ಆತನ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ತಾರದೆ, ಪಾಳೆಯದ ಒಳಗಾಗಲಿ ಅಥವಾ ಹೊರಗಾಗಲಿ ವಧಿಸಿದರೆ ಅವನನ್ನು ಕೊಲೆಪಾತಕನೆಂದು ನೀವು ನಿರ್ಣಯಿಸಬೇಕು. ಅವನು ರಕ್ತವನ್ನು ಸುರಿಸಿದವನಾದುದರಿಂದ ಕುಲದಿಂದ ಹೊರಗೆ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3240', '3', '17', '5', 'ಏಕೆಂದರೆ ಯಜ್ಞಪಶುಗಳನ್ನು ಬಯಲಿನಲ್ಲಿ ವಧಿಸುತ್ತಿದ್ದ ಇಸ್ರಾಯೇಲರು ಇನ್ನು ಮೇಲೆ ಅವುಗಳನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಯಾಜಕನ ಬಳಿಗೆ ತಂದು, ಯೆಹೋವನ ಮುಂದೆ ಸಮಾಧಾನಯಜ್ಞವಾಗಿ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3241', '3', '17', '6', 'ಯಾಜಕನು ಅವುಗಳ ರಕ್ತವನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನ ಮುಂದಿರುವ ಯಜ್ಞವೇದಿಗೆ ಎರಚಿ, ಅವುಗಳ ಕೊಬ್ಬನ್ನು ಹೋಮಮಾಡಿ ಯೆಹೋವನಿಗೆ ಪರಿಮಳವನ್ನು ಉಂಟುಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3242', '3', '17', '7', 'ಅವರು ಇದುವರೆಗೆ ಪೂಜಿಸುತ್ತಿದ್ದ ಅಜದೇವತೆಗಳಿಗೆ ಇನ್ನು ಮುಂದೆ ಬಲಿಕೊಟ್ಟು ದೇವದ್ರೋಹಿಗಳಾಗಬಾರದು. ಅವರಿಗೂ ಮತ್ತು ಅವರ ಸಂತತಿಯವರಿಗೂ ಇದು ಶಾಶ್ವತನಿಯಮ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('3243', '3', '17', '8', '¶ “ಇದಲ್ಲದೆ ನೀನು ಅವರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು, ‘ಇಸ್ರಾಯೇಲರಲ್ಲಾಗಲಿ ಅಥವಾ ಅವರ ನಡುವೆ ವಾಸಮಾಡುತ್ತಿರುವ ಅನ್ಯದೇಶದವರಲ್ಲಿಯಾಗಲಿ ಯಾರಾದರೂ ಸರ್ವಾಂಗಹೋಮವನ್ನು ಅಥವಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3244', '3', '17', '9', 'ಬೇರೆ ವಿಧವಾದ ಯಜ್ಞವನ್ನು ಮಾಡುವಾಗ ಅದರ ಪಶುವನ್ನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸುವುದಕ್ಕಾಗಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಾರದಿದ್ದರೆ ಅವನು ಕುಲದಿಂದ ಹೊರಗೆ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3245', '3', '17', '10', '¶ “‘ಇದಲ್ಲದೆ ಇಸ್ರಾಯೇಲರಲ್ಲಾಗಲಿ ಅಥವಾ ಅವರ ನಡುವೆ ವಾಸವಾಗಿರುವ ಅನ್ಯದೇಶದವರಲ್ಲಾಗಲಿ ಯಾವನಾದರೂ ರಕ್ತಭೋಜನಮಾಡಿದರೆ ನಾನು ಆತನ ಮೇಲೆ ಉಗ್ರವಾದ ಕೋಪವನ್ನು ಮಾಡಿ ಅವನನ್ನು ಕುಲದಿಂದ ತೆಗೆದುಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3246', '3', '17', '11', 'ಏಕೆಂದರೆ ಪ್ರತಿದೇಹಿಗೂ ರಕ್ತವೇ ಪ್ರಾಣಾಧಾರ. ಅಂತಹ ರಕ್ತವನ್ನು ನೀವು ಯಜ್ಞವೇದಿಗೆ ಎರಚಿ ನಿಮಗೋಸ್ಕರ ದೋಷಪರಿಹಾರ ಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದು ನಿಮಗೆ ಅನುಗ್ರಹ ಮಾಡಿದ್ದೇನೆ. ರಕ್ತವು ಪ್ರಾಣಾಧಾರವಾಗಿರುವ ಕಾರಣ ಅದರಿಂದ ದೋಷಪರಿಹಾರ ಆಗುತ್ತದಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3247', '3', '17', '12', 'ಆದುದರಿಂದ ನಿಮ್ಮಲ್ಲಿಯಾಗಲಿ ಅಥವಾ ನಿಮ್ಮ ನಡುವೆ ವಾಸವಾಗಿರುವ ಅನ್ಯದೇಶದವರಲ್ಲಾಗಲಿ ಯಾರೂ ರಕ್ತಭೋಜನ ಮಾಡಬಾರದೆಂದು ಇಸ್ರಾಯೇಲರಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3248', '3', '17', '13', '¶ “‘ಇಸ್ರಾಯೇಲರಲ್ಲಾಗಲಿ ಅವರ ನಡುವೆ ವಾಸವಾಗಿರುವ ಅನ್ಯದೇಶದವರಲ್ಲಿಯಾಗಲಿ ಯಾವನಾದರೂ ಬೇಟೆಯಾಡಿ ತಿನ್ನತಕ್ಕ ಮೃಗವನ್ನು ಇಲ್ಲವೆ ಪಕ್ಷಿಯನ್ನು ಹಿಡಿದರೆ ಅವನು ಅದರ ರಕ್ತವನ್ನು ಸುರಿಸಿ ಮಣ್ಣಿನಿಂದ ಮುಚ್ಚಿಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3249', '3', '17', '14', 'ಏಕೆಂದರೆ ಪ್ರತಿದೇಹಿಗೂ ರಕ್ತವೇ ಪ್ರಾಣಾಧಾರವು. ಆದಕಾರಣ ನಾನು ಇಸ್ರಾಯೇಲರಿಗೆ, ಪ್ರತಿಪ್ರಾಣಿಗೂ ರಕ್ತವೇ ಪ್ರಾಣಾಧಾರವಾದುದರಿಂದ ನೀವು ಯಾವ ವಿಧವಾದ ಪ್ರಾಣಿಯ ರಕ್ತವನ್ನು ಉಣ್ಣಬಾರದು; ರಕ್ತಭೋಜನ ಮಾಡಿದವನಿಗೆ ಬಹಿಷ್ಕಾರವಾಗಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3250', '3', '17', '15', '¶ “‘ತಾನಾಗಿ ಸತ್ತುಬಿದ್ದದ್ದನ್ನಾಗಲಿ ಅಥವಾ ಕಾಡುಮೃಗ ಕೊಂದದ್ದನ್ನು ತಿಂದವನಾಗಲಿ ಸ್ವದೇಶದವನಾದರೂ ಇಲ್ಲವೇ ಅನ್ಯದೇಶದವನಾದರೂ ಅವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಬೇಕು; ಆ ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧನಾಗಿದ್ದು ಬಳಿಕ ಶುದ್ಧನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3251', '3', '17', '16', 'ಅವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಳ್ಳದೆ ಅಥವಾ ಸ್ನಾನ ಮಾಡದೆ ಹೋದರೆ ತನ್ನ ಪಾಪದ ಫಲವನ್ನು ಅನುಭವಿಸಬೇಕು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3252', '3', '18', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3253', '3', '18', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ನಾನು ನಿಮ್ಮ ದೇವರಾಗಿರುವ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3254', '3', '18', '3', 'ನೀವು ವಾಸವಾಗಿದ್ದ ಐಗುಪ್ತ ದೇಶದ ಆಚಾರಗಳನ್ನು ಅನುಸರಿಸಬಾರದು; ನಾನು ನಿಮ್ಮನ್ನು ಬರಮಾಡುವ ಕಾನಾನ್ ದೇಶದ ಆಚರಣೆಗಳನ್ನು ನೀವು ಅನುಸರಿಸಬಾರದು, ಅವರಲ್ಲಿರುವ ನಿಯಮಗಳಿಗೆ ನೀವು ಒಳಗಾಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3255', '3', '18', '4', 'ಯೆಹೋವನೆಂಬ ನಾನೇ ನಿಮ್ಮ ದೇವರಾಗಿರುವುದರಿಂದ ನನ್ನ ನಿರ್ಣಯಗಳ ಪ್ರಕಾರವೇ ನೀವು ನಡೆಯಬೇಕು, ನನ್ನ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3256', '3', '18', '5', 'ನನ್ನ ಆಜ್ಞಾನಿಯಮಗಳ ಪ್ರಕಾರ ನಡೆದುಕೊಳ್ಳುವವರು ಆ ಆಜ್ಞಾನಿಯಮಗಳ ಮೂಲಕ ಬದುಕುವರು. ಆದುದರಿಂದ ನೀವು ಅವುಗಳನ್ನೇ ಅನುಸರಿಸಬೇಕು; ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3257', '3', '18', '6', '¶ “‘ನಿಮ್ಮಲ್ಲಿ ಯಾರೂ ರಕ್ತಸಂಬಂಧವುಳ್ಳ ಸ್ತ್ರೀಯ ಸಹವಾಸವನ್ನು ಮಾಡಬಾರದು, ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3258', '3', '18', '7', 'ತಾಯಿಯನ್ನು ಎಷ್ಟು ಮಾತ್ರವೂ ಸಂಗಮಿಸಬಾರದು, ಆಕೆ ಹೆತ್ತವಳಲ್ಲವೇ; ಸಂಗಮಿಸಿದರೆ ತಂದೆಗೆ ಮಾನಭಂಗವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3259', '3', '18', '8', 'ಮಲತಾಯಿಯ ಜೊತೆ ಸಂಗಮಿಸಬಾರದು; ಆಕೆ ತಂದೆಗೆ ಹೆಂಡತಿಯಾದವಳಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3260', '3', '18', '9', 'ತಂದೆಯ ಮಗಳನ್ನಾಗಲಿ ಅಥವಾ ತಾಯಿಯ ಮಗಳನ್ನಾಗಲಿ ಸಂಗಮಿಸಬಾರದು; ಅವರು ಒಡ ಹುಟ್ಟಿದವರು ಇಲ್ಲವೇ ಪರಸ್ತ್ರೀಯಲ್ಲಿ ಹುಟ್ಟಿದವರಾದರೂ ನಿಮಗೆ ಅಕ್ಕತಂಗಿಯರಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3261', '3', '18', '10', 'ಮಗನ ಮಗಳೊಂದಿಗೆ ಅಥವಾ ಮಗಳ ಮಗಳೊಂದಿಗೆ ಸಂಗಮಿಸಬಾರದು; ಅವರು ನಿಮಗೆ ಮಕ್ಕಳಂತಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3262', '3', '18', '11', 'ತಂದೆಯ ಮತ್ತೊಬ್ಬ ಹೆಂಡತಿಯಲ್ಲಿ ಹುಟ್ಟಿದವಳ ಜೊತೆ ಸಂಗಮಿಸಬಾರದು; ಆಕೆ ಸಹೋದರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3263', '3', '18', '12', 'ತಂದೆಯ ಒಡಹುಟ್ಟಿದವಳ ಸಂಗ ಮಾಡಬಾರದು; ಆಕೆ ನಿಮಗೆ ತಂದೆಯ ರಕ್ತಸಂಬಂಧಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3264', '3', '18', '13', 'ತಾಯಿಯ ಒಡಹುಟ್ಟಿದವಳ ಜೊತೆ ಸಂಗಮಿಸಬಾರದು; ಆಕೆ ನಿಮ್ಮ ತಾಯಿಯ ರಕ್ತಸಂಬಂಧಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3265', '3', '18', '14', 'ತಂದೆಯ ಅಣ್ಣತಮ್ಮಂದಿರ ಹೆಂಡತಿಯರ ಜೊತೆ ಸಂಗಮಿಸಬಾರದು. ಅವರು ನಿಮ್ಮ ದೊಡ್ಡಮ್ಮ ಇಲ್ಲವೇ ಚಿಕ್ಕಮ್ಮ ಅಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3266', '3', '18', '15', 'ಸೊಸೆಯ ಸಹವಾಸ ಮಾಡಬಾರದು; ಆಕೆ ಮಗನ ಹೆಂಡತಿಯಾದವಳಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3267', '3', '18', '16', 'ಅತ್ತಿಗೆ ಮತ್ತು ನಾದಿನಿಯರನ್ನು ಸಂಗಮಿಸಬಾರದು; ಅವರು ಅಣ್ಣ ಅಥವಾ ತಮ್ಮಂದಿರ ಹೆಂಡತಿಯರಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3268', '3', '18', '17', 'ಒಬ್ಬ ಸ್ತ್ರೀಯನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡರೆ ಆಕೆಯ ಮಗಳನ್ನಾಗಲಿ ಇಲ್ಲವೇ ಮೊಮ್ಮಗಳನ್ನಾಗಲಿ ಸಂಗಮಿಸಬಾರದು; ಅವರು ರಕ್ತಸಂಬಂಧಿಗಳಾದುದರಿಂದ ಅದು ದುಷ್ಟ ಕಾರ್ಯವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3269', '3', '18', '18', 'ಹೆಂಡತಿಯು ಜೀವದಿಂದಿರುವಾಗಲೇ ಆಕೆಯ ಒಡಹುಟ್ಟಿದವಳನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡು ಹೆಂಡತಿಗೆ ಮನಸ್ತಾಪವನ್ನು ಉಂಟುಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3270', '3', '18', '19', '¶ “‘ಮುಟ್ಟಿನಿಂದ ಅಶುದ್ಧಳಾದ ಸ್ತ್ರೀಯನ್ನು ಸಂಗಮಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3271', '3', '18', '20', 'ಪರಸ್ತ್ರೀ ಸಂಗಮದಿಂದ ಅಶುದ್ಧರಾಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3272', '3', '18', '21', '¶ “‘ನಿಮ್ಮ ಮಕ್ಕಳಲ್ಲಿ ಯಾರನ್ನಾದರೂ ಮೋಲೆಕನಿಗೆ ಸಮರ್ಪಿಸಿ ನಿಮ್ಮ ದೇವರ ಹೆಸರನ್ನು ಅಪಕೀರ್ತಿಗೆ ಗುರಿಮಾಡಬಾರದು; ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3273', '3', '18', '22', '¶ “‘ಸ್ತ್ರೀಯನ್ನು ಸಂಗಮಿಸುವಂತೆ ಪುರುಷನನ್ನು ಸಂಗಮಿಸಬಾರದು; ಅದು ಅಸಹ್ಯವಾದ ಕೆಲಸ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3274', '3', '18', '23', 'ಪಶುಸಂಗಮವನ್ನು ಮಾಡಿ ಅಶುದ್ಧರಾಗಬಾರದು. ಯಾವ ಸ್ತ್ರೀಯೂ ಸಂಗಮಕ್ಕಾಗಿ ಪಶುವಿನ ಮುಂದೆ ನಿಲ್ಲಬಾರದು; ಅದು ಸ್ವಭಾವಕ್ಕೆ ವಿರುದ್ಧವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3275', '3', '18', '24', '¶ “‘ಈ ದುರಾಚಾರಗಳಲ್ಲಿ ಯಾವುದರಿಂದಲೂ ನೀವು ಅಶುದ್ಧರಾಗಬಾರದು. ನಾನು ನಿಮ್ಮ ಎದುರಿನಿಂದ ಮೊದಲು ಹೊರಡಿಸಿದ ಜನಾಂಗಗಳವರು ಇಂಥ ದುರಾಚಾರಗಳಿಂದ ಅಶುದ್ಧರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3276', '3', '18', '25', 'ಅವರ ದೇಶವು ಅಶುದ್ಧವಾಗಿ ಹೋದುದರಿಂದ ಅವರ ಪಾಪಕೃತ್ಯಗಳಿಗಾಗಿ ಅವರನ್ನು ಶಿಕ್ಷಿಸಿದ್ದೇನೆ; ಆ ದೇಶವು ತನ್ನಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ ಜನರನ್ನು ತ್ಯಜಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3277', '3', '18', '26', 'ಆದುದರಿಂದ ಸ್ವದೇಶದವರಾದ ನಿಮ್ಮಲ್ಲಿಯೂ ಮತ್ತು ನಿಮ್ಮ ನಡುವೆ ವಾಸವಾಗಿರುವ ಅನ್ಯದೇಶದವರಲ್ಲಿಯೂ ಯಾರೂ ಈ ಅಸಹ್ಯವಾದ ಕಾರ್ಯಗಳಲ್ಲಿ ಒಂದನ್ನಾದರೂ ನಡೆಸದೆ ಎಲ್ಲರೂ ನನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3278', '3', '18', '27', 'ನಿಮಗಿಂತ ಮುಂಚೆ ಆ ದೇಶದಲ್ಲಿ ಇದ್ದವರು ಇಂಥ ಅಸಹ್ಯವಾದ ಕೆಲಸಗಳನ್ನು ಮಾಡಿದ್ದರಿಂದ ಆ ದೇಶವು ಅಶುದ್ಧವಾಗಿ ಹೋಯಿತಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3279', '3', '18', '28', 'ಆ ದೇಶವು ನಿಮಗಿಂತ ಮುಂಚೆ ಇದ್ದ ಜನಾಂಗಗಳನ್ನು ತ್ಯಜಿಸಿದ ಪ್ರಕಾರವೇ ನಿಮ್ಮಿಂದ ಅಶುದ್ಧವಾದರೆ ನಿಮ್ಮನ್ನು ತ್ಯಜಿಸಿಬಿಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3280', '3', '18', '29', 'ಯಾವನಾದರೂ ಈ ಅಸಹ್ಯವಾದ ಕೆಲಸಗಳಲ್ಲಿ ಒಂದನ್ನಾದರೂ ಮಾಡಿದರೆ ಅವನನ್ನು ಕುಲದಿಂದ ಹೊರಗೆ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3281', '3', '18', '30', 'ಆದುದರಿಂದ ನಿಮಗಿಂತ ಮುಂಚೆ ನಡೆಯುತ್ತಿದ್ದ ಅಸಹ್ಯವಾದ ಆಚರಣೆಗಳನ್ನು ನಡೆಸಿ ನಿಮ್ಮನ್ನು ಅಶುದ್ಧಮಾಡಿಕೊಳ್ಳದೆ ನನ್ನ ನಿಯಮಗಳನ್ನೇ ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು; ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3282', '3', '19', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3283', '3', '19', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರ ಸಮೂಹದವರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೆಂಬ ನಾನು ಪರಿಶುದ್ಧನಾಗಿರುವುದರಿಂದ ನೀವೂ ಪರಿಶುದ್ಧರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3284', '3', '19', '3', '¶ “‘ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ತಾಯಿತಂದೆಗಳ ವಿಷಯದಲ್ಲಿ ಭಯಭಕ್ತಿಯಿಂದ ನಡೆದುಕೊಳ್ಳಬೇಕು. ನಾನು ನೇಮಿಸಿರುವ ಸಬ್ಬತ್ ದಿನಗಳನ್ನು ಆಚರಿಸಬೇಕು. ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3285', '3', '19', '4', '¶ “‘ಸುಳ್ಳುದೇವರುಗಳ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಬಾರದು; ದೇವರೆಂದು ಎರಕದ ವಿಗ್ರಹಗಳನ್ನು ಮಾಡಿಕೊಳ್ಳಬಾರದು. ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3286', '3', '19', '5', '¶ “‘ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸುವಾಗ ಆತನಿಗೆ ಮೆಚ್ಚಿಕೆಯಾದ ರೀತಿಯಲ್ಲಿ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3287', '3', '19', '6', 'ನೀವು ಮಾಡುವ ಯಜ್ಞದ ಮಾಂಸವನ್ನು ಆ ದಿನದಲ್ಲಿಯಾಗಲಿ ಇಲ್ಲವೇ ಮರುದಿನದಲ್ಲಿಯಾಗಲಿ ಊಟಮಾಡಬೇಕು. ಮೂರನೆಯ ದಿನದವರೆಗೆ ಏನಾದರೂ ಉಳಿದರೆ ಅದನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3288', '3', '19', '7', 'ಮೂರನೆಯ ದಿನದ ತನಕ ಉಳಿದದ್ದು ಹೇಯವಾದುದರಿಂದ ಅದರಲ್ಲಿ ಏನಾದರೂ ತಿಂದರೆ ಆ ಯಜ್ಞವು ಯೆಹೋವನಿಗೆ ಅಂಗೀಕಾರವಾಗುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3289', '3', '19', '8', 'ಅದರಲ್ಲಿ ಏನಾದರೂ ತಿಂದವನು ಯೆಹೋವನ ಪವಿತ್ರ ದ್ರವ್ಯವನ್ನು ಹೊಲೆಮಾಡಿದವನಾದುದರಿಂದ ತನ್ನ ಪಾಪದ ಫಲವನ್ನು ಅನುಭವಿಸಬೇಕು; ಅವನನ್ನು ಕುಲದಿಂದ ಹೊರಗೆ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3290', '3', '19', '9', '¶ “‘ನೀವು ಪೈರುಗಳನ್ನು ಕೊಯ್ಯುವಾಗ ಹೊಲಗಳ ಮೂಲೆಗಳಲ್ಲಿ ಇರುವುದನ್ನೆಲ್ಲಾ ಕೊಯ್ಯಬಾರದು ಮತ್ತು ಕೊಯ್ದಾಗ ಹಕ್ಕಲಾಯಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3291', '3', '19', '10', 'ದ್ರಾಕ್ಷಿಯ ತೋಟಗಳಲ್ಲಿಯೂ ಹಕ್ಕಲಾಯಬಾರದು; ಉದುರಿದ ಹಣ್ಣುಗಳನ್ನು ಆರಿಸಿಕೊಳ್ಳದೆ ಬಡವರಿಗೂ ಮತ್ತು ಪರದೇಶಿಗಳಿಗೂ ಬಿಟ್ಟುಬಿಡಬೇಕು. ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3292', '3', '19', '11', '¶ “‘ಕದಿಯಬಾರದು, “‘ಮೋಸಮಾಡಬಾರದು, “‘ಒಬ್ಬರಿಗೊಬ್ಬರು ಸುಳ್ಳು ಹೇಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3293', '3', '19', '12', '¶ “‘ನನ್ನ ಹೆಸರಿನ ಮೇಲೆ ಸುಳ್ಳಾಣೆಯಿಟ್ಟು ನಿಮ್ಮ ದೇವರ ನಾಮವನ್ನು ಅಪಕೀರ್ತಿಗೆ ಒಳಪಡಿಸಬಾರದು. ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3294', '3', '19', '13', '¶ “‘ಮತ್ತೊಬ್ಬನನ್ನು ಬಲಾತ್ಕರಿಸಬಾರದು ಅಥವಾ ಅವನ ಸೊತ್ತನ್ನು ಅಪಹರಿಸಬಾರದು. ಅವನ ಕೂಲಿಯನ್ನು ಮರುದಿನದ ವರೆಗೆ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಇಟ್ಟುಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3295', '3', '19', '14', 'ಕಿವುಡರನ್ನು ದೂಷಿಸಬಾರದು; ಕುರುಡರು ನಡೆಯುವ ದಾರಿಯಲ್ಲಿ ಅವರ ಕಾಲು ಎಡವುವಂತೆ ಕಲ್ಲನ್ನು ಇಡಬಾರದು; ನಿಮ್ಮ ದೇವರಿಗೆ ಭಯಭಕ್ತಿಯಿಂದ ನಡೆದುಕೊಳ್ಳಬೇಕು. ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3296', '3', '19', '15', '¶ “‘ವ್ಯಾಜ್ಯವನ್ನು ವಿಚಾರಿಸುವಾಗ ಅನ್ಯಾಯವಾದ ತೀರ್ಪನ್ನು ಮಾಡಬಾರದು. ಬಡವನ ಬಡತನವನ್ನಾಗಲಿ ಅಥವಾ ದೊಡ್ಡ ಮನುಷ್ಯನ ಘನತೆಯನ್ನಾಗಲಿ ಲಕ್ಷ್ಯಮಾಡದೆ, ಪಕ್ಷಪಾತವಿಲ್ಲದೆ ತೀರ್ಪನ್ನು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3297', '3', '19', '16', '¶ “‘ಪರಿಚಯವುಳ್ಳವರಲ್ಲಿ ಒಬ್ಬರ ಮೇಲೊಬ್ಬರು ಚಾಡಿಹೇಳಬಾರದು. ನೆರೆಯವನಿಗೆ ಮರಣ ಶಿಕ್ಷೆಯಾಗಲೇಬೇಕು ಎಂದು ಹಠ ಹಿಡಿಯಬಾರದು. ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3298', '3', '19', '17', '¶ “‘ಸಹೋದರನ ವಿಷಯವಾಗಿ ಮನಸ್ಸಿನಲ್ಲಿ ದ್ವೇಷವನ್ನು ಇಟ್ಟುಕೊಳ್ಳಬಾರದು. ನೆರೆಯವನ ದೋಷಕ್ಕೆ ನೀವು ಒಳಗಾಗದಂತೆ ಅವನ ತಪ್ಪನ್ನು ಅವನಿಗೆ ತಿಳಿಸಲೇಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3299', '3', '19', '18', '¶ “‘ನಿಮ್ಮ ಸ್ವಜನರಲ್ಲಿ ಯಾರಿಗೂ ಕೇಡಿಗೆ ಕೇಡನ್ನು ಮಾಡದೆ, ಮನಸ್ಸಿನಲ್ಲಿ ಮತ್ಸರವನ್ನು ಇಟ್ಟುಕೊಳ್ಳದೆ, ನಿಮ್ಮ ನೆರೆಯವರನ್ನು ನಿಮ್ಮಂತೆಯೇ ಪ್ರೀತಿಸಬೇಕು. ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3300', '3', '19', '19', '¶ “‘ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ನೀವು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು. “‘ನಿಮ್ಮ ಪಶುಗಳನ್ನು ಬೇರೆ ಜಾತಿಯ ಪಶುಗಳೊಂದಿಗೆ ಕೂಡಿಸಿ ತಳಿಪಡಿಯಬಾರದು; “‘ನಿಮ್ಮ ಹೊಲಗಳಲ್ಲಿ ಮಿಶ್ರಬೀಜಗಳನ್ನು ಬಿತ್ತಬಾರದು; “‘ನಾರು ಮತ್ತು ಉಣ್ಣೆ ಕೂಡಿರುವ ಬಟ್ಟೆಯನ್ನು ಹಾಕಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3301', '3', '19', '20', '¶ “‘ಒಬ್ಬನ ಅಧೀನದಲ್ಲಿರುವ ದಾಸಿ ಹಣಕೊಡುವುದರಿಂದಾಗಲಿ ಅಥವಾ ಉಚಿತವಾಗಿಯಾಗಲಿ ಬಿಡುಗಡೆಯನ್ನು ಹೊಂದದೆ ಇದ್ದರೆ, ಯಾವನಾದರೂ ಅವಳನ್ನು ಸಂಗಮಿಸಿದರೆ ಅವರಿಗೆ ವಿಧಿಸಬೇಕಾದ ಶಿಕ್ಷೆಯ ವಿಷಯವಾಗಿ ನ್ಯಾಯವಿಚಾರಣೆ ಆಗಬೇಕು. ಅವಳು ಸ್ವತಂತ್ರಳಲ್ಲವಾದುದರಿಂದ ಅವರಿಗೆ ಮರಣಶಿಕ್ಷೆಯನ್ನು ವಿಧಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3302', '3', '19', '21', 'ಆ ಪುರುಷನು ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞಕ್ಕಾಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಒಂದು ಟಗರನ್ನು ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3303', '3', '19', '22', 'ಅವನ ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಯಾಜಕನು ಆ ಟಗರನ್ನು ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞವಾಗಿ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಿ, ಅವನಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಿದಾಗ ಅವನಿಗೆ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3304', '3', '19', '23', '¶ “‘ನೀವು ಆ ದೇಶದಲ್ಲಿ ಸೇರಿದಾಗ ಆಹಾರಕ್ಕಾಗಿ ಯಾವ ಜಾತಿಯ ಹಣ್ಣಿನ ಸಸಿಯನ್ನು ನೆಟ್ಟರೂ, ಅದರ ಫಲವನ್ನು ಮೂರು ವರ್ಷದ ತನಕ ಅಶುದ್ಧವೆಂದೆಣಿಸಿ ತಿನ್ನದಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3305', '3', '19', '24', 'ನಾಲ್ಕನೆಯ ವರ್ಷದಲ್ಲಿ ಅದರ ಎಲ್ಲಾ ಹಣ್ಣುಗಳೂ ದೇವರದಾಗಿರಬೇಕು; ಅವುಗಳನ್ನು ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತೆಯ ಕಾಣಿಕೆಯನ್ನಾಗಿ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3306', '3', '19', '25', 'ಐದನೆಯ ವರ್ಷದಲ್ಲಿ ಅದರಿಂದ ಉಂಟಾಗುವ ಆದಾಯವು ನಿಮ್ಮದೇ ಆಗಿರುವುದು; ಅದರ ಫಲಗಳನ್ನು ನೀವು ತಿನ್ನಬಹುದು. ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3307', '3', '19', '26', '¶ “‘ರಕ್ತಸಹಿತವಾದ ಯಾವ ಮಾಂಸವನ್ನು ತಿನ್ನಬಾರದು. “‘ಯಂತ್ರಮಂತ್ರಗಳನ್ನು ಮಾಡಬಾರದು, ಶಕುನಗಳನ್ನು ನೋಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3308', '3', '19', '27', '¶ “‘ಚಂಡಿಕೆ ಬಿಡಬಾರದು ಹಾಗೂ ಗಡ್ಡವನ್ನು ವಿಕಾರಗೊಳಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3309', '3', '19', '28', '¶ “‘ಸತ್ತವರಿಗೋಸ್ಕರ ದುಃಖವನ್ನು ಸೂಚಿಸುವುದಕ್ಕಾಗಿ ದೇಹವನ್ನು ಗಾಯಮಾಡಿಕೊಳ್ಳಬಾರದು. ಶರೀರದ ಮೇಲೆ ಹಚ್ಚೇ ಹಾಕಿಸಿಕೊಳ್ಳಬಾರದು. ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3310', '3', '19', '29', '¶ “‘ಮಗಳನ್ನು ವೇಶ್ಯೆಯನ್ನಾಗಿ ಮಾಡಬಾರದು. ಹಾಗೆ ಮಾಡಿದರೆ ವೇಶ್ಯಾವಾಟಿಕೆ ಪ್ರಬಲವಾಗಿ ದೇಶದಲ್ಲೆಲ್ಲಾ ತುಂಬಿಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3311', '3', '19', '30', '¶ “‘ನಾನು ನೇಮಿಸಿರುವ ಸಬ್ಬತ್ ದಿನಗಳನ್ನು ನೀವು ಆಚರಿಸಬೇಕು; ನನ್ನ ದೇವಸ್ಥಾನದ ವಿಷಯದಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರಬೇಕು. ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3312', '3', '19', '31', '¶ “‘ಸತ್ತವರಲ್ಲಿ ವಿಚಾರಿಸುವವರ ಮತ್ತು ಮಂತ್ರವಾದಿಗಳ ಹತ್ತಿರ ಹೋಗಬಾರದು; ಅವರ ಆಲೋಚನೆಯನ್ನು ಕೇಳಿ ಅಶುದ್ಧರಾಗಬಾರದು. ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3313', '3', '19', '32', '¶ “‘ವಯೋ ವೃದ್ಧರ ಮುಂದೆ ಎದ್ದು ನಿಂತು ಅವರನ್ನು ಸನ್ಮಾನಿಸಬೇಕು. ನಿಮ್ಮ ದೇವರಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರಬೇಕು; ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3314', '3', '19', '33', '¶ “‘ನಿಮ್ಮ ದೇಶದಲ್ಲಿ ವಾಸವಾಗಿರುವ ಪರದೇಶದವರಿಗೆ ಅನ್ಯಾಯವೇನೂ ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3315', '3', '19', '34', 'ಅವರು ನಿಮಗೆ ಸ್ವದೇಶದವರಂತೆಯೇ ಇರಬೇಕು; ಅವರನ್ನು ನಿಮ್ಮಂತೆಯೇ ಪ್ರೀತಿಸಬೇಕು. ಐಗುಪ್ತ ದೇಶದಲ್ಲಿದ್ದಾಗ ನೀವೂ ಅನ್ಯರಾಗಿದ್ದಿರಲ್ಲವೇ. ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3316', '3', '19', '35', '¶ “‘ನ್ಯಾಯವಿಚಾರಣೆ, ತೂಕ, ಅಳತೆ ಮತ್ತು ಪರಿಮಾಣಗಳಲ್ಲಿ ನೀವು ನ್ಯಾಯವಿರುದ್ಧವಾಗಿ ನಡೆಯಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3317', '3', '19', '36', 'ತಕ್ಕಡಿ, ತೂಕದ ಕಲ್ಲು, ಕೊಳಗ ಮತ್ತು ಸೇರು ಇವುಗಳೆಲ್ಲಾ ನ್ಯಾಯವಾಗಿಯೇ ಇರಬೇಕು. ನಾನು ನಿಮ್ಮನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಬರಮಾಡಿದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3318', '3', '19', '37', 'ಆದುದರಿಂದ ನನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನೆಲ್ಲಾ ನೀವು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು. ನಾನು ಯೆಹೋವನು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3319', '3', '20', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3320', '3', '20', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ಇಸ್ರಾಯೇಲರಲ್ಲಾಗಲಿ ಅಥವಾ ಅವರ ನಡುವೆ ವಾಸವಾಗಿರುವ ಪರದೇಶದವರಲ್ಲಾಗಲಿ ಯಾವನಾದರೂ ತನ್ನ ಮಕ್ಕಳಲ್ಲಿ ಯಾರನ್ನಾದರೂ ಮೋಲೆಕನಿಗೆ ಕೊಟ್ಟರೆ, ಅವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು; ದೇಶದ ಜನರು ಅವನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3321', '3', '20', '3', 'ಅವನು ತನ್ನ ಮಕ್ಕಳಲ್ಲಿ ಯಾರನ್ನಾದರೂ ಮೋಲೆಕನಿಗೆ ಕೊಟ್ಟು, ನನ್ನ ದೇವಸ್ಥಾನವನ್ನು ಅಶುದ್ಧಮಾಡಿ, ನನ್ನ ಪರಿಶುದ್ಧವಾದ ಹೆಸರನ್ನು ಅಪಕೀರ್ತಿಗೆ ಒಳಪಡಿಸಿದರೆ, ನಾನು ಅವನಿಗೆ ವಿಮುಖನಾಗಿ ಅವನನ್ನು ಕುಲದಿಂದ ತೆಗೆದುಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3322', '3', '20', '4', 'ಆ ಮನುಷ್ಯನು ತನ್ನ ಮಕ್ಕಳಲ್ಲಿ ಯಾರನ್ನಾದರೂ ಮೋಲೆಕನಿಗೆ ಕೊಟ್ಟಾಗ ಸ್ವದೇಶದವರು ಅವನನ್ನು ಕೊಲ್ಲದೆ ಅವನು ಮಾಡಿದ ಕೆಲಸವನ್ನು ನೋಡಿಯೂ ನೋಡದವರಂತಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3323', '3', '20', '5', 'ಆಗ ನಾನು ಆ ಮನುಷ್ಯನಿಗೂ ಮತ್ತು ಅವನ ಕುಟುಂಬದವರಿಗೂ ವಿಮುಖನಾಗಿ ಅವನನ್ನು ಮಾತ್ರವಲ್ಲದೆ, ಅವನನ್ನು ಹೊಂದಿಕೊಂಡು ದೇವದ್ರೋಹಿಗಳಾಗಿ ಮೋಲೆಕನಿಗೆ ಸೇವೆ ಮಾಡಿದವರೆಲ್ಲರನ್ನು ಕುಲದಿಂದ ತೆಗೆದುಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3324', '3', '20', '6', '¶ “‘ಯಾವನಾದರೂ ಸತ್ತವರಲ್ಲಿ ವಿಚಾರಿಸುವವರ ಅಥವಾ ಬೇತಾಳಿಕರ ಬಳಿಗೆ ಹೋಗಿ ಅವರ ಆಲೋಚನೆ ಕೇಳಿಕೊಂಡು ದೇವದ್ರೋಹಿಯಾದರೆ, ನಾನು ಆ ಮನುಷ್ಯನಿಗೆ ವಿಮುಖನಾಗಿ ಅವನನ್ನು ಕುಲದಿಂದ ತೆಗೆದುಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3325', '3', '20', '7', 'ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಾಗಿರುವುದರಿಂದ ನೀವು ನನ್ನವರಾಗಿ ಪರಿಶುದ್ಧರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3326', '3', '20', '8', 'ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು. ನಾನು ನಿಮ್ಮನ್ನು ಪರಿಶುದ್ಧಜನವಾಗುವಂತೆ ಮಾಡುವ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3327', '3', '20', '9', '¶ “‘ತಂದೆಯನ್ನಾಗಲಿ ಅಥವಾ ತಾಯಿಯನ್ನಾಗಲಿ ದೂಷಿಸುವವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು. ತಂದೆತಾಯಿಗಳನ್ನು ದೂಷಿಸುವುದರಿಂದ ಅವನಿಗೆ ಸಂಭವಿಸಿದ ಮರಣಶಿಕ್ಷೆಗೆ ಅವನೇ ಕಾರಣನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3328', '3', '20', '10', '¶ “‘ಯಾವನಾದರೂ ಪರನ ಪತ್ನಿಯೊಡನೆ ವ್ಯಭಿಚಾರವನ್ನು ಮಾಡಿದರೆ ಅವರಿಬ್ಬರಿಗೂ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3329', '3', '20', '11', 'ಯಾವನಾದರೂ ಮಲತಾಯಿಯನ್ನು ಸಂಗಮಿಸಿದರೆ ಅವನು ತಂದೆಗೆ ಮಾನಭಂಗಮಾಡಿದ ಹಾಗಾಯಿತು; ಅವರಿಬ್ಬರಿಗೂ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು; ಆ ಶಿಕ್ಷೆಗೆ ಅವರೇ ಕಾರಣರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3330', '3', '20', '12', 'ಯಾವನಾದರೂ ಸೊಸೆಯನ್ನು ಸಂಗಮಿಸಿದರೆ ಅವರಿಬ್ಬರಿಗೂ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು; ಅವರು ಧರ್ಮವಿರುದ್ಧವಾದ ಕಾರ್ಯವನ್ನು ಮಾಡಿರುವುದರಿಂದ ಆ ಶಿಕ್ಷೆಗೆ ಅವರೇ ಕಾರಣರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3331', '3', '20', '13', 'ಯಾವನಾದರೂ ಸ್ತ್ರೀಯನ್ನು ಸಂಗಮಿಸುವಂತೆ ಪುರುಷನನ್ನು ಸಂಗಮಿಸಿದರೆ ಅವರಿಬ್ಬರೂ ಅಸಹ್ಯವಾದ ಕೆಲಸವನ್ನು ಮಾಡಿದ್ದರಿಂದ ಅವರಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು; ಆ ಶಿಕ್ಷೆಗೆ ಅವರೇ ಕಾರಣರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3332', '3', '20', '14', 'ಯಾವನಾದರೂ ಒಬ್ಬ ಸ್ತ್ರೀಯನ್ನು ಹಾಗೂ ಅವಳ ತಾಯಿಯನ್ನು ಸಂಗಮಿಸಿದರೆ ಅದು ಅತಿದುಷ್ಟಕಾರ್ಯವಾದುದರಿಂದ ಆ ಮೂರು ಜನರನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಡಿಸಿಬಿಡಬೇಕು; ಅಂತಹ ದುರಾಚಾರವು ನಿಮ್ಮಲ್ಲಿ ಎಷ್ಟು ಮಾತ್ರವೂ ನಡೆಯಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3333', '3', '20', '15', 'ಯಾವನಾದರೂ ಪಶುಸಂಗ ಮಾಡಿದರೆ ಅವನಿಗೆ ಮರಣ ಶಿಕ್ಷೆಯಾಗಬೇಕು; ಆ ಪಶುವನ್ನು ಕೊಲ್ಲಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3334', '3', '20', '16', 'ಯಾವ ಸ್ತ್ರೀಯಾದರೂ ಪಶುವಿನಿಂದ ಸಂಗಮಮಾಡಿಸಿಕೊಂಡರೆ ಆ ಸ್ತ್ರೀಯನ್ನು ಮತ್ತು ಪಶುವನ್ನು ಕೊಲ್ಲಿಸಬೇಕು; ಅವಳಿಗೂ ಹಾಗೂ ಅದಕ್ಕೂ ಮರಣವೇ ನಿಯಮ; ಆ ಮರಣ ಶಿಕ್ಷೆಗೆ ತಾವೇ ಕಾರಣರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3335', '3', '20', '17', 'ಯಾವನಾದರೂ ತನ್ನ ಒಡಹುಟ್ಟಿದವಳನ್ನು ಅಂದರೆ ತಂದೆಯ ಮಗಳನ್ನಾಗಲಿ ಅಥವಾ ತಾಯಿಯ ಮಗಳನ್ನಾಗಲಿ ಕರೆದುಕೊಂಡು ಅವಳ ಮಾನವನ್ನು ಇವನೂ ಹಾಗು ಇವನ ಮಾನವನ್ನು ಅವಳೂ ನೋಡಿದರೆ ಅದು ನಾಚಿಕೆಗೇಡಾದ ಕೆಲಸವಾಗಿರುವುದರಿಂದ ಅವರ ಕುಲದವರ ಎದುರಾಗಿಯೇ ಅವರಿಗೆ ಮರಣಶಿಕ್ಷೆಯನ್ನು ಮಾಡಿಸಬೇಕು. ಆ ಮನುಷ್ಯನು ಒಡಹುಟ್ಟಿದವಳನ್ನು ಸಂಗಮಿಸಿದ್ದರಿಂದ ತನ್ನ ಪಾಪದ ಫಲವನ್ನು ಅನುಭವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3336', '3', '20', '18', 'ಯಾವನಾದರೂ ಮುಟ್ಟಾದ ಸ್ತ್ರೀಯನ್ನು ಸಂಗಮಿಸಿದರೆ ಅವನು ಅವಳ ರಕ್ತಸ್ರಾವದ ಸ್ಥಾನವನ್ನು ಬಯಲುಪಡಿಸಿದವನು, ಅವಳು ಬಯಲುಪಡಿಸಿಕೊಂಡವಳು; ಆದುದರಿಂದ ಅವರಿಬ್ಬರನ್ನು ಕುಲದಿಂದ ಹೊರಗೆ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3337', '3', '20', '19', 'ತಂದೆಯ ಅಥವಾ ತಾಯಿಯ ಒಡಹುಟ್ಟಿದವಳ ಸಂಗಮ ಮಾಡಬಾರದು; ಹಾಗೆ ಮಾಡಿದವನು ರಕ್ತಸಂಬಂಧಿಯನ್ನು ಸಂಗಮಿಸಿದವನಾದುದರಿಂದ ಅವರಿಬ್ಬರೂ ತಮ್ಮ ಪಾಪದ ಫಲವನ್ನು ಅನುಭವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3338', '3', '20', '20', 'ಯಾವನಾದರೂ ದೊಡ್ಡಮ್ಮ ಅಥವಾ ಚಿಕ್ಕಮ್ಮನನ್ನಾಗಲಿ ಸಂಗಮಿಸಿದರೆ ಅವನು ದೊಡ್ಡಪ್ಪ ಮತ್ತು ಚಿಕ್ಕಪ್ಪನವರ ಮಾನವನ್ನು ಭಂಗಪಡಿಸಿದವನಾದುದರಿಂದ ಆ ಸ್ತ್ರೀಪುರುಷರು ಆ ಪಾಪದ ಫಲವನ್ನು ಅನುಭವಿಸಬೇಕು; ಅವರು ಸಂತಾನವಿಲ್ಲದೆ ಸಾಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3339', '3', '20', '21', 'ಯಾವನಾದರೂ ಅತ್ತಿಗೆ ಇಲ್ಲವೇ ನಾದಿನಿಯರನ್ನು ಸಂಗಮಿಸಿದರೆ ಅದು ಅಶುದ್ಧವಾದ ಕೆಲಸ; ಅವನು ಅಣ್ಣತಮ್ಮಂದಿರ ಮಾನವನ್ನೇ ಭಂಗಪಡಿಸಿದವನು; ಅವರಿಗೆ ಸಂತಾನವಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3340', '3', '20', '22', '¶ “‘ಈ ನನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನೆಲ್ಲಾ ನೀವು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು; ಹಾಗೆ ನಡೆದರೆ ನಾನು ನಿಮ್ಮನ್ನು ಯಾವ ದೇಶಕ್ಕೆ ಬರಮಾಡಿ ಅದನ್ನು ನಿವಾಸಕ್ಕಾಗಿ ಕೊಡುತ್ತೇನೋ ಆ ದೇಶವು ನಿಮ್ಮನ್ನು ತ್ಯಜಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3341', '3', '20', '23', 'ನಾನು ನಿಮಗಿಂತ ಮೊದಲು ಹೊರಡಿಸಿದ ಜನಾಂಗದ ಆಚಾರಗಳನ್ನು ನೀವು ಅನುಸರಿಸಬಾರದು; ಅವರು ಈ ದುರಾಚಾರಗಳನ್ನೆಲ್ಲಾ ನಡಿಸಿದ್ದರಿಂದ ನನಗೆ ಅಸಹ್ಯವಾದಾರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3342', '3', '20', '24', 'ನಿಮಗಾದರೂ, ನೀವು ಅವರ ದೇಶವನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಳ್ಳುವಿರಿ, ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವಂಥ ಆ ದೇಶವನ್ನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗುವುದಕ್ಕೆ ಕೊಡುವೆನು ಎಂದು ನಾನು ಮಾತುಕೊಟ್ಟೆನಲ್ಲವೇ. ನಾನು ನಿಮ್ಮನ್ನು ಇತರ ಜನಾಂಗಗಳಿಂದ ಪ್ರತ್ಯೇಕಿಸಿದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3343', '3', '20', '25', '¶ “‘ನೀವು ಶುದ್ಧ ಮತ್ತು ಅಶುದ್ಧ ಪಶುಗಳನ್ನು ಹಾಗು ಪಕ್ಷಿಗಳನ್ನು ಪ್ರತ್ಯೇಕಿಸುವ ವಿವೇಚನೆ ಹೊಂದಿರಬೇಕು. ನಾನು ಅಶುದ್ಧವೆಂದು ನಿರ್ಣಯಿಸಿರುವ ಯಾವ ಪಶು, ಪಕ್ಷಿ ಹಾಗು ಕ್ರಿಮಿಕೀಟಗಳಿಂದಲೂ ನಿಮ್ಮನ್ನು ಅಸಹ್ಯಮಾಡಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3344', '3', '20', '26', 'ಯೆಹೋವನೆಂಬ ನಾನು ಪರಿಶುದ್ಧನಾಗಿದ್ದೇನೆ, ಮತ್ತು ನೀವು ನನ್ನ ಜನರಾಗುವಂತೆ ನಿಮ್ಮನ್ನು ಇತರ ಜನಾಂಗಗಳಿಂದ ಪ್ರತ್ಯೇಕಿಸಿದ್ದೇನೆ; ಆದುದರಿಂದ ನೀವು ನನಗೆ ಮೀಸಲಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3345', '3', '20', '27', '¶ “‘ಸತ್ತವರಲ್ಲಿ ವಿಚಾರಿಸುವವರೂ, ಬೇತಾಳಿಕರೂ ಅವರು ಸ್ತ್ರೀಯರಾಗಲಿ ಅಥವಾ ಪುರುಷರಾಗಲಿ ಅವರು ಮರಣಶಿಕ್ಷೆ ಹೊಂದಬೇಕು. ಕಲ್ಲೆಸೆದು ಅವರನ್ನು ಕೊಲ್ಲಬೇಕು, ಆ ಶಿಕ್ಷೆಗೆ ಅವರೇ ಕಾರಣರು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3346', '3', '21', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ, “ನೀನು ಆರೋನನ ಮಕ್ಕಳಾದ ಯಾಜಕರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ಕುಲದಲ್ಲಿ ಸತ್ತವರಿಗೋಸ್ಕರ ಯಾವ ಯಾಜಕನೂ ತನ್ನನ್ನು ಅಪವಿತ್ರ ಮಾಡಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3347', '3', '21', '2', 'ಆದರೂ ಸಮೀಪ ರಕ್ತಸಂಬಂಧಿಗಳಾದ ತಾಯಿ, ತಂದೆ, ಮಕ್ಕಳು ಮತ್ತು ಅಣ್ಣತಮ್ಮಂದಿರು ಇವರಿಗೋಸ್ಕರ ಈ ನಿಯಮ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3348', '3', '21', '3', 'ಇದಲ್ಲದೆ ಕನ್ನಿಕೆಯಾಗಿರುವ ತಂಗಿ ಇನ್ನು ಮದುವೆಯಾಗದೆ ಅವನ ಆಶ್ರಯದಲ್ಲಿರುವುದರಿಂದ ಅವಳಿಗೋಸ್ಕರ ಅವನು ಅಪವಿತ್ರ ಮಾಡಿಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3349', '3', '21', '4', 'ಅವನು ಕುಲದಲ್ಲಿ ನಾಯಕನಾಗಿರುವುದರಿಂದ ತನ್ನನ್ನು ಅಪವಿತ್ರ ಮಾಡಿಕೊಳ್ಳಬಾರದು, ಮಾಡಿದರೆ ಯಾಜಕಸೇವೆಗೆ ಅಯೋಗ್ಯನಾದಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3350', '3', '21', '5', 'ಅವರು ತಲೆಬೋಳಿಸಿಕೊಳ್ಳಬಾರದು, ಗಡ್ಡವನ್ನು ಕತ್ತರಿಸಿ ವಿಕಾರಗೊಳಿಸಬಾರದು; ದೇಹವನ್ನು ಗಾಯಮಾಡಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3351', '3', '21', '6', 'ಅವರು ದೇವರಿಗೆ ಮೀಸಲಾಗಿರಬೇಕು; ತಾವು ಸೇವಿಸುವ ದೇವರ ಹೆಸರನ್ನು ಅಪಕೀರ್ತಿಗೆ ಗುರಿಪಡಿಸಬಾರದು. ತಮ್ಮ ದೇವರ ಆಹಾರವನ್ನು ಅಂದರೆ ಯೆಹೋವನ ಹೋಮದ್ರವ್ಯಗಳನ್ನು ಅವರು ಸಮರ್ಪಿಸುವವರು ಆಗಿರುವುದರಿಂದ ಪವಿತ್ರರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3352', '3', '21', '7', 'ಯಾಜಕರು ತಮ್ಮ ದೇವರಿಗೆ ಮೀಸಲಾದವರು ಆಗಿರುವುದರಿಂದ ವೇಶ್ಯ ಸ್ತ್ರೀಯನ್ನಾಗಲಿ, ಮಾನವನ್ನು ಭಂಗಪಡಿಸಿಕೊಂಡ ಸ್ತ್ರೀಯನ್ನಾಗಲಿ ಅಥವಾ ಗಂಡನಿಂದ ಬಿಡಲ್ಪಟ್ಟವಳನ್ನಾಗಲಿ ಹೆಂಡತಿಯನ್ನಾಗಿ ತೆಗೆದುಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3353', '3', '21', '8', 'ಅವರು ನಿಮ್ಮ ದೇವರ ಆಹಾರವನ್ನು ಸಮರ್ಪಿಸುವವರಾದ ಕಾರಣ ಅವರನ್ನು ದೇವರ ಸೇವಕರೆಂದು ಭಾವಿಸಬೇಕು. ನಿಮ್ಮನ್ನು ನನ್ನ ಸೇವೆಗೆ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡಿರುವ ಯೆಹೋವನೆಂಬ ನಾನು ಪರಿಶುದ್ಧನಾಗಿರುವುದರಿಂದ ಅವರನ್ನು ಪರಿಶುದ್ಧರೆಂದು ನೀವು ಭಾವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3354', '3', '21', '9', 'ಯಾಜಕನ ಮಗಳು ವೇಶ್ಯೆ ಎಂಬ ನಿಂದೆಗೆ ಒಳಗಾದರೆ ತನ್ನ ತಂದೆಯನ್ನು ನಿಂದೆಗೆ ಒಳಪಡಿಸಿದವಳಾದಳು, ಅವಳನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3355', '3', '21', '10', '¶ “‘ಮಹಾಯಾಜಕನು ಅಂದರೆ ತನ್ನ ಸಹೋದರರಲ್ಲಿ ಪ್ರಧಾನನು, ಯಾವನು ತೈಲಾಭಿಷೇಕಹೊಂದಿ, ದೀಕ್ಷಾವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿ, ಪಟ್ಟಕ್ಕೆ ಬರುವನೋ ಅವನು ದುಃಖಸೂಚನೆಗಾಗಿ ತನ್ನ ತಲೆಯ ಕೂದಲನ್ನು ಕೆದರಿಕೊಳ್ಳಬಾರದು, ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3356', '3', '21', '11', 'ಅವನು ಶವವಿರುವ ಯಾವ ಸ್ಥಳಕ್ಕೂ ಹೋಗಬಾರದು. ತಂದೆತಾಯಿಗಳ ಮರಣದ ನಿಮಿತ್ತ ತನ್ನನ್ನು ಅಪವಿತ್ರ ಮಾಡಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3357', '3', '21', '12', 'ಇದಕ್ಕಾಗಿ ಅವನು ದೇವಸ್ಥಾನವನ್ನು ಬಿಡಲೇ ಬಾರದು; ಬಿಟ್ಟುಹೋದರೆ ತಾನು ಸೇವೆಮಾಡುವ ದೇವರ ಮಂದಿರದ ಗೌರವಕ್ಕೆ ಕುಂದು ಬರುವುದು. ತನ್ನ ದೇವರ ಅಭಿಷೇಕತೈಲವನ್ನು ತಲೆಯ ಮೇಲೆ ಹೊಯ್ಯಿಸಿಕೊಂಡು ಪ್ರತಿಷ್ಠಿತನಾಗಿದ್ದಾನಲ್ಲಾ, ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3358', '3', '21', '13', 'ಅವನು ಕನ್ನಿಕೆಯನ್ನು ಮದುವೆ ಮಾಡಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3359', '3', '21', '14', 'ಅವನು ವಿಧವೆಯನ್ನಾಗಲಿ, ಗಂಡನಿಂದ ಬಿಡಲ್ಪಟ್ಟವಳನ್ನಾಗಲಿ, ಮಾನವನ್ನು ಭಂಗಪಡಿಸಿಕೊಂಡ ಸ್ತ್ರೀಯನ್ನಾಗಲಿ ಅಥವಾ ವೇಶ್ಯ ಸ್ತ್ರೀಯನ್ನಾಗಲಿ ಹೆಂಡತಿಯನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳಬಾರದು. ಸ್ವದೇಶದವರಲ್ಲಿಯ ಕನ್ನಿಕೆಯನ್ನೇ ಮದುವೆ ಮಾಡಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3360', '3', '21', '15', 'ಇಲ್ಲವಾದರೆ ಅವನ ಸಂತತಿಯ ಸ್ವಜನರೊಳಗೆ ಅವನು ಅಪವಾದಕ್ಕೆ ಗುರಿಯಾಗುವನು. ಅವನನ್ನು ನನ್ನ ಸೇವೆಗೆ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡ ಯೆಹೋವನು ನಾನು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3361', '3', '21', '16', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3362', '3', '21', '17', '“ನೀನು ಆರೋನನಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು, ‘ನಿನ್ನ ಸಂತತಿಯವರ ಎಲ್ಲಾ ತಲಾಂತರಗಳಲ್ಲಿಯೂ ಯಾವ ಅಂಗವಿಕಲನೂ ದೇವರ ಆಹಾರವನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ನನ್ನ ಸನ್ನಿಧಿಗೆ ಬರಬಾರದು; ಅಂಗವಿಕಲನು ಈ ಕಾರ್ಯವನ್ನು ವಹಿಸಿಕೊಳ್ಳಲೇ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3363', '3', '21', '18', 'ಅವನು ಕುರುಡನಾಗಲಿ, ಕುಂಟನಾಗಲಿ, ವಿಕಾರ ಮುಖವುಳ್ಳವನಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3364', '3', '21', '19', 'ವಿಪರೀತ ಅವಯವಗಳುಳ್ಳವನಾಗಲಿ, ಕೈಕಾಲು ಮುರಿದವನಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3365', '3', '21', '20', 'ಗೂನು ಇಲ್ಲವೇ ಕುಬ್ಜರಾಗಲಿ, ಹೂಗಣ್ಣ ಅಥವಾ ಕಾಯಿಗಣ್ಣನಾಗಲಿ, ಕಜ್ಜಿ, ತುರಿಗಳುಳ್ಳವನಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3366', '3', '21', '21', 'ನಪುಂಸಕನಾಗಲಿ, ಬೇರೆ ಯಾವ ಕಳಂಕವಿದ್ದವನಾಗಲಿ ಯೆಹೋವನಿಗೆ ಹೋಮದ್ರವ್ಯಗಳನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ಸನ್ನಿಧಿಗೆ ಬರಬಾರದು. ಅಂಥವನು ದೇಹದಲ್ಲಿ ದೋಷವಿರುವುದರಿಂದ ದೇವರ ಆಹಾರವನ್ನು ಸಮರ್ಪಿಸಲೇಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3367', '3', '21', '22', 'ದೇವರಿಗೆ ನೈವೇದ್ಯವಾದ ಆಹಾರದಲ್ಲಿ ಪರಿಶುದ್ಧವಾದದ್ದನ್ನು ಮತ್ತು ಮಹಾಪರಿಶುದ್ಧವಾದುದನ್ನು ಅವನು ಊಟಮಾಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3368', '3', '21', '23', 'ಅವನಿಗೆ ಕಳಂಕವಿರುವುದರಿಂದ ತೆರೆಯನ್ನು ದಾಟಿ ಒಳಗೆ ಬರಬಾರದು; ಯಜ್ಞವೇದಿಯ ಬಳಿಗೆ ಬರಬಾರದು; ನನ್ನ ಪವಿತ್ರಸ್ಥಾನಗಳ ಗೌರವಕ್ಕೆ ಅವನಿಂದ ಕುಂದು ಉಂಟಾಗಬಾರದು; ಆ ಸ್ಥಾನಗಳನ್ನು ನನ್ನ ಸೇವೆಗೆ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡ ಯೆಹೋವನು ನಾನು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3369', '3', '21', '24', '¶ ಮೋಶೆಯು ಆರೋನನಿಗೂ, ಅವನ ಮಕ್ಕಳಿಗೂ ಮತ್ತು ಇಸ್ರಾಯೇಲರೆಲ್ಲರಿಗೂ ಈ ಆಜ್ಞೆಗಳನ್ನು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3370', '3', '22', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3371', '3', '22', '2', '“ಆರೋನನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳೂ ತಾವು ಅಶುದ್ಧರಾಗಿರುವಾಗ ಇಸ್ರಾಯೇಲರಿಂದ ನನಗೆ ಸಮರ್ಪಿಸಲ್ಪಟ್ಟ ಪರಿಶುದ್ಧ ದ್ರವ್ಯಗಳನ್ನು ಮುಟ್ಟಬಾರದೆಂದು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸು. ಅವರು ನನ್ನ ಪರಿಶುದ್ಧ ನಾಮದ ಘನತೆಗೆ ಕುಂದನ್ನು ತರಬಾರದು; ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3372', '3', '22', '3', 'ಅವರಿಗೆ ನೀನು ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ನಿಮ್ಮಲ್ಲಿಯಾಗಲಿ ಅಥವಾ ನಿಮ್ಮ ಸಂತತಿಯವರಲ್ಲಾಗಲಿ ಯಾವನಾದರೂ ಅಶುದ್ಧನಾಗಿರುವಾಗ ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನಿಗೆ ಮೀಸಲೆಂದು ಸಮರ್ಪಿಸುವ ದ್ರವ್ಯಗಳ ಬಳಿಗೆ ಬಂದರೆ, ಅವನು ನನ್ನ ಸಾನ್ನಿಧ್ಯಸೇವೆಯಿಂದ ತೆಗೆದು ಹಾಕಬೇಕು; ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3373', '3', '22', '4', 'ಆರೋನನ ಸಂತತಿಯವರಲ್ಲಿ ಯಾವನಿಗಾದರೂ ಕುಷ್ಠರೋಗವಾಗಲಿ ಅಥವಾ ಮೇಹವಾಗಲಿ ಇದ್ದರೆ ಅವನು ಶುದ್ಧನಾಗುವ ತನಕ ದೇವರಿಗೆ ನೈವೇದ್ಯವಾದ ಪದಾರ್ಥಗಳನ್ನು ಊಟಮಾಡಬಾರದು. ಹೆಣದ ಸಂಪರ್ಕದಿಂದ ಅಶುದ್ಧವಾದುದನ್ನು ಮುಟ್ಟಿದವನಾಗಲಿ, ವೀರ್ಯಸ್ಖಲನ ಮಾಡಿಕೊಂಡವನಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3374', '3', '22', '5', 'ಹರಿದಾಡುವ ಅಶುದ್ಧವಾದ ಕ್ರಿಮಿಕೀಟ ಅಥವಾ ಅಶುದ್ಧನಾದ ಮನುಷ್ಯನನ್ನು ಮುಟ್ಟಿದವನು ಅಶುದ್ಧನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3375', '3', '22', '6', '¶ “‘ಅಶುದ್ಧವಾದುದನ್ನು ಮುಟ್ಟುವ ಯಾಜಕನು ಆ ದಿನದ ಸಾಯಂಕಾಲದ ವರೆಗೆ ಅಶುದ್ಧನಾಗಿರುವನು. ಆದುದರಿಂದ ಸ್ನಾನಮಾಡುವ ತನಕ ಅವನು ನೈವೇದ್ಯದ್ರವ್ಯವನ್ನು ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3376', '3', '22', '7', 'ಹೊತ್ತುಮುಣುಗಿದ ನಂತರ ಅವನು ಶುದ್ಧನಾಗಿ ನೈವೇದ್ಯದ್ರವ್ಯವನ್ನು ಊಟಮಾಡಬಹುದು. ಅದು ಅವನ ಆಹಾರವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3377', '3', '22', '8', 'ಅವನು ತಾನಾಗಿ ಸತ್ತುಬಿದ್ದದ್ದನ್ನಾಗಲಿ, ಕಾಡುಮೃಗದಿಂದ ಕೊಲ್ಲಲ್ಪಟ್ಟ ಪ್ರಾಣಿಗಳನ್ನು ತಿಂದು ತನ್ನನ್ನು ಅಪವಿತ್ರಮಾಡಿಕೊಳ್ಳಬಾರದು; ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3378', '3', '22', '9', 'ಯಾಜಕರು ಈ ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು. ಇವುಗಳನ್ನು ಮೀರಿ ನನ್ನ ನೈವೇದ್ಯವನ್ನು ಅಪವಿತ್ರಪಡಿಸಿದರೆ ಆ ದೋಷದ ಫಲವನ್ನು ಅನುಭವಿಸಿ ಸತ್ತಾರು. ಅವರನ್ನು ನನ್ನ ಸೇವೆಗೆ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡ ಯೆಹೋವನು ನಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3379', '3', '22', '10', '¶ “‘ಯಾಜಕನಲ್ಲದೆ ಇತರರು ನೈವೇದ್ಯದ ಪದಾರ್ಥವನ್ನು ಊಟಮಾಡಬಾರದು. ಯಾಜಕನ ಬಳಿಯಲ್ಲಿರುವ ಅತಿಥಿಯಾಗಲಿ ಅಥವಾ ಕೂಲಿಯಾಳಾಗಲಿ ಅದನ್ನು ಊಟಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3380', '3', '22', '11', 'ಆದರೆ ಯಾಜಕನು ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡ ಗುಲಾಮರೂ ಮತ್ತು ಅವನ ಮನೆಯಲ್ಲಿ ಹುಟ್ಟಿದ ಗುಲಾಮರು ಅದನ್ನು ಊಟಮಾಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3381', '3', '22', '12', 'ಯಾಜಕನ ಮಗಳು ಯಾಜಕನಲ್ಲದ ಇತರರಿಗೆ ಮದುವೆಯಾಗಿದ್ದರೆ ಅವಳು ನೈವೇದ್ಯದ ಪದಾರ್ಥಗಳನ್ನು ಊಟಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3382', '3', '22', '13', 'ಯಾಜಕನ ಮಗಳು ವಿಧವೆಯಾಗಲಿ ಅಥವಾ ಗಂಡನಿಂದ ಬಿಡಲ್ಪಟ್ಟವಳಾಗಲಿ, ಮಕ್ಕಳಿಲ್ಲದೆ ಇದ್ದರೆ ಬಾಲ್ಯದಲ್ಲಿ ತಂದೆಯ ಬಳಿಯಲ್ಲಿ ಇದ್ದಂತೆಯೇ ಕನ್ಯೆಯಾಗಿಯೇ ತಂದೆಯ ಮನೆಯನ್ನು ಸೇರಿ ತಂದೆಯ ಆಹಾರದಲ್ಲಿ ಭಾಗಿಯಾಗಬಹುದು. ಯಾಜಕರಲ್ಲದ ಇತರರು ಅದನ್ನು ಊಟಮಾಡಲೇಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3383', '3', '22', '14', 'ಯಾವನಾದರೂ ತಿಳಿಯದೆ ನೈವೇದ್ಯವಾದದ್ದನ್ನು ಊಟಮಾಡಿದರೆ ಅದನ್ನು ಮತ್ತು ಅದರ ಐದನೆಯ ಭಾಗವನ್ನು ಯಾಜಕನಿಗೆ ತಂದುಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3384', '3', '22', '15', 'ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನಿಗೆ ಮೀಸಲೆಂದು ಇಟ್ಟ ನೈವೇದ್ಯದ ಪದಾರ್ಥಗಳನ್ನು ಯಾಜಕರು ಸಾಧಾರಣವೆಂದು ಎಣಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3385', '3', '22', '16', 'ಹಾಗೆ ಎಣಿಸಿದರೆ ತಾವು ಆ ನೈವೇದ್ಯಪದಾರ್ಥಗಳನ್ನು ಊಟಮಾಡುವುದರಿಂದ ಪಾಪಕ್ಕೆ ಒಳಗಾಗಿ ಶಿಕ್ಷೆಹೊಂದುವರು. ನನ್ನ ಸೇವೆಗೆ ಅವರನ್ನು ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡ ಯೆಹೋವನು ನಾನು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3386', '3', '22', '17', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3387', '3', '22', '18', '“ನೀನು ಆರೋನನಿಗೂ, ಅವನ ಮಕ್ಕಳಿಗೂ ಹಾಗೂ ಇಸ್ರಾಯೇಲರೆಲ್ಲರಿಗೂ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಆಗಲಿ, ಅವರ ನಡುವೆ ವಾಸಿಸುವ ಇತರರಲ್ಲಿಯಾಗಲಿ ಯಾವನಾದರೂ ಹರಕೆಯಾಗಿ ಅಥವಾ ಕಾಣಿಕೆಯಾಗಿ ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮ ಮಾಡುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3388', '3', '22', '19', 'ಅದು ಸಮರ್ಪಕವಾಗುವಂತೆ ದನಗಳಿಂದಾಗಲಿ ಅಥವಾ ಆಡು ಮತ್ತು ಕುರಿಗಳಿಂದಾಗಲಿ ಪೂರ್ಣಾಂಗವಾದ ಗಂಡನ್ನೇ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3389', '3', '22', '20', 'ಕುಂದುಕೊರತೆ ಇರುವಂಥದ್ದನ್ನು ತರಬಾರದು; ಅಂಥದು ಸಮರ್ಪಣೆ ಆಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3390', '3', '22', '21', 'ಯಾವನಾದರೂ ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಹರಕೆಯಾಗಿ ಅಥವಾ ಕಾಣಿಕೆಯಾಗಿ ದನವನ್ನು ಅಥವಾ ಹಿಂಡಿನ ಆಡು ಇಲ್ಲವೇ ಕುರಿಗಳನ್ನು ತಂದರೆ ಅವು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಕವಾಗುವುದಕ್ಕಾಗಿ ಅದು ಪೂರ್ಣಾಂಗವಾಗಿಯೇ ಇರಬೇಕು; ಅದರಲ್ಲಿ ಯಾವ ಕುಂದುಕೊರತೆಯೂ ಇರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3391', '3', '22', '22', 'ಕುರುಡಾದದ್ದು, ಕುಂಟಾದದ್ದು, ಗಾಯವಾದದ್ದು, ಹುಣ್ಣುಳ್ಳದ್ದು, ಕಜ್ಜಿ ತುರಿಯುಳ್ಳದ್ದು ಇಂಥವುಗಳನ್ನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಲೇಬಾರದು, ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋಮ ಮಾಡಲೇಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3392', '3', '22', '23', 'ಹೋರಿಯ ಇಲ್ಲವೆ ಕುರಿಯ ಅವಯವಗಳಲ್ಲಿ ಏನಾದರೂ ಹೆಚ್ಚುಕಡಿಮೆ ಇದ್ದರೆ ಅದನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಸಮರ್ಪಿಸಬಹುದೇ ಹೊರತು ಹರಕೆಯಾಗಿ ಒಪ್ಪಿಸಿದರೆ ಅದು ಸಮರ್ಪಣೆ ಆಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3393', '3', '22', '24', 'ಬೀಜಹೊಡೆದ, ಕುಟ್ಟಿದ, ಒಡೆದ ಮತ್ತು ಕೊಯ್ದ ಪಶುವನ್ನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬಾರದು, ಮತ್ತು ನಿಮ್ಮ ದೇಶದಲ್ಲಿ ಪಶುಗಳಿಗೆ ಹಾಗೆ ಮಾಡಲೇ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3394', '3', '22', '25', 'ಅನ್ಯದೇಶದವನಿಂದ ತೆಗೆದುಕೊಂಡ ಅಂತಹ ಪಶುವನ್ನು ನಿಮ್ಮ ದೇವರಿಗೆ ಆಹಾರವಾಗಿ ಒಪ್ಪಿಸಬಾರದು; ಅದು ಕುಂದುಳ್ಳದ್ದು, ಪೂರ್ಣಾಂಗವಾದುದಲ್ಲ; ಆದಕಾರಣ ಸಮರ್ಪಣೆ ಆಗುವುದಿಲ್ಲ’” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3395', '3', '22', '26', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3396', '3', '22', '27', '“ಕರುವಾಗಲಿ, ಕುರಿಮರಿಯಾಗಲಿ ಅಥವಾ ಆಡುಮರಿಯಾಗಲಿ ಹುಟ್ಟಿದಾಗ ಅದು ಏಳು ದಿನಗಳ ವರೆಗೆ ತಾಯಿಯ ಬಳಿಯಲ್ಲಿ ಇರಬೇಕು. ಎಂಟನೆಯ ದಿನದಿಂದ ಅದನ್ನು ಯೆಹೋವನಿಗೆ ಹೋಮವಾಗಿ ಸಮರ್ಪಿಸಿದರೆ ಅದು ಅಂಗೀಕಾರವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3397', '3', '22', '28', 'ಹೆತ್ತ ಆಕಳನ್ನು, ಅದರ ಕರುವನ್ನು ಇಲ್ಲವೆ ಈದ ಆಡು, ಕುರಿಗಳನ್ನು, ಅವುಗಳ ಮರಿಗಳನ್ನು ಒಂದೇ ದಿನದಲ್ಲಿ ವಧಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3398', '3', '22', '29', '¶ “ನೀವು ಕೃತಜ್ಞತೆಯನ್ನು ತೋರಿಸುವುದಕ್ಕಾಗಿ ಯೆಹೋವನಿಗೆ ಮಾಡುವ ಯಜ್ಞವನ್ನು ಮೆಚ್ಚಿಗೆಯಾದ ರೀತಿಯಲ್ಲೇ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3399', '3', '22', '30', 'ಅದೇ ದಿನದಲ್ಲಿ ಅದನ್ನು ಊಟಮಾಡಬೇಕು; ಮರುದಿನದ ವರೆಗೆ ಸ್ವಲ್ಪವನ್ನಾದರೂ ಉಳಿಸಬಾರದು. ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3400', '3', '22', '31', '¶ “ಈ ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ನೀವು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು; ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3401', '3', '22', '32', 'ನನ್ನ ಪರಿಶುದ್ಧ ನಾಮದ ಘನತೆಗೆ ಕುಂದು ತರಬಾರದು; ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನಾನು ಪರಿಶುದ್ಧನೆಂದು ಎಣಿಸಲ್ಪಡಬೇಕು; ನಾನು ನಿಮ್ಮನ್ನು ನನ್ನ ಸೇವೆಗೆ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3402', '3', '22', '33', 'ನಿಮ್ಮ ದೇವರಾಗುವುದಕ್ಕೆ ನಿಮ್ಮನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಬರಮಾಡಿದೆನಲ್ಲಾ; ನಾನು ಯೆಹೋವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3403', '3', '23', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3404', '3', '23', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ಯೆಹೋವನಿಂದ ನೇಮಕವಾದ ಹಬ್ಬಗಳ ದಿನಗಳು ಇವೇ; ಈ ದಿನಗಳಲ್ಲಿ ದೇವಾರಾಧನೆಗಾಗಿ ಜನರು ಸಭೆಸೇರಿಬರಬೇಕೆಂದು ಸಾರಬೇಕು. ನಾನು ನೇಮಿಸಿರುವ ಹಬ್ಬದ ದಿನಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3405', '3', '23', '3', '¶ “‘ಆರು ದಿನಗಳಲ್ಲಿ ನೀವು ಕೆಲಸವನ್ನು ಮಾಡಬೇಕು; ಏಳನೆಯ ದಿನ ಯಾವ ಕೆಲಸವನ್ನು ಮಾಡಬಾರದು, ಅದು ಸಬ್ಬತ್ ದಿನವಾಗಿದೆ. ಅದರಲ್ಲಿ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಸೇರಬೇಕು. ಆ ದಿನದಲ್ಲಿ ಯಾವ ವಿಧವಾದ ಕೆಲಸವನ್ನು ಮಾಡಬಾರದು. ನಿಮ್ಮ ಎಲ್ಲಾ ವಾಸಮಾಡುವ ಸ್ಥಳಗಳಲ್ಲಿ ಅದು ಯೆಹೋವನಿಗೆ ಮೀಸಲಾದ ವಿಶ್ರಾಂತಿ ದಿನವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3406', '3', '23', '4', '¶ “‘ಯೆಹೋವನಿಂದ ನೇಮಕವಾದ ಹಬ್ಬದ ಕಾಲಗಳು ಇವೇ; ಈ ಕಾಲಗಳಲ್ಲಿ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಸೇರಬೇಕು. ನೇಮಕವಾದ ದಿನಗಳಲ್ಲಿ ಇವುಗಳನ್ನು ಪ್ರಕಟಪಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3407', '3', '23', '5', '¶ “‘ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಹದಿನಾಲ್ಕನೆಯ ದಿನದ ಸಂಜೆಯ ವೇಳೆಯಲ್ಲಿ ಯೆಹೋವನು ನೇಮಿಸಿದ ಪಸ್ಕ ಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3408', '3', '23', '6', 'ಅದೇ ತಿಂಗಳಿನ ಹದಿನೈದನೆಯ ದಿನದಲ್ಲಿ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ತಿನ್ನಬೇಕಾದ ಜಾತ್ರೆಯನ್ನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಆಚರಿಸಬೇಕು. ಅದು ಮೊದಲುಗೊಂಡು ಏಳು ದಿನಗಳಲ್ಲಿಯೂ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ಊಟಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3409', '3', '23', '7', 'ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಸೇರಬೇಕು; ಆ ದಿನದಲ್ಲಿ ಯಾವ ಉದ್ಯೋಗವನ್ನು ನಡೆಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3410', '3', '23', '8', 'ಏಳು ದಿನಗಳಲ್ಲಿಯೂ ನೀವು ಯೆಹೋವನಿಗೆ ಹೋಮವನ್ನು ಸಮರ್ಪಿಸಬೇಕು. ಏಳನೆಯ ದಿನದಲ್ಲಿ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಸೇರಬೇಕು. ಆ ದಿನದಲ್ಲಿ ಯಾವ ಉದ್ಯೋಗವನ್ನು ಮಾಡಬಾರದು’” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3411', '3', '23', '9', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3412', '3', '23', '10', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ನಾನು ನಿಮಗೆ ಕೊಡುವ ದೇಶದಲ್ಲಿ ನೀವು ಸೇರಿದ ನಂತರ ಅಲ್ಲಿನ ಜವೆಗೋದಿಯ ಪೈರನ್ನು ಕೊಯ್ಯುವಾಗ, ಪ್ರಥಮಫಲದ ಸಿವುಡನ್ನು ಯಾಜಕನ ಬಳಿಗೆ ತಂದು ಒಪ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3413', '3', '23', '11', 'ನೀವು ದೇವರಿಗೆ ಅಂಗೀಕಾರವಾಗುವಂತೆ ಯಾಜಕನು ಅದನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನೈವೇದ್ಯವಾಗಿ ನಿವಾಳಿಸಿ ಸಮರ್ಪಿಸುವನು. ಸಬ್ಬತ್ ದಿನದ ಮರು ದಿನದಲ್ಲಿಯೇ ಅದನ್ನು ನಿವಾಳಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3414', '3', '23', '12', 'ಆ ಸಿವುಡನ್ನು ನೈವೇದ್ಯವಾಗಿ ನಿವಾಳಿಸುವ ದಿನದಲ್ಲಿ ನೀವು ಒಂದು ವರ್ಷದ ಪೂರ್ಣಾಂಗವಾದ ಟಗರನ್ನು ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3415', '3', '23', '13', 'ಅದರೊಂದಿಗೆ ಮಾಡಬೇಕಾದ ಧಾನ್ಯನೈವೇದ್ಯವು ಯಾವುದೆಂದರೆ ಎಣ್ಣೆ ಬೆರೆತ ಆರು ಸೇರು ಗೋದಿಯ ಹಿಟ್ಟು. ಯೆಹೋವನಿಗೆ ಪರಿಮಳವನ್ನು ಉಂಟುಮಾಡುವುದಕ್ಕೆ ಇದನ್ನು ಬೆಂಕಿಯಲ್ಲಿ ಹೋಮಮಾಡಬೇಕು. ಅದರೊಂದಿಗೆ ಸಮರ್ಪಿಸಬೇಕಾದ ಪಾನದ್ರವ್ಯವು ಒಂದುವರೆ ಸೇರು ದ್ರಾಕ್ಷಾರಸ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3416', '3', '23', '14', 'ನೀವು ನಿಮ್ಮ ದೇವರಿಗೆ ಸಲ್ಲಿಸಬೇಕಾದದ್ದನ್ನು ತಂದು ಕೊಡುವವರೆಗೂ ಆ ವರ್ಷದ ಬೆಳೆಯ ರೊಟ್ಟಿಯನ್ನಾಗಲಿ, ಸುಟ್ಟ ತೆನೆಗಳನ್ನಾಗಲಿ ಅಥವಾ ಹಸಿತೆನೆಗಳನ್ನಾಗಲಿ ತಿನ್ನಲೇಬಾರದು. ನಿಮಗೂ, ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಮತ್ತು ನಿಮ್ಮ ಎಲ್ಲಾ ವಾಸಸ್ಥಾನಗಳಲ್ಲಿಯೂ ಇದು ಶಾಶ್ವತನಿಯಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3417', '3', '23', '15', '¶ “‘ಸಬ್ಬತ್ ದಿನದ ಮರುದಿನದಿಂದ ಆ ಪ್ರಥಮ ಸಿವುಡನ್ನು ನೈವೇದ್ಯವಾಗಿ ನಿವಾಳಿಸಿದ ದಿನ ಮೊದಲುಗೊಂಡು ಪೂರ್ಣವಾಗಿ ಏಳು ವಾರಗಳು ಮುಗಿಯುವಂತೆ ಐವತ್ತು ದಿನಗಳನ್ನು ಲೆಕ್ಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3418', '3', '23', '16', 'ಏಳನೆಯ ಸಬ್ಬತ್ ದಿನದ ಮರುದಿನದಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಹೊಸಬೆಳೆಯ ಧಾನ್ಯನೈವೇದ್ಯವನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3419', '3', '23', '17', 'ನಿಮ್ಮ ನಿವಾಸಗಳಿಂದ ತಂದ ಹಿಟ್ಟಿನಲ್ಲಿ ಆರು ಸೇರು ಹಿಟ್ಟಿನಿಂದ ಎರಡು ನೈವೇದ್ಯದ ರೊಟ್ಟಿಗಳನ್ನು ಮಾಡಬೇಕು. ಇವುಗಳನ್ನು ಹುಳಿಹಾಕಿದ ಗೋದಿಯ ಹಿಟ್ಟಿನಿಂದ ಮಾಡಿ ಪ್ರಥಮಫಲವಾಗಿ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3420', '3', '23', '18', 'ಆ ರೊಟ್ಟಿಗಳೊಡನೆ ಒಂದು ವರ್ಷದ ಪೂರ್ಣಾಂಗವಾದ ಏಳು ಕುರಿಗಳನ್ನು, ಒಂದು ಹೋರಿಯನ್ನು ಮತ್ತು ಎರಡು ಟಗರುಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕು. ಇವು ಧಾನ್ಯದ್ರವ್ಯದೊಡನೆ ಮತ್ತು ಪಾನದ್ರವ್ಯದೊಡನೆ ಅಗ್ನಿಯ ಮೂಲಕ ಯೆಹೋವನಿಗೆ ಪರಿಮಳವನ್ನು ಉಂಟುಮಾಡುವ ಸರ್ವಾಂಗಹೋಮವಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3421', '3', '23', '19', 'ಅದಲ್ಲದೆ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವಾಗಿ ಒಂದು ಹೋತವನ್ನು ಮತ್ತು ಸಮಾಧಾನ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ವರ್ಷದ ಎರಡು ಟಗರುಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3422', '3', '23', '20', 'ಯಾಜಕನು ಇವುಗಳನ್ನು, ಪ್ರಥಮಫಲದ ರೊಟ್ಟಿಗಳನ್ನು ಮತ್ತು ಎರಡು ಕುರಿಗಳನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನೈವೇದ್ಯವಾಗಿ ನಿವಾಳಿಸಬೇಕು. ಅವು ಯೆಹೋವನಿಗೆ ಮೀಸಲಾಗಿ ಯಾಜಕನಿಗೆ ಸಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3423', '3', '23', '21', 'ಆ ದಿನದಲ್ಲಿ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಸೇರಬೇಕೆಂಬುದಾಗಿ ಪ್ರಕಟಪಡಿಸಬೇಕು. ಆ ದಿನದಲ್ಲಿ ಯಾವ ಉದ್ಯೋಗವನ್ನು ನಡೆಸಬಾರದು. ಇದು ನಿಮಗೂ, ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಮತ್ತು ನಿಮ್ಮ ಎಲ್ಲಾ ನಿವಾಸಗಳಲ್ಲಿ ಶಾಶ್ವತನಿಯಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3424', '3', '23', '22', '¶ “‘ನಿಮ್ಮ ದೇಶದ ಪೈರನ್ನು ಕೊಯ್ಯುವಾಗ ಹೊಲಗಳ ಮೂಲೆಗಳಲ್ಲಿರುವುದನ್ನೆಲ್ಲಾ ಕೊಯ್ಯಬಾರದು ಮತ್ತು ಹಕ್ಕಲಾಯಬಾರದು. ಇವುಗಳನ್ನು ಬಡವರಿಗೋಸ್ಕರವು ಹಾಗು ಪರದೇಶದವರಿಗೋಸ್ಕರವು ಬಿಟ್ಟುಬಿಡಬೇಕು. ನಾನು ನಿಮ್ಮ ದೇವರಾಗಿರುವ ಯೆಹೋವನು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3425', '3', '23', '23', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3426', '3', '23', '24', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ಏಳನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ನಿಮಗೆ ಸಂಪೂರ್ಣ ವಿರಾಮವಿರಬೇಕು. ಅದನ್ನು ತುತ್ತೂರಿಗಳ ಧ್ವನಿಯಿಂದ ಪ್ರಕಟಪಡಿಸಬೇಕು. ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಸೇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3427', '3', '23', '25', 'ಆ ದಿನದಲ್ಲಿ ಯಾವ ಉದ್ಯೋಗವನ್ನು ನಡೆಸಬಾರದು; ಯೆಹೋವನಿಗೆ ಹೋಮವನ್ನು ಮಾಡಬೇಕು’” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3428', '3', '23', '26', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3429', '3', '23', '27', '“ಅದೇ ಏಳನೆಯ ತಿಂಗಳಿನ ಹತ್ತನೆಯ ದಿನ ದೋಷಪರಿಹಾರಕ ದಿನ. ಅದರಲ್ಲಿ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಸೇರಬೇಕು; ನೀವು ಪೂರ್ಣವಾಗಿ ಉಪವಾಸಮಾಡಬೇಕು ಮತ್ತು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಹೋಮವನ್ನು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3430', '3', '23', '28', 'ಆ ದಿನದಲ್ಲಿ ಯಾವ ಉದ್ಯೋಗವನ್ನೂ ನಡೆಸಬಾರದು. ಅದು ದೋಷಪರಿಹಾರಕ ದಿನವಾಗಿದೆ, ಅದರಲ್ಲಿ ನಿಮಗೋಸ್ಕರ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ದೋಷಪರಿಹಾರಕ ಆಚರಣೆ ನಡೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3431', '3', '23', '29', 'ಯಾವನಾದರೂ ಆ ದಿನದಲ್ಲಿ ಉಪವಾಸ ಮಾಡದೆಹೋದರೆ ಅವನನ್ನು ಕುಲದಿಂದ ಹೊರಗೆ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3432', '3', '23', '30', 'ಯಾವನಾದರೂ ಆ ದಿನದಲ್ಲಿ ಕೆಲಸವನ್ನು ಮಾಡಿದರೆ ಅವನನ್ನು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಇರದಂತೆ ನಾಶಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3433', '3', '23', '31', 'ಆ ದಿನದಲ್ಲಿ ಯಾವ ಕೆಲಸವನ್ನು ಮಾಡಬಾರದು. ಇದು ನಿಮಗೂ, ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಮತ್ತು ನಿಮ್ಮ ಎಲ್ಲಾ ನಿವಾಸಗಳಲ್ಲಿ ಶಾಶ್ವತನಿಯಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3434', '3', '23', '32', 'ಆ ಸಬ್ಬತ್ ದಿನವು ಸಂಪೂರ್ಣವಿರಾಮವುಳ್ಳ ದಿನವಾಗಿರಬೇಕು. ಆ ದಿನದಲ್ಲಿ ಉಪವಾಸದಿಂದಿರಬೇಕು. ಆ ತಿಂಗಳಿನ ಒಂಭತ್ತನೆಯ ದಿನದ ಸಾಯಂಕಾಲದಲ್ಲಿ ಪ್ರಾರಂಭಿಸಿ ಮರುದಿನದ ಸಾಯಂಕಾಲದ ವರೆಗೆ ನೀವು ಆ ವಿರಾಮದಿನವನ್ನು ಆಚರಿಸಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3435', '3', '23', '33', '¶ ಯೆಹೋವನು ಮೋಶೆಯೊಂದಿಗೆ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3436', '3', '23', '34', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು, ‘ಏಳನೆಯ ತಿಂಗಳಿನ ಹದಿನೈದನೆಯ ದಿನ ಮೊದಲುಗೊಂಡು ಏಳು ದಿನಗಳ ವರೆಗೆ ಪರ್ಣಶಾಲೆಗಳ ಜಾತ್ರೆಯನ್ನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3437', '3', '23', '35', 'ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಸೇರಬೇಕು; ಯಾವ ಉದ್ಯೋಗವನ್ನು ನಡೆಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3438', '3', '23', '36', 'ಆ ಏಳು ದಿನಗಳಲ್ಲಿಯೂ ನೀವು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಹೋಮಮಾಡಬೇಕು. ಎಂಟನೆಯ ದಿನದಲ್ಲಿಯೂ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಸೇರಬೇಕು, ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಹೋಮಮಾಡಬೇಕು. ಅದು ಸಭೆಸೇರುವ ದಿನವಾದುದರಿಂದ ಆ ದಿನದಲ್ಲಿ ಯಾವ ಉದ್ಯೋಗವನ್ನು ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3439', '3', '23', '37', '¶ “‘ಯೆಹೋವನು ನೇಮಿಸಿರುವ ಸಬ್ಬತ್ ದಿನಗಳ ಹೊರತಾಗಿ ಮೇಲೆ ಹೇಳಿದ ದಿನಗಳೇ ಯೆಹೋವನ ಹಬ್ಬದ ದಿನಗಳು. ಆ ದಿನಗಳಲ್ಲಿ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಸೇರುವಂತೆ ನೀವು ಪ್ರಕಟಿಸಬೇಕು. ಆಯಾ ದಿನಕ್ಕೆ ನೇಮಿಸಿರುವ ಪ್ರಕಾರ ಸರ್ವಾಂಗಹೋಮ, ಧಾನ್ಯನೈವೇದ್ಯ, ಸಮಾಧಾನಯಜ್ಞ, ಪಾನದ್ರವ್ಯ ಇವುಗಳನ್ನು ತಂದು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಹೋಮಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3440', '3', '23', '38', 'ಯೆಹೋವನಿಗೆ ಒಪ್ಪಿಸಬೇಕಾದ ಕಪ್ಪ, ಕಾಣಿಕೆ, ಹರಕೆ ಇವುಗಳನ್ನು ನೀವು ಯೆಹೋವನು ನೇಮಿಸಿರುವ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಮಾತ್ರವಲ್ಲದೆ ಮೇಲೆ ಸೂಚಿಸಿರುವ ಹಬ್ಬದ ದಿನಗಳಲ್ಲಿಯೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3441', '3', '23', '39', '¶ “‘ಏಳನೆಯ ತಿಂಗಳಿನ ಹದಿನೈದನೆಯ ದಿನದಲ್ಲಿ ನೀವು ತೋಟ ಮತ್ತು ತೋಪುಗಳ ಬೆಳೆಯನ್ನು ಕೂಡಿಸಿದ ನಂತರ ಯೆಹೋವನು ನೇಮಿಸಿದ ಪರ್ಣಶಾಲೆಗಳ ಜಾತ್ರೆಯನ್ನು ಏಳು ದಿನಗಳ ವರೆಗೂ ಆಚರಿಸಬೇಕು. ಮೊದಲನೆಯ ದಿನದಲ್ಲಿಯೂ ಮತ್ತು ಎಂಟನೆಯ ದಿನದಲ್ಲಿಯೂ ಯಾವ ಕೆಲಸವನ್ನು ಮಾಡದೆ ಸಂಪೂರ್ಣ ವಿರಾಮದಿಂದಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3442', '3', '23', '40', 'ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಶ್ರೇಷ್ಠವೃಕ್ಷದ ಹಣ್ಣುಗಳನ್ನು, ಖರ್ಜೂರ ಮರದ ಗರಿಗಳನ್ನು, ಎಲೆಗಳು ದಟ್ಟವಾಗಿರುವ ಮರಗಳ ಕೊಂಬೆಗಳನ್ನು ಮತ್ತು ನೀರಿನ ಕಾಲುವೆಗಳ ಬಳಿಯಲ್ಲಿ ಬೆಳೆಯುವ ನೀರವಂಜಿ ಚಿಗುರುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಏಳು ದಿನಗಳ ವರೆಗೆ ಸಂಭ್ರಮವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3443', '3', '23', '41', 'ಹೀಗೆ ಪ್ರತಿ ವರ್ಷದಲ್ಲಿಯೂ ಏಳು ದಿನಗಳ ವರೆಗೆ ಈ ಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕು; ನಿಮಗೂ ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಇದು ಶಾಶ್ವತನಿಯಮ; ಏಳನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಇದನ್ನು ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3444', '3', '23', '42', 'ಏಳು ದಿನಗಳು ನೀವು ಪರ್ಣಶಾಲೆಗಳಲ್ಲಿ ವಾಸವಾಗಿರಬೇಕು, ಸ್ವದೇಶಸ್ಥರಾದ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಪರ್ಣಶಾಲೆಗಳಲ್ಲಿಯೇ ವಾಸವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3445', '3', '23', '43', 'ನಾನು ನಿಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಬರಮಾಡಿದಾಗ ಇಸ್ರಾಯೇಲರು ಪರ್ಣಶಾಲೆಗಳಲ್ಲಿ ವಾಸವಾಗಿರುವಂತೆ ಮಾಡಿದೆನೆಂಬುದಾಗಿ ಇದರಿಂದ ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೆ ತಿಳಿಯುವುದು. ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು’” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3446', '3', '23', '44', '¶ ಯೆಹೋವನಿಂದ ನೇಮಕವಾದ ಹಬ್ಬಗಳ ದಿನಗಳ ವಿಷಯವಾಗಿ ಮೋಶೆಯು ಅದೇ ಮೇರೆಗೆ ಇಸ್ರಾಯೇಲರಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3447', '3', '24', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3448', '3', '24', '2', '“ದೇವಸ್ಥಾನದಲ್ಲಿನ ದೀಪಗಳನ್ನು ಪ್ರತಿನಿತ್ಯವೂ ಉರಿಸುವುದಕ್ಕಾಗಿ ಇಸ್ರಾಯೇಲರು ಎಣ್ಣೆಮರದ ಕಾಯಿಗಳನ್ನು ಕುಟ್ಟಿ ತೆಗೆದ ನಿರ್ಮಲವಾದ ಎಣ್ಣೆಯನ್ನು ನಿನಗೆ ತಂದುಕೊಡಬೇಕೆಂದು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3449', '3', '24', '3', 'ದೇವದರ್ಶನದ ಗುಡಾರದಲ್ಲಿ ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷದ ಪೆಟ್ಟಿಗೆಯ ಮುಂದಣ ತೆರೆಯ ಹೊರಗೆ, ಆ ದೀಪಗಳು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಾಯಂಕಾಲದಿಂದ ಬೆಳಗಿನ ಜಾವದ ವರೆಗೂ ಉರಿಯುತ್ತಿರುವಂತೆ ಆರೋನನು ಅವುಗಳನ್ನು ಸರಿಪಡಿಸಬೇಕು. ಇದು ನಿಮಗೂ ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಶಾಶ್ವತನಿಯಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3450', '3', '24', '4', 'ಅವನು ಪ್ರತಿನಿತ್ಯವೂ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಹಣತೆಗಳನ್ನು ಆ ಚೊಕ್ಕಬಂಗಾರದ ದೀಪಸ್ತಂಭದ ಮೇಲೆ ಸರಿಯಾಗಿ ಇಟ್ಟು ನಿರ್ವಹಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3451', '3', '24', '5', '¶ “ಅದಲ್ಲದೆ ನೀನು ಗೋದಿಯ ಹಿಟ್ಟಿನಿಂದ ಹನ್ನೆರಡು ರೊಟ್ಟಿಗಳನ್ನು ಮಾಡಬೇಕು; ಪ್ರತಿಯೊಂದು ರೊಟ್ಟಿಯು ಆರಾರು ಸೇರಿನದಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3452', '3', '24', '6', 'ಅವುಗಳನ್ನು ಆರಾರು ರೊಟ್ಟಿಗಳ ಮೇರೆಗೆ ಎರಡು ರಾಶಿಗಳಾಗಿ, ಚೊಕ್ಕಬಂಗಾರದ ಮೇಜಿನ ಮೇಲೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3453', '3', '24', '7', 'ಒಂದೊಂದು ರಾಶಿಯ ಮೇಲೆ ಸ್ವಚ್ಛವಾದ ಧೂಪವನ್ನು ಇಡಬೇಕು. ಆ ರೊಟ್ಟಿಗಳ ನೈವೇದ್ಯವನ್ನು ಸೂಚಿಸುವುದಕ್ಕಾಗಿ ಆ ಧೂಪವೇ ಯೆಹೋವನಿಗೆ ಹೋಮಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3454', '3', '24', '8', 'ಯಾಜಕನು ಯಾವಾಗಲೂ ಪ್ರತಿ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ರೊಟ್ಟಿಗಳನ್ನು ತಂದು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಕ್ರಮಪಡಿಸಬೇಕು. ಶಾಶ್ವತವಾದ ನಿಬಂಧನೆಯ ಮೇರೆಗೆ ಅವುಗಳನ್ನು ಇಸ್ರಾಯೇಲರಿಗೋಸ್ಕರ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3455', '3', '24', '9', 'ಅವು ಆರೋನನಿಗೂ ಮತ್ತು ಅವನ ಸಂತತಿಯವರಿಗೂ ಸಲ್ಲಬೇಕು. ಮಹಾಪರಿಶುದ್ಧವಾದ ಅವುಗಳನ್ನು ದೇವಸ್ಥಾನದ ಪ್ರಾಕಾರದಲ್ಲಿಯೇ ತಿನ್ನಬೇಕು. ಅವು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿತವಾದ ಹೋಮದ್ರವ್ಯಗಳಿಗೆ ಸೇರಿದವುಗಳಾದುದರಿಂದ ಶಾಶ್ವತನಿಯಮದ ಪ್ರಕಾರ ಯಾಜಕರಿಗೇ ಸಲ್ಲಬೇಕು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3456', '3', '24', '10', '¶ ಇಸ್ರಾಯೇಲ್ ಸ್ತ್ರೀಯಲ್ಲಿ ಐಗುಪ್ತ ಪುರುಷನಿಂದ ಹುಟ್ಟಿದವನೊಬ್ಬನು ಇಸ್ರಾಯೇಲರ ಪಾಳೆಯದಲ್ಲಿ, ಇಸ್ರಾಯೇಲನಾದ ಒಬ್ಬ ಮನುಷ್ಯನ ಸಂಗಡ ಜಗಳವಾಡುತ್ತಾ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3457', '3', '24', '11', 'ಅವನು ಯೆಹೋವನ ಹೆಸರನ್ನು ದೂಷಿಸಿ ಆತನನ್ನು ಶಪಿಸಿದ್ದರಿಂದ ಅವರು ಅವನನ್ನು ಮೋಶೆಯ ಬಳಿಗೆ ಹಿಡಿದು ಕರೆದುಕೊಂಡು ಬಂದರು. ಅವನ ತಾಯಿಯು ದಾನ್ ಕುಲದ ದಿಬ್ರೀಯ ಮಗಳಾದ ಶೆಲೋಮೀತ್ ಎಂಬುವವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3458', '3', '24', '12', 'ಅವನ ವಿಷಯವಾಗಿ ಯೆಹೋವನ ತೀರ್ಪನ್ನು ತಿಳುಕೊಳ್ಳುವ ತನಕ ಅವನನ್ನು ಕಾವಲಲ್ಲಿರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3459', '3', '24', '13', '¶ ಆಗ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3460', '3', '24', '14', '“ದೂಷಿಸಿದ ಆ ಮನುಷ್ಯನನ್ನು ಪಾಳೆಯದ ಹೊರಗೆ ಒಯ್ಯಬೇಕು. ಅವನ ದೂಷಣೆಯ ಮಾತುಗಳನ್ನು ಕೇಳಿದವರೆಲ್ಲರೂ ಅವನ ತಲೆಯ ಮೇಲೆ ತಮ್ಮ ಕೈಗಳನ್ನಿಟ್ಟನಂತರ ಸಮೂಹದವರೆಲ್ಲರೂ ಅವನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3461', '3', '24', '15', 'ಮತ್ತು ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಹೇಳಬೇಕು, ‘ತನ್ನ ದೇವರನ್ನು ದೂಷಿಸಿದವನು ಆ ದೋಷದ ಫಲವನ್ನು ಅನುಭವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3462', '3', '24', '16', 'ಯೆಹೋವನ ಹೆಸರನ್ನು ನಿಂದಿಸಿದವನಿಗೆ ಮರಣ ಶಿಕ್ಷೆಯಾಗಬೇಕು; ಸಮೂಹದವರೆಲ್ಲರೂ ಅವನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕು. ಅನ್ಯದೇಶಸ್ಥನೇ ಆಗಿರಲಿ ಅಥವಾ ಸ್ವದೇಶಸ್ಥನೇ ಆಗಿರಲಿ ಯೆಹೋವನ ಹೆಸರನ್ನು ನಿಂದಿಸಿದರೆ ಅವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3463', '3', '24', '17', '¶ “‘ಮನುಷ್ಯನನ್ನು ಕೊಂದವನಿಗೆ ಮರಣ ಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3464', '3', '24', '18', 'ಪಶುವನ್ನು ಹೊಡೆದು ಕೊಂದವನಿಂದ ಅದಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ಈಡನ್ನು ಕೊಡಿಸಬೇಕು, ಪ್ರಾಣಿಗೆ ಪ್ರತಿಯಾಗಿ ಪ್ರಾಣಿಯನ್ನು ಕೊಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3465', '3', '24', '19', 'ಯಾವನಾದರೂ ಮತ್ತೊಬ್ಬನನ್ನು ಅಂಗಹೀನಮಾಡಿದರೆ ಅವನು ಮಾಡಿದಂತೆಯೇ ಅವನಿಗೆ ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3466', '3', '24', '20', 'ಅವಯವವನ್ನು ಮುರಿದವನಿಗೆ ಅವಯವವನ್ನು ಮುರಿಯುವುದೇ ಶಿಕ್ಷೆ. ಕಣ್ಣಿಗೆ ಪ್ರತಿಯಾಗಿ ಕಣ್ಣನ್ನೂ, ಹಲ್ಲಿಗೆ ಪ್ರತಿಯಾಗಿ ಹಲ್ಲನ್ನೂ ತೆಗೆಸಬೇಕು. ಮತ್ತೊಬ್ಬನನ್ನು ಅಂಗಹೀನ ಮಾಡಿದವನಿಗೆ ಈ ಪ್ರಕಾರ ಪ್ರತಿಕಾರ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3467', '3', '24', '21', 'ಪಶುವನ್ನು ಕೊಂದವನು ಅದಕ್ಕೆ ಬದಲಾಗಿ ಈಡು ಕೊಡಬೇಕು. ಮನುಷ್ಯನನ್ನು ಕೊಂದವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3468', '3', '24', '22', 'ಅನ್ಯರಿಗಾಗಲಿ ಅಥವಾ ಸ್ವದೇಶದವರಿಗಾಗಲಿ ಪಕ್ಷಪಾತವಿಲ್ಲದೆ ಒಂದೇ ನಿಯಮವಿರಬೇಕು. ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು’” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3469', '3', '24', '23', '¶ ಮೋಶೆ ಈ ಮಾತುಗಳನ್ನು ಇಸ್ರಾಯೇಲರಿಗೆ ತಿಳಿಸಲಾಗಿ ಅವರು ದೂಷಿಸಿದವನಾದ ಆ ಮನುಷ್ಯನನ್ನು ಪಾಳೆಯದ ಹೊರಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಕಲ್ಲೆಸೆದು ಕೊಂದುಬಿಟ್ಟರು. ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಇಸ್ರಾಯೇಲರು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3470', '3', '25', '1', '¶ ಯೆಹೋವನು ಸೀನಾಯಿಬೆಟ್ಟದಲ್ಲಿ ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3471', '3', '25', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು, ‘ನಾನು ನಿಮಗೆ ಕೊಡುವ ದೇಶಕ್ಕೆ ನೀವು ಬಂದಾಗ ಆ ದೇಶವೂ ಯೆಹೋವನ ಗೌರವಾರ್ಥವಾಗಿ ಸಬ್ಬತ್ ಕಾಲವನ್ನು ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3472', '3', '25', '3', 'ಆರು ವರ್ಷಗಳು ನೀವು ಹೊಲದಲ್ಲಿ ಬೀಜವನ್ನು ಬಿತ್ತಬಹುದು, ದ್ರಾಕ್ಷಿ ತೋಟದ ಕೆಲಸವನ್ನು ನಡೆಸಬಹುದು ಮತ್ತು ಹೊಲತೋಟಗಳ ಬೆಳೆಗಳನ್ನು ಸಂಗ್ರಹಿಸಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3473', '3', '25', '4', 'ಆದರೆ ಏಳನೆಯ ವರ್ಷ ಯಾವ ವ್ಯವಸಾಯ ಮಾಡಬಾರದ ವಿಶ್ರಾಂತಿ ಕಾಲವಾಗಿಯೂ ಮತ್ತು ಯೆಹೋವನಿಗೆ ಆಚರಿಸಬೇಕಾದ ಸಬ್ಬತ್ ಕಾಲವಾಗಿಯೂ ಇರಬೇಕು. ಹೊಲದಲ್ಲಿ ಬೀಜವನ್ನು ಬಿತ್ತಬಾರದು, ದ್ರಾಕ್ಷಿತೋಟದ ಕೆಲಸವನ್ನು ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3474', '3', '25', '5', 'ಹೊಲದಲ್ಲಿ ತಾನಾಗಿ ಬೆಳೆದ ಪೈರನ್ನು ನೀವು ಕೂಡಿಸಿಟ್ಟುಕೊಳ್ಳಬಾರದು, ನೀವು ನೋಡಿಕೊಳ್ಳದೆ ಬಿಟ್ಟ ದ್ರಾಕ್ಷಾಲತೆಗಳಲ್ಲಿ ಬಂದ ಹಣ್ಣನ್ನು ಸಂಗ್ರಹಿಸಬಾರದು. ಆ ವರ್ಷವೆಲ್ಲಾ ಭೂಮಿಗೆ ಸಂಪೂರ್ಣವಾಗಿ ವಿಶ್ರಾಂತಿಯಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3475', '3', '25', '6', 'ಆದರೆ ಅಂತಹ ಸಬ್ಬತ್ ಸಂವತ್ಸರದಲ್ಲಿ ತಾನಾಗಿ ಭೂಮಿಯಲ್ಲಿ ಹುಟ್ಟಿದ್ದು ನಿಮಗೂ, ನಿಮ್ಮ ದಾಸದಾಸಿಯರಿಗೂ, ಕೂಲಿಯವರಿಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3476', '3', '25', '7', 'ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ವಾಸವಾಗಿರುವವರಿಗೂ, ನಿಮ್ಮ ಪಶುಗಳಿಗೂ ಮತ್ತು ದೇಶದಲ್ಲಿರುವ ಕಾಡುಮೃಗಗಳಿಗೂ ಆಹಾರವಾಗಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3477', '3', '25', '8', '¶ “‘ಅದಲ್ಲದೆ ಏಳು ವರ್ಷಕ್ಕೊಂದರಂತೆ ಏಳು ಸಬ್ಬತ್ ವರ್ಷಗಳನ್ನು ಲೆಕ್ಕಿಸಬೇಕು. ಆ ಏಳು ಸಬ್ಬತ್ ಸಂವತ್ಸರಗಳ ಕಾಲವು ಅಂದರೆ ನಲ್ವತ್ತೊಂಭತ್ತು ವರ್ಷಗಳು ಕಳೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3478', '3', '25', '9', 'ಆಮೇಲೆ ಏಳನೆಯ ತಿಂಗಳಿನ ಹತ್ತನೆಯ ದಿನದಲ್ಲಿ ನಿಮ್ಮ ದೇಶದಲ್ಲೆಲ್ಲಾ ಗಟ್ಟಿಯಾಗಿ ಕೊಂಬನ್ನು ಊದಿಸಬೇಕು. ಸಕಲ ದೋಷಪರಿಹಾರಕವಾದ ಆ ದಿನದಲ್ಲೇ ನಿಮ್ಮ ದೇಶದಲ್ಲೆಲ್ಲಾ ಆ ಕೊಂಬನ್ನು ಊದಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3479', '3', '25', '10', 'ನೀವು ಐವತ್ತನೆಯ ವರ್ಷವನ್ನು ದೇವರಿಗೆ ಮೀಸಲಾದ ವರ್ಷವೆಂದು ಭಾವಿಸಿ, ಅದರಲ್ಲಿ ದೇಶದ ನಿವಾಸಿಗಳೆಲ್ಲರಿಗೂ ಬಿಡುಗಡೆಯಾಯಿತು ಎಂಬುದಾಗಿ ಸಾರಬೇಕು. ಅದು ಜೂಬಿಲಿ ಸಂವತ್ಸರವಾದುದರಿಂದ ನೀವೆಲ್ಲರು ನಿಮ್ಮ ನಿಮ್ಮ ಸ್ವಂತ ಭೂಮಿಗಳಿಗೂ ಮತ್ತು ಸ್ವಜನರ ಬಳಿಗೂ ಹೋಗಿ ಇರಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3480', '3', '25', '11', 'ಆ ಐವತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ ಅಂದರೆ ಜೂಬಿಲಿ ಸಂವತ್ಸರದಲ್ಲಿ ನೀವು ಬೀಜವನ್ನು ಬಿತ್ತಬಾರದು, ತಾನಾಗಿ ಬೆಳೆದ ಪೈರನ್ನು ಕೂಡಿಸಿಟ್ಟುಕೊಳ್ಳಬಾರದು; ನೀವು ನೋಡಿಕೊಳ್ಳದೆ ಬಿಟ್ಟ ದ್ರಾಕ್ಷಾಲತೆಗಳಲ್ಲಿ ಬೆಳದ ಹಣ್ಣನ್ನು ಸಂಗ್ರಹಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3481', '3', '25', '12', 'ಅದು ಜೂಬಿಲಿ ವರ್ಷವಾದುದರಿಂದ ನೀವು ಅದನ್ನು ಮೀಸಲಾದದ್ದೆಂದು ಭಾವಿಸಬೇಕು. ಹೊಲದಲ್ಲಿ ತಾನಾಗಿ ಬೆಳೆದದ್ದನ್ನು ಊಟಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3482', '3', '25', '13', '¶ “‘ಜೂಬಿಲಿ ವರ್ಷದಲ್ಲಿ ನಿಮ್ಮ ನಿಮ್ಮ ಸ್ವಂತ ಭೂಮಿಗಳು ತಿರುಗಿ ನಿಮ್ಮ ವಶಕ್ಕೆ ಬರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3483', '3', '25', '14', 'ನೀವು ಸ್ಥಿರಸೊತ್ತನ್ನು ಸ್ವದೇಶದವರೊಡನೆ ಕ್ರಯ ಮತ್ತು ವಿಕ್ರಯ ಮಾಡುವಾಗ ಇದರ ವಿಷಯದಲ್ಲಿ ಅನ್ಯಾಯಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3484', '3', '25', '15', 'ಹಿಂದಿನ ಜೂಬಿಲಿ ಸಂವತ್ಸರದಿಂದ ಎಷ್ಟು ವರ್ಷವಾಯಿತೆಂದು ಲೆಕ್ಕಿಸಿ, ಸ್ವದೇಶದವನಿಂದ ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳಬೇಕು; ಅದರಂತೆ ಮಾರುವವನು ಎಷ್ಟು ವರ್ಷಗಳ ಬೆಳೆಯಾಯಿತೆಂದು ಲೆಕ್ಕಿಸಿ ಕ್ರಯಕ್ಕೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3485', '3', '25', '16', 'ಮುಂದಣ ಜೂಬಿಲಿ ಸಂವತ್ಸರದ ತನಕ ಹೆಚ್ಚು ವರ್ಷಗಳಾದರೆ ಭೂಮಿಯ ಕ್ರಯವನ್ನು ಹೆಚ್ಚಿಸಬೇಕು, ಕಡಿಮೆಯಾದರೆ ಕಡಿಮೆ ಮಾಡಬೇಕು; ಏಕೆಂದರೆ ಅವನು ಮಾರುವುದು ಭೂಮಿಯನ್ನಲ್ಲ, ಲೆಕ್ಕದ ಪ್ರಕಾರ ಬೆಳೆಗಳನ್ನೇ ಮಾರುತ್ತಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3486', '3', '25', '17', 'ಆದುದರಿಂದ ನೀವು ಒಬ್ಬರಿಗೊಬ್ಬರು ಅನ್ಯಾಯಮಾಡಬಾರದು; ನಿಮ್ಮ ದೇವರಿಗೆ ಭಯಪಡುವವರಾಗಿರಬೇಕು; ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3487', '3', '25', '18', '¶ “‘ನನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ನೀವು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು. ಆಗ ನೀವು ಆ ದೇಶದಲ್ಲಿ ನಿರ್ಭಯವಾಗಿ ವಾಸವಾಗಿರುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3488', '3', '25', '19', 'ನಿಮ್ಮ ಭೂಮಿಯು ಫಲವತ್ತಾಗುವುದು, ನೀವು ಸಮೃದ್ಧಿಯಾಗಿ ಊಟಮಾಡುವಿರಿ ಮತ್ತು ಆ ದೇಶದಲ್ಲಿ ನೀವು ನಿರ್ಭಯವಾಗಿ ವಾಸಮಾಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3489', '3', '25', '20', '¶ “‘ಏಳನೆಯ ವರ್ಷದಲ್ಲಿ ಬೀಜವನ್ನು ಬಿತ್ತುವುದಕ್ಕಾಗಲಿ, ಬೆಳೆದದ್ದನ್ನು ಕೂಡಿಸಿಟ್ಟುಕೊಳ್ಳುವುದಕ್ಕಾಗಲಿ ಅಪ್ಪಣೆ ಇಲ್ಲವಲ್ಲಾ; ಆ ವರ್ಷದಲ್ಲಿ ಏನು ತಿನ್ನಬೇಕು?’ ಎಂದು ವಿಚಾರಿಸುತ್ತೀರೋ');
INSERT INTO `bible_verses_kn_irv` VALUES ('3490', '3', '25', '21', 'ಕೇಳಿರಿ, ಆರನೆಯ ವರ್ಷದ ಬೆಳೆ ನನ್ನ ಅನುಗ್ರಹದಿಂದ ಮೂರು ವರ್ಷಗಳ ಬೆಳೆಯಷ್ಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3491', '3', '25', '22', 'ನೀವು ಎಂಟನೆಯ ವರ್ಷದಲ್ಲಿ ಬೀಜವನ್ನು ಬಿತ್ತಿ, ಅದರ ಬೆಳೆ ದೊರೆಯುವ ತನಕ ಅಂದರೆ ಒಂಭತ್ತನೆಯ ವರ್ಷದ ವರೆಗೆ ಹಿಂದಿನ ವರ್ಷಗಳಲ್ಲಿ ನೀವು ಸಂಗ್ರಹಿಸಿದ ಬೆಳೆಯಿಂದಲೇ ಜೀವನಮಾಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3492', '3', '25', '23', '¶ “‘ಭೂಮಿಯನ್ನು ಶಾಶ್ವತವಾಗಿ ಮಾರಬಾರದು. ಏಕೆಂದರೆ ಆ ಭೂಮಿ ನನ್ನದು; ನೀವಾದರೋ ಪರದೇಶದವರು ಹಾಗೂ ಪ್ರವಾಸಿಗಳಾಗಿ ನನ್ನ ಆಶ್ರಯದಲ್ಲಿ ಇಳಿದುಕೊಂಡವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3493', '3', '25', '24', 'ನಿಮ್ಮಲ್ಲಿ ಮತ್ತೊಬ್ಬನ ಸ್ವತ್ತಿನ ಭೂಮಿ ನಿಮ್ಮ ವಶಕ್ಕೆ ಬಂದರೆ ಅದನ್ನು ಈಡುಕೊಟ್ಟು ಬಿಡಿಸಿಕೊಳ್ಳುವ ಅಧಿಕಾರವು ಕೊಟ್ಟವನಿಗೆ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3494', '3', '25', '25', '¶ “‘ನಿಮ್ಮ ಸಹೋದರರಲ್ಲಿ ಒಬ್ಬನು ಬಡವನಾಗಿ ತನ್ನ ಭೂಮಿಯನ್ನು ಏನಾದರೂ ಮಾರಿಕೊಂಡರೆ ಅವನ ಸಮೀಪವಾದ ಬಂಧುವು ಅದನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3495', '3', '25', '26', 'ಬಿಡಿಸುವ ಬಂಧುವು ಇಲ್ಲದೆಹೋದ ಪಕ್ಷಕ್ಕೆ ಮಾರಿದವನೇ ಸ್ಥಿತಿವಂತನಾಗಿ ಅದನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳುವಷ್ಟು ಹಣವನ್ನು ಸಂಪಾದಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3496', '3', '25', '27', 'ಆ ಭೂಮಿಯನ್ನು ಮಾರಿದಂದಿನಿಂದ ಕಳೆದ ವರ್ಷಗಳನ್ನು ಬಿಟ್ಟು ಉಳಿದ ಕ್ರಯವನ್ನು ಕೊಟ್ಟು ತನ್ನ ಭೂಮಿಯನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3497', '3', '25', '28', 'ಅವನು ಆ ಭೂಮಿಯನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಳ್ಳಲಾರದೆ ಹೋದರೆ ಅದು ಜೂಬಿಲಿ ಸಂವತ್ಸರದ ತನಕ ಕೊಂಡುಕೊಂಡವನ ವಶದಲ್ಲೇ ಇರಬೇಕು. ಜೂಬಿಲಿ ವರ್ಷದಲ್ಲಿ ಅದು ಬಿಡುಗಡೆಯಾಗುವುದು; ಆಗ ಆ ಭೂಮಿ ಪುನಃ ಮಾರಿದವನ ವಶಕ್ಕೆ ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3498', '3', '25', '29', '¶ “‘ಯಾವನಾದರೂ ಪೌಳಿ ಗೋಡೆಯುಳ್ಳ ಪಟ್ಟಣದಲ್ಲಿರುವ ಮನೆಯನ್ನು ಮಾರಿದರೆ ಅದನ್ನು ಮಾರಿದ ದಿನ ಮೊದಲುಗೊಂಡು ಒಂದು ವರ್ಷ ಪೂರ್ತಿಯಾಗುವುದರೊಳಗೆ ಈಡುಕೊಟ್ಟು ಬಿಡಿಸಬಹುದು; ಪೂರಾ ಒಂದು ವರ್ಷದ ತನಕ ಅದನ್ನು ಬಿಡಿಸುವ ಅಧಿಕಾರವು ಅವನಿಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3499', '3', '25', '30', 'ಪೌಳಿಗೋಡೆಯುಳ್ಳ ಪಟ್ಟಣದಲ್ಲಿರುವ ಆ ಮನೆ ಒಂದು ವರ್ಷದೊಳಗಾಗಿ ಬಿಡಿಸಿಕೊಳ್ಳಲು ಸಾಧ್ಯವಾಗದೆ ಹೋದರೆ, ಅದು ಜೂಬಿಲಿ ಸಂವತ್ಸರದಲ್ಲಿ ಬಿಡುಗಡೆಯಾಗಿ ಮಾರಿದವನಿಗೆ ಮತ್ತು ಅವನ ಸಂತತಿಯವರಿಗೂ ಶಾಶ್ವತವಾಗಿ ನಿಲ್ಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3500', '3', '25', '31', 'ಪೌಳಿಗೋಡೆಯಿಲ್ಲದ ಊರುಗಳಲ್ಲಿರುವ ಮನೆಗಳು ಬಯಲಿನ ಹೊಲಗಳಂತೆ ಎಣಿಸಲ್ಪಡಬೇಕು; ಅವುಗಳನ್ನು ಬಿಡಿಸುವ ಅಧಿಕಾರವಿದ್ದು, ಜೂಬಿಲಿ ಸಂವತ್ಸರದಲ್ಲಿ ಅವು ಬಿಡುಗಡೆಯಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3501', '3', '25', '32', 'ಆದರೆ ಲೇವಿಯರ ಸ್ವತ್ತಾಗಿರುವ ಪಟ್ಟಣಗಳಲ್ಲಿನ ಮನೆಗಳು ಮಾರಲ್ಪಟ್ಟರೆ ಅವುಗಳನ್ನು ಬಿಡಿಸುವ ಅಧಿಕಾರವು ಲೇವಿಯರಿಗೆ ಯಾವಾಗಲೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3502', '3', '25', '33', 'ಲೇವಿಯರೊಳಗೆ ಯಾರೂ ಅದನ್ನು ಬಿಡಿಸದೆಹೋದರೆ, ಲೇವಿಯರ ಸ್ವಂತವಾಗಿರುವ ಅಂತಹ ಪಟ್ಟಣಗಳಲ್ಲಿ ಮಾರಲ್ಪಟ್ಟ ಮನೆ ಜೂಬಿಲಿ ಸಂವತ್ಸರದಲ್ಲಿ ಬಿಡುಗಡೆಯಾಗುವುದು. ಲೇವಿಯರ ಪಟ್ಟಣಗಳಲ್ಲಿನ ಮನೆಗಳು ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿರುವ ಅವರ ಸ್ವಾಸ್ತ್ಯವಷ್ಡೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3503', '3', '25', '34', 'ಅವರು ತಮ್ಮ ಪಟ್ಟಣಗಳಿಗೆ ಸೇರಿರುವ ಹುಲ್ಲುಗಾವಲನ್ನು ಮಾರಲೇಬಾರದು. ಅವು ಅವರಿಗೆ ಶಾಶ್ವತವಾದ ಸ್ವತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3504', '3', '25', '35', '¶ “‘ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬ ಸಹೋದರನು ಬಡತನದಿಂದ ಗತಿಹೀನನಾದರೆ, ಅವನು ಬದುಕಿಕೊಳ್ಳುವಂತೆ ನೀವು ಅವನನ್ನು ನಿಮ್ಮ ನಡುವೆ ಇಳಿದುಕೊಂಡ ವಿದೇಶೀಯನೆಂದು ಅಥವಾ ಪ್ರವಾಸಿಯೆಂದು ಭಾವಿಸಿ ಸಹಾಯಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3505', '3', '25', '36', 'ನೀವು ಅವನಿಂದ ಬಡ್ಡಿಯನ್ನಾಗಲಿ ಅಥವಾ ಲಾಭವನ್ನಾಗಲಿ ತೆಗೆದುಕೊಳ್ಳಬಾರದು; ಅವನು ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಬದುಕುವಂತೆ ನೀವು ದೇವರಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ ನಡೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3506', '3', '25', '37', 'ನೀವು ಅವನಿಗೆ ಹಣವನ್ನು ಸಾಲವಾಗಿ ಕೊಟ್ಟರೆ ಬಡ್ಡಿಯನ್ನು ಕೇಳಬಾರದು, ದವಸಕೊಟ್ಟರೆ ಲಾಭವನ್ನು ಕೇಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3507', '3', '25', '38', 'ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು; ನಿಮಗೆ ದೇವರಾಗುವುದಕ್ಕೂ ಮತ್ತು ನಿಮಗೆ ಕಾನಾನ್ ದೇಶವನ್ನು ಕೊಡುವುದಕ್ಕೂ ನಿಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿದವನು ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3508', '3', '25', '39', '¶ “‘ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬ ಸಹೋದರನು ಬಡವನಾಗಿ ತನ್ನನ್ನೇ ಮಾರಿಕೊಂಡರೆ ಅವನನ್ನು ಗುಲಾಮನಂತೆ ಕೆಲಸ ಮಾಡಿಸಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3509', '3', '25', '40', 'ಅವನು ಕೂಲಿಯವನಂತೆಯೂ ಇಲ್ಲವೇ ಪ್ರವಾಸಿಯಂತೆಯೂ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿದ್ದು, ಜೂಬಿಲಿ ಸಂವತ್ಸರದ ತನಕ ನಿಮ್ಮ ಸೇವೆಯನ್ನು ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3510', '3', '25', '41', 'ಆಗ ಅವನನ್ನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳನ್ನೂ ಬಿಟ್ಟುಬಿಡಬೇಕು; ಅವನು ಸ್ವಜನರ ಬಳಿಗೂ ಪಿತ್ರಾರ್ಜಿತ ಸ್ವತ್ತಿಗೂ ಹೋಗಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3511', '3', '25', '42', 'ಅವರು ನನಗೆ ಗುಲಾಮರಾಗಿದ್ದಾರೆ; ನಾನು ಅವರನ್ನು ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿದೆನು; ದಾಸರನ್ನು ಮಾರುವಂತೆ ಅವರನ್ನು ಮಾರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3512', '3', '25', '43', 'ಅವರಿಂದ ಕಠಿಣವಾಗಿ ಸೇವೆಮಾಡಿಸಿಕೊಳ್ಳಬಾರದು; ನಿಮ್ಮ ದೇವರಿಗೆ ಭಯಪಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3513', '3', '25', '44', 'ನಿಮಗೆ ದಾಸದಾಸಿಯರು ಬೇಕಾಗಿದ್ದರೆ ಸುತ್ತಲಿರುವ ಅನ್ಯರನ್ನು ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3514', '3', '25', '45', 'ನಿಮ್ಮ ನಡುವೆ ಇರುವ ವಿದೇಶಿಯರನ್ನೂ ಮತ್ತು ನಿಮ್ಮ ದೇಶದಲ್ಲಿ ಅವರಿಂದ ಹುಟ್ಟಿದವರನ್ನೂ ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳಬಹುದು; ಅಂಥವರು ನಿಮಗೆ ಸೊತ್ತಾಗಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3515', '3', '25', '46', 'ನೀವು ಅಂಥವರನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡು ನಿಮ್ಮ ತರುವಾಯ ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟು ಬಿಡಬಹುದು. ಅವರನ್ನು ಶಾಶ್ವತ ದಾಸರನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳಬಹುದು. ಇಸ್ರಾಯೇಲರಾದ ನೀವಾದರೋ ಎಲ್ಲರೂ ಸಹೋದರರಾಗಿರುವುದರಿಂದ ಒಬ್ಬರಿಂದ ಒಬ್ಬರು ಕಠಿಣವಾಗಿ ಸೇವೆಮಾಡಿಸಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3516', '3', '25', '47', '¶ “‘ನಿಮ್ಮ ಸಹೋದರರಲ್ಲಿ ಒಬ್ಬನು ಬಡವನಾಗಿದ್ದು ನಿಮ್ಮ ನಡುವೆ ಮನೆಮಾಡಿಕೊಂಡ ಧನವಂತನಾದ ಅನ್ಯದೇಶದವನಿಗಾಗಲಿ ಅಥವಾ ಅವನಿಗೆ ಸೇರಿದವನಿಗಾಗಲಿ ತನ್ನನ್ನು ಮಾರಿಕೊಂಡಿದ್ದರೂ ಅವನಿಗೆ ಬಿಡುಗಡೆಯಾಗಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3517', '3', '25', '48', 'ಅವನ ಬಂಧುಗಳಲ್ಲಿ ಯಾರಾದರೂ ಈಡುಕೊಟ್ಟು ಅವನನ್ನು ಬಿಡಿಸಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3518', '3', '25', '49', 'ಅವನ ದೊಡ್ಡಪ್ಪ, ಚಿಕ್ಕಪ್ಪಂದಿರಾಗಲಿ, ಇವರ ಮಕ್ಕಳಾಗಲಿ ಅಥವಾ ಸಮೀಪಬಂಧುಗಳಲ್ಲಿ ಯಾರೇ ಆಗಲಿ ಈಡುಕೊಟ್ಟು ಅವನನ್ನು ಬಿಡಿಸಬಹುದು. ಬೇಕಾದಷ್ಟು ಹಣವು ದೊರೆತರೆ ತನ್ನನ್ನು ತಾನೇ ಬಿಡಿಸಿಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3519', '3', '25', '50', 'ಅವನು ತನ್ನನ್ನು ಮಾರಿಕೊಂಡ ವರ್ಷ ಮೊದಲುಗೊಂಡು ಮುಂದಣ ಜೂಬಿಲಿ ಸಂವತ್ಸರದ ತನಕ ದಣಿಯ ಸಂಗಡ ವರ್ಷಗಳ ಲೆಕ್ಕವನ್ನು ಮಾಡಿ ಆ ಲೆಕ್ಕದ ಮೇರೆಗೆ ಬಿಡುಗಡೆಯ ಕ್ರಯವನ್ನು ಕೊಡಬೇಕು. ಕೂಲಿಯವನ ವಿಷಯದಲ್ಲಿ ಲೆಕ್ಕ ಮಾಡುವಂತೆ ಅವನ ವಿಷಯದಲ್ಲಿಯೂ ಲೆಕ್ಕ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3520', '3', '25', '51', 'ಜೂಬಿಲಿ ಸಂವತ್ಸರವು ಬರುವುದಕ್ಕೆ ಇನ್ನು ಅನೇಕ ವರ್ಷಗಳಿದ್ದರೆ ಅವುಗಳ ಪ್ರಕಾರವೇ ತನ್ನ ಬಿಡುಗಡೆಯ ಕ್ರಯವನ್ನೂ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3521', '3', '25', '52', 'ಕೆಲವು ವರ್ಷಗಳು ಮಾತ್ರ ಉಳಿದರೆ ಸ್ವಲ್ಪಭಾಗವನ್ನೂ ದಣಿಗೆ ಕೊಟ್ಟು ತನ್ನನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3522', '3', '25', '53', 'ಅವನು ವರ್ಷವರ್ಷಕ್ಕೆ ಗೊತ್ತುಮಾಡಿಕೊಂಡ ಕೂಲಿಯವನಂತೆಯೇ ದಣಿಯ ಬಳಿಯಲ್ಲಿರಬೇಕು. ಆ ದಣಿ ಅವನಿಂದ ಕಠಿಣವಾಗಿ ಸೇವೆಮಾಡಿಸಿಕೊಳ್ಳುವುದನ್ನು ನೀವು ನೋಡಿ ಸುಮ್ಮನೆ ಇರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3523', '3', '25', '54', 'ಮೇಲೆ ಹೇಳಿದ ರೀತಿಯಲ್ಲಿ ಅವನು ಬಿಡಿಸಿಕೊಳ್ಳದೆ ಹೋದರೆ ಜೂಬಿಲಿ ಸಂವತ್ಸರದಲ್ಲಿ ಅವನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳೂ ಬಿಡುಗಡೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3524', '3', '25', '55', 'ಏಕೆಂದರೆ ಇಸ್ರಾಯೇಲರು ನನ್ನ ದಾಸರೇ; ನಾನು ಅವರನ್ನು ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿದೆನಲ್ಲವೇ. ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3525', '3', '26', '1', '¶ “ನೀವು ವಿಗ್ರಹಗಳನ್ನು ಮಾಡಿಸಿಕೊಳ್ಳಬಾರದು; ಕೆತ್ತಿದ ಪ್ರತಿಮೆಯನ್ನಾಗಲಿ ಅಥವಾ ಕಲ್ಲು ಕಂಬವನ್ನಾಗಲಿ ನಿಲ್ಲಿಸಿಕೊಳ್ಳಬಾರದು; ಅಡ್ಡಬೀಳುವುದಕ್ಕಾಗಿ ವಿಚಿತ್ರವಾಗಿ ಕೆತ್ತಿದ ಕಲ್ಲುಗಳನ್ನು ನಿಮ್ಮ ದೇಶದಲ್ಲಿ ಇಡಬಾರದು; ನಾನೇ ಯೆಹೋವನೆಂಬ ನಿಮ್ಮ ದೇವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3526', '3', '26', '2', 'ನಾನು ನೇಮಿಸಿರುವ ಸಬ್ಬತ್ ದಿನಗಳನ್ನು ನೀವು ಆಚರಿಸಬೇಕು; ನನ್ನ ದೇವಸ್ಥಾನದ ವಿಷಯದಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರಬೇಕು. ನಾನು ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3527', '3', '26', '3', '¶ “ನೀವು ನನ್ನ ನಿಯಮಗಳನ್ನು ಕೈಕೊಂಡು, ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3528', '3', '26', '4', 'ನಾನು ಮುಂಗಾರು ಮತ್ತು ಹಿಂಗಾರು ಮಳೆಗಳನ್ನು ಆಯಾ ಕಾಲದಲ್ಲಿಯೇ ಬರಮಾಡುವೆನು; ನಿಮ್ಮ ಹೊಲಗಳು ಒಳ್ಳೆಯ ಬೆಳೆಯನ್ನು ಕೊಡುವವು ಹಾಗು ತೋಟದ ಮರಗಳು ಹೇರಳವಾದ ಫಲಕೊಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3529', '3', '26', '5', 'ಕಣತುಳಿಸುವ ಕೆಲಸವು ದ್ರಾಕ್ಷಿಯ ಬೆಳೆಯ ಕಾಲದ ತನಕ ಮತ್ತು ದ್ರಾಕ್ಷಿಯ ಬೆಳೆಯನ್ನು ಕೂಡಿಸುವ ಕೆಲಸವು ಬಿತ್ತನೆಯ ಕಾಲದ ವರೆಗೂ ನಡೆಯುವವು, ನೀವು ಸಮೃದ್ಧಿಯಾಗಿ ಊಟ ಮಾಡುವಿರಿ, ನಿಮ್ಮ ದೇಶದಲ್ಲಿ ಸುರಕ್ಷಿತವಾಗಿ ವಾಸಮಾಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3530', '3', '26', '6', 'ನಿಮ್ಮ ದೇಶದಲ್ಲಿ ನಿಮಗೆ ಸಮಾಧಾನವನ್ನು ಅನುಗ್ರಹಿಸುವೆನು; ಯಾರ ಭಯವೂ ಇಲ್ಲದೆ ಮಲಗಿಕೊಳ್ಳುವಿರಿ; ದುಷ್ಟಮೃಗಗಳನ್ನು ದೇಶದಿಂದ ತೆಗೆದುಹಾಕುವೆನು; ನಿಮ್ಮ ದೇಶವು ಶತ್ರುಗಳ ಕತ್ತಿಯಿಂದ ಹಾಳಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3531', '3', '26', '7', 'ನೀವು ನಿಮ್ಮ ವೈರಿಗಳನ್ನು ಓಡಿಸುವಿರಿ ಮತ್ತು ಅವರನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3532', '3', '26', '8', 'ನಿಮ್ಮಲ್ಲಿ ಐದು ಜನರು ನೂರು ಜನರನ್ನೂ ಮತ್ತು ನೂರು ಜನರು ಹತ್ತು ಸಾವಿರ ಜನರನ್ನೂ ಓಡಿಸುವರು; ನಿಮ್ಮ ಶತ್ರುಗಳು ನಿಮ್ಮ ಕತ್ತಿಯಿಂದ ಹತರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3533', '3', '26', '9', 'ನಾನು ನಿಮ್ಮ ಮೇಲೆ ಕಟಾಕ್ಷವಿಟ್ಟು ಬಹುಸಂತಾನವನ್ನು ಕೊಟ್ಟು ಹೆಚ್ಚಿಸುವೆನು; ನಿಮ್ಮೊಂದಿಗೆ ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಸ್ಥಿರಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3534', '3', '26', '10', 'ನೀವು ಬಹುದಿನದಿಂದ ಇಟ್ಟುಕೊಂಡಿರುವ ಹಳೆಯ ಧಾನ್ಯವನ್ನು ಊಟಮಾಡುವಿರಿ; ಹೊಸದಕ್ಕೆ ಸ್ಥಳ ಉಂಟಾಗುವಂತೆ ಹಳೆಯದನ್ನು ತೆಗೆಯುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3535', '3', '26', '11', 'ನಾನು ನಿಮ್ಮ ನಡುವೆ ವಾಸಮಾಡುವೆನು; ನಿಮ್ಮನ್ನು ತಳ್ಳಿಬಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3536', '3', '26', '12', 'ನಿಮ್ಮ ನಡುವೆ ತಿರುಗಾಡುತ್ತಾ ನಿಮಗೆ ದೇವರಾಗಿರುವೆನು, ನೀವು ನನಗೆ ಪ್ರಜೆಯಾಗಿರುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3537', '3', '26', '13', 'ನೀವು ಐಗುಪ್ತ್ಯರಿಗೆ ಗುಲಾಮರಾಗಿರಬಾರದೆಂದು ನಿಮ್ಮನ್ನು ಅವರ ದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಾನೇ; ನಿಮ್ಮನ್ನು ಕುಗ್ಗಿಸಿದ ನೊಗವನ್ನು ಮುರಿದು ನೀವು ನೆಟ್ಟಗೆ ನಿಂತು ನಡೆಯುವಂತೆ ಮಾಡಿದವನು ನಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3538', '3', '26', '14', '¶ “ಆದರೆ ನೀವು ನನ್ನ ಮಾತನ್ನು ಕೇಳದೆ ಈ ಆಜ್ಞೆಗಳನ್ನೆಲ್ಲಾ ಅನುಸರಿಸದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3539', '3', '26', '15', 'ನನ್ನ ನಿಯಮಗಳನ್ನು ಬೇಡವೆಂದು ನನ್ನ ವಿಧಿಗಳನ್ನು ತಳ್ಳಿಬಿಟ್ಟರೆ ನೀವು ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸದೆ ನನ್ನ ನಿಬಂಧನೆಯನ್ನು ಮೀರಿ ನಡೆದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3540', '3', '26', '16', 'ನಾನು ನಿಮಗೆ ಮಾಡುವುದೇನೆಂದರೆ, ಕ್ಷಯರೋಗ, ಚಳಿಜ್ವರ ಮುಂತಾದ ಭಯಂಕರ ವ್ಯಾಧಿಗಳನ್ನು ನಿಮ್ಮಲ್ಲಿ ಇರುವಂತೆ ಮಾಡುವೆನು; ಇವುಗಳ ದೆಸೆಯಿಂದ ನೀವು ಕಂಗೆಟ್ಟವರಾಗಿಯೂ, ಮನಗುಂದಿದವರಾಗಿಯೂ ಇರುವಿರಿ. ನೀವು ಬೀಜಬಿತ್ತಿದಾಗ ಅದರ ಫಲವು ನಿಮಗೆ ದೊರೆಯದೆ ಹೋಗುವುದು; ಶತ್ರುಗಳು ಬಂದು ಅದನ್ನು ತಿಂದುಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3541', '3', '26', '17', 'ನಾನು ನಿಮ್ಮ ಮೇಲೆ ಉಗ್ರಕೋಪಗೊಳ್ಳುವುದರಿಂದ ನೀವು ನಿಮ್ಮ ಶತ್ರುಗಳ ಮುಂದೆ ಸೋತು ಹೋಗುವಿರಿ; ನಿಮ್ಮ ವೈರಿಗಳು ನಿಮ್ಮನ್ನು ಆಳುವರು; ಯಾರೂ ಬೆನ್ನಟ್ಟಿ ಬರದಿದ್ದರು ನೀವು ಹೆದರಿ ಓಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3542', '3', '26', '18', '¶ “ಇಷ್ಟಾದರೂ ನೀವು ನನ್ನ ಮಾತಿಗೆ ಲಕ್ಷ್ಯಕೊಡದೆ ಹೋದರೆ ನಾನು ನಿಮ್ಮ ಪಾಪಗಳ ನಿಮಿತ್ತ ಏಳರಷ್ಟಾಗಿ ನಿಮ್ಮನ್ನು ಶಿಕ್ಷಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3543', '3', '26', '19', 'ನಿಮ್ಮ ಗರ್ವಕ್ಕೆ ಕಾರಣವಾದ ಬಲವನ್ನು ಮುರಿಯುವೆನು. ನಿಮ್ಮ ಮೇಲಿರುವ ಆಕಾಶವನ್ನು ಕಬ್ಬಿಣದಂತೆಯೂ ಹಾಗು ನೀವು ಸಾಗುವಳಿಮಾಡುವ ಭೂಮಿಯನ್ನು ತಾಮ್ರದಂತೆಯೂ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3544', '3', '26', '20', 'ನೀವು ದುಡಿದದ್ದೆಲ್ಲಾ ವ್ಯರ್ಥವಾಗುವುದು; ನಿಮ್ಮ ಭೂಮಿಯಲ್ಲಿ ಬೆಳೆಯಾಗುವುದಿಲ್ಲ, ತೋಟಗಳ ಮರಗಳು ಫಲ ಕೊಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3545', '3', '26', '21', '¶ “ನೀವು ನನ್ನ ಮಾತನ್ನು ಕೇಳದೆ ನನ್ನ ವಿರುದ್ಧವಾಗಿ ನಡೆದರೆ ನಾನು ನಿಮ್ಮ ಪಾಪಗಳ ನಿಮಿತ್ತ ಇನ್ನೂ ಏಳರಷ್ಟಾಗಿ ನಿಮ್ಮನ್ನು ಬಾಧಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3546', '3', '26', '22', 'ನಿಮ್ಮ ಮೇಲೆ ಕಾಡುಮೃಗಗಳನ್ನು ಬರಮಾಡುವೆನು; ಅವು ನಿಮ್ಮ ಮಕ್ಕಳನ್ನು ಕದ್ದುಕೊಂಡು ಹೋಗುವವು, ನಿಮ್ಮ ಪಶುಗಳನ್ನು ಕೊಲ್ಲುವವು, ನಿಮ್ಮನ್ನು ಸ್ವಲ್ಪ ಜನರನ್ನಾಗಿ ಮಾಡುವವು; ನಿಮ್ಮ ದಾರಿಗಳು ಪಾಳು ಬೀಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3547', '3', '26', '23', '¶ “ಇಷ್ಟು ಶಿಕ್ಷೆಗಳಿಂದಲೂ ನೀವು ನನ್ನ ಆಜ್ಞೆಗೆ ಒಳಗಾಗದೆ ನನಗೆ ವಿರೋಧವಾಗಿ ನಡೆದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3548', '3', '26', '24', 'ನಿಮ್ಮ ಪಾಪಗಳ ನಿಮಿತ್ತ ನಾನೇ ನಿಮ್ಮನ್ನು ಏಳರಷ್ಟಾಗಿ ಬಾಧಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3549', '3', '26', '25', 'ಶತ್ರುಗಳ ಕತ್ತಿಯ ಮೂಲಕವಾಗಿ ನಿಮ್ಮನ್ನು ಸಂಹರಿಸುವೆನು; ನೀವು ನನ್ನ ನಿಬಂಧನೆಯನ್ನು ಮೀರಿದ್ದರಿಂದ ಆ ಕತ್ತಿಯು ಪ್ರತಿದಂಡನೆಮಾಡುವುದು. ನೀವು ನಿಮ್ಮ ಪಟ್ಟಣಗಳಲ್ಲಿ ಕೂಡಿರುವಾಗ ನಿಮ್ಮಲ್ಲಿ ಅಂಟುರೋಗ ಉಂಟಾಗುವಂತೆ ಮಾಡುವೆನು; ಹೀಗೆ ನೀವು ಶತ್ರುಗಳ ಕೈಗೆ ಬೀಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3550', '3', '26', '26', 'ನಾನು ನಿಮ್ಮ ಜೀವನಾಧಾರವನ್ನು ತೆಗೆದುಬಿಟ್ಟಾಗ ಹತ್ತು ಜನರು ಹೆಂಗಸರು ಒಂದೇ ಒಲೆಯಲ್ಲಿ ರೊಟ್ಟಿಸುಟ್ಟು, ಅದನ್ನು ತೂಕದ ಪ್ರಕಾರ ಹಂಚಿಕೊಡುವರು; ನೀವು ಅದನ್ನು ಊಟಮಾಡಿದಾಗ ತೃಪ್ತಿಹೊಂದುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3551', '3', '26', '27', '¶ “ಇದನ್ನೆಲ್ಲಾ ನೀವು ಅನುಭವಿಸಿದ ಮೇಲೆಯೂ ಇನ್ನೂ ನನ್ನ ಮಾತನ್ನು ಕೇಳದೆ ನನಗೆ ವಿರೋಧವಾಗಿ ನಡೆದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3552', '3', '26', '28', 'ನಾನು ನಿಮ್ಮ ಮೇಲೆ ಕೋಪಗೊಂಡವನಾಗಿ ನಿಮ್ಮ ಪಾಪಗಳ ನಿಮಿತ್ತ ಏಳರಷ್ಟಾಗಿ ಶಿಕ್ಷಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3553', '3', '26', '29', 'ನೀವು ನಿಮ್ಮ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣುಮಕ್ಕಳ ಮಾಂಸವನ್ನೇ ತಿನ್ನುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3554', '3', '26', '30', 'ನಿಮ್ಮ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಇಲ್ಲದಂತೆ ಮಾಡುವೆನು; ನೀವು ಸೂರ್ಯನ ಪೂಜೆಗೆ ಇಟ್ಟಿರುವ ಕಂಬಗಳನ್ನು ಕಡಿದುಹಾಕುವೆನು; ನಿಮ್ಮ ವಿಗ್ರಹಗಳ ಮೇಲೆ ನಿಮ್ಮ ಹೆಣಗಳನ್ನು ಬೀಸಾಡುವೆನು; ನಾನು ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಅಸಹ್ಯಪಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3555', '3', '26', '31', 'ನಿಮ್ಮ ಪಟ್ಟಣಗಳನ್ನು ಹಾಳುಮಾಡುವೆನು. ನಿಮ್ಮ ದೇವಸ್ಥಾನಗಳನ್ನು ನಾಶಮಾಡುವೆನು; ನೀವು ಸಮರ್ಪಿಸುವ ಸುಗಂಧದ್ರವ್ಯಗಳ ಪರಿಮಳವನ್ನು ನಾನು ಮೂಸಿಯೂ ನೋಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3556', '3', '26', '32', 'ನಾನು ನಿಮ್ಮ ದೇಶವನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಹಾಳುಮಾಡುವೆನು; ಅದರಲ್ಲಿ ವಾಸವಾಗಿರುವ ನಿಮ್ಮ ಶತ್ರುಗಳೂ ಅದನ್ನು ನೋಡಿ ಆಶ್ಚರ್ಯಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3557', '3', '26', '33', 'ನಿಮ್ಮನ್ನು ಅನ್ಯಜನಗಳಲ್ಲಿ ಚದುರಿಸಿ, ನಿಮ್ಮ ಹಿಂದೆ ಕತ್ತಿಯನ್ನು ಬೀಸುವೆನು. ನಿಮ್ಮ ದೇಶವು ಹಾಳಾಗುವುದು, ನಿಮ್ಮ ಪಟ್ಟಣಗಳು ನಾಶವಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3558', '3', '26', '34', 'ನೀವು ನಿಮ್ಮ ಶತ್ರುಗಳ ದೇಶದಲ್ಲಿ ಸೆರೆ ಇರುವ ದಿನಗಳಲ್ಲೆಲ್ಲಾ ನಿಮ್ಮ ದೇಶವು ಹಾಳುಬಿದ್ದು ತನಗೆ ಸಲ್ಲಬೇಕಾಗಿದ್ದ ಸಬ್ಬತ್ ಕಾಲವನ್ನು ಅನುಭವಿಸುವುದು; ಅದು ವಿಶ್ರಾಂತಿಯನ್ನು ಹೊಂದಿ ಸಬ್ಬತ್ ಕಾಲವನ್ನು ಅನುಭವಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3559', '3', '26', '35', 'ನೀವು ಅದರಲ್ಲಿ ವಾಸವಾಗಿದ್ದಾಗ ಅದಕ್ಕೆ ತಕ್ಕ ಸಬ್ಬತ್ ಕಾಲದಲ್ಲಿ ದೊರೆಯದ ವಿಶ್ರಾಂತಿಯನ್ನು, ಅದು ಹಾಳುಬಿದ್ದಿರುವ ಎಲ್ಲಾ ದಿನಗಳಲ್ಲಿ ಅನುಭವಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3560', '3', '26', '36', '¶ “ನಿಮ್ಮಲ್ಲಿ ಯಾರಾರು ಶತ್ರುಗಳ ದೇಶದಲ್ಲಿ ಉಳಿದಿರುವರೋ ಅವರ ಹೃದಯಗಳಲ್ಲಿ ನಾನು ಭೀತಿಯನ್ನು ಹುಟ್ಟಿಸುವೆನು. ಗಾಳಿಯಿಂದ ಬಡಿದಾಡುವ ಉದುರೆಲೆಯ ಸಪ್ಪಳವೂ ಅವರಲ್ಲಿ ದಿಗಿಲು ಹುಟ್ಟಿಸುವುದು. ಅವರು ಆ ಸಪ್ಪಳವನ್ನು ಕೇಳಿ ಕತ್ತಿಯ ಎದುರಿನಿಂದ ಓಡಿಹೋಗುವವರಂತೆ ಓಡಿಹೋಗುವರು. ಯಾರೂ ಬೆನ್ನಟ್ಟಿ ಬಾರದಿರುವಾಗಲೂ ಅವರು ಓಡಿಹೋಗಿ ಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3561', '3', '26', '37', 'ಯಾರೂ ಓಡಿಸದಿದ್ದರೂ ಕತ್ತಿಗೆ ಹೆದರಿ ಓಡುವವರಂತೆ ಒಬ್ಬರ ಮೇಲೊಬ್ಬರು ಬೀಳುವರು; ಶತ್ರುಗಳ ಮುಂದೆ ನಿಲ್ಲಲಾರದೆ ತತ್ತರಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3562', '3', '26', '38', 'ಅನ್ಯಜನಗಳಲ್ಲಿ ಚದರಿಸಲ್ಪಟ್ಟು ಕಾಣಿಸದೆ ಹೋಗುವಿರಿ, ನಿಮ್ಮ ಶತ್ರುಗಳ ದೇಶವು ನಿಮ್ಮನ್ನು ನುಂಗಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3563', '3', '26', '39', 'ನಿಮ್ಮಲ್ಲಿ ಉಳಿದವರು ತಮ್ಮ ಪಾಪದ ದೆಸೆಯಿಂದಲೂ ಮತ್ತು ತಮ್ಮ ಪೂರ್ವಿಕರ ಪಾಪದ ದೆಸೆಯಿಂದಲೂ ಅವರಂತೆಯೇ ಶತ್ರುಗಳ ದೇಶಗಳಲ್ಲಿ ಕ್ಷೀಣವಾಗಿ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3564', '3', '26', '40', '¶ “ಆದರೆ ಅವರು ತಾವೂ ಹಾಗು ತಮ್ಮ ಪೂರ್ವಿಕರು ನನಗೆ ದ್ರೋಹಿಗಳಾಗಿ ಪಾಪಮಾಡಿದವರೆಂದೂ ಅರಿಕೆಮಾಡಿದರೆ, ತಾವು ನನಗೆ ವಿರೋಧವಾಗಿ ನಡೆದುದರಿಂದಲೇ');
INSERT INTO `bible_verses_kn_irv` VALUES ('3565', '3', '26', '41', 'ನಾನು ಅವರಿಗೆ ವಿರೋಧವಾಗಿ ನಡೆದುಕೊಂಡು ಶತ್ರುದೇಶದಲ್ಲಿ ಸೆರೆಯವರನ್ನಾಗಿ ಮಾಡಬೇಕಾಯಿತೆಂದೂ ಒಪ್ಪಿ, ತಮ್ಮ ಮೊಂಡತನವನ್ನು ಬಿಟ್ಟು ನನ್ನ ಆಜ್ಞೆಗೆ ತಲೆ ಬಾಗಿ ತಮ್ಮ ಪಾಪದಿಂದುಂಟಾದ ಶಿಕ್ಷೆಯನ್ನು ಸ್ವೀಕರಿಸುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3566', '3', '26', '42', 'ನಾನು ಯಾಕೋಬ್ ಇಸಾಕ್ ಅಬ್ರಹಾಮ್ ಇವರಿಗೆ ಮಾಡಿದ ಒಡಂಬಡಿಕೆಯನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಂಡು ನೆರವೇರಿಸುವೆನು; ಅವರ ಸ್ವದೇಶವನ್ನೂ ನಾನು ದಯೆಯಿಂದ ಜ್ಞಾಪಿಸಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3567', '3', '26', '43', 'ಅವರು ಬಿಟ್ಟುಹೋದ ಸ್ವದೇಶವು ನಿರ್ಜನವಾಗಿ ಬಿದ್ದಿರುವಾಗ ತನಗೆ ಸಲ್ಲಬೇಕಾದ ಸಬ್ಬತ್ ವಿಶ್ರಾಂತಿಯನ್ನು ಅನುಭವಿಸಬೇಕು. ಅವರು ಯೆಹೋವನ ಆಜ್ಞೆ ಬೇಡವೆಂದು ಆತನ ವಿಧಿಗಳನ್ನು ತಾತ್ಸಾರ ಮಾಡಿದ ಕಾರಣವೇ ತಮ್ಮ ಪಾಪದ ಫಲವನ್ನು ಅನುಭವಿಸಬೇಕಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3568', '3', '26', '44', 'ಆದರೂ ಅವರು ಶತ್ರುಗಳ ದೇಶದಲ್ಲಿರುವಾಗಲೂ ನಾನು ಅವರನ್ನು ಬೇಡವೆನ್ನುವುದಿಲ್ಲ, ತಾತ್ಸಾರಮಾಡುವುದಿಲ್ಲ; ನಾನು ಅವರಿಗೆ ಮಾಡಿದ ಒಡಂಬಡಿಕೆಯನ್ನು ಮೀರುವುದಿಲ್ಲ, ಅವರನ್ನು ಇಲ್ಲದಂತೆ ಮಾಡುವುದಿಲ್ಲ; ನಾನು ಅವರ ದೇವರಾದ ಯೆಹೋವನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3569', '3', '26', '45', 'ಅವರ ಪೂರ್ವಿಕರ ಸಂಗಡ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಂಡು ಅವರಿಗೆ ಹಿತವನ್ನು ಮಾಡುವೆನು. ನಾನು ಅವರಿಗೆ ದೇವರಾಗಿರಬೇಕೆಂದು ಅವರ ಪೂರ್ವಿಕರನ್ನು ಎಲ್ಲಾ ಜನಾಂಗಗಳ ಎದುರಿನಲ್ಲಿಯೇ ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿದೆನಲ್ಲವೇ. ನಾನು ಯೆಹೋವನು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3570', '3', '26', '46', '¶ ಯೆಹೋವನು ಸೀನಾಯಿಬೆಟ್ಟದಲ್ಲಿ ಮೋಶೆಯ ಮೂಲಕವಾಗಿ ಇಸ್ರಾಯೇಲರ ಸಂಗಡ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡು ಅವರಿಗೆ ಕೊಟ್ಟ ಆಜ್ಞಾವಿಧಿಗಳೇ ಇವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3571', '3', '27', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3572', '3', '27', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು, ‘ಯಾವನಾದರೂ ಮನುಷ್ಯರ ಪ್ರಾಣಗಳನ್ನು ಯೆಹೋವನಿಗೆ ಹರಕೆಮಾಡಿ ಪ್ರತಿಷ್ಠಿಸಿದರೆ, ಅವುಗಳನ್ನು ಬಿಡಿಸುವುದಕ್ಕೆ ದೇವರ ಸೇವೆಗೆ ನೇಮಕವಾದ ಶೆಕೆಲ್ ಮೇರೆಗೆ ನೀವು ಅವನಿಂದ ಕೊಡಿಸಬೇಕಾದ ಈಡು ಹೀಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3573', '3', '27', '3', 'ಇಪ್ಪತ್ತು ವರ್ಷದಿಂದ ಅರುವತ್ತು ವರ್ಷದ ವರೆಗಿನ ವಯಸ್ಸುಳ್ಳ ಪುರುಷನಿಗೋಸ್ಕರ, ದೇವಾಲಯದ ಶೆಕೆಲ್ ಗೆ ಸರಿಯಾಗಿ ಐವತ್ತು ಶೆಕೆಲ್ ಬೆಳ್ಳಿಯನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3574', '3', '27', '4', 'ಅದೇ ವಯಸ್ಸಿನ ಸ್ತ್ರೀಗೋಸ್ಕರ ಮೂವತ್ತು ಶೆಕೆಲ್ ಬೆಳ್ಳಿಯನ್ನು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3575', '3', '27', '5', 'ಐದು ವರ್ಷದ ವಯಸ್ಸಿನಿಂದ ಇಪ್ಪತ್ತು ವರ್ಷದ ವಯಸ್ಸಿನ ವರೆಗೆ ಪುರುಷನಿಗೋಸ್ಕರ ಇಪ್ಪತ್ತು ಶೆಕೆಲ್ ಬೆಳ್ಳಿಯನ್ನು ಮತ್ತು ಸ್ತ್ರೀಗೋಸ್ಕರ ಹತ್ತು ಶೆಕೆಲ್ ಬೆಳ್ಳಿಯನ್ನು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3576', '3', '27', '6', 'ಒಂದು ತಿಂಗಳಿನ ವಯಸ್ಸು ಮೊದಲುಗೊಂಡು ಐದು ವರ್ಷದ ವಯಸ್ಸಿನ ಹುಡುಗನಿಗೋಸ್ಕರ ಐದು ಶೆಕೆಲ್ ಬೆಳ್ಳಿಯನ್ನು, ಹುಡುಗಿಗೋಸ್ಕರ ಮೂರು ಶೆಕೆಲ್ ಬೆಳ್ಳಿಯನ್ನು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3577', '3', '27', '7', 'ಅರವತ್ತು ವರ್ಷಗಳ ಪ್ರಾಯವನ್ನು ದಾಟಿದ ಪುರುಷನಿಗೋಸ್ಕರ ಹದಿನೈದು ಶೆಕೆಲ್ ಬೆಳ್ಳಿಯನ್ನು ಮತ್ತು ಸ್ತ್ರೀಗೋಸ್ಕರ ಹತ್ತು ಶೆಕೆಲ್ ಬೆಳ್ಳಿಯನ್ನು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3578', '3', '27', '8', 'ಯಾವನಾದರೂ ಬಡವನಾಗಿ ನೇಮಕವಾದ ಹಣವನ್ನು ಕೊಡಲಾರದೆ ಹೋದರೆ, ಅವನು ಹರಕೆಮಾಡಿ ಪ್ರತಿಷ್ಠಿಸಿದ ಮನುಷ್ಯನನ್ನು ಯಾಜಕನ ಮುಂದೆ ನಿಲ್ಲಿಸಬೇಕು. ಯಾಜಕನು ಹರಕೆಮಾಡಿದವನ ಸ್ಥಿತಿಗತಿಗೆ ತಕ್ಕಂತೆ ಅವನು ಕೊಡಬೇಕಾದ ಹಣ ಇಷ್ಟೆಂದು ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3579', '3', '27', '9', '¶ “‘ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬಹುದಾದ ಪಶುವನ್ನು ಯಾವನಾದರೂ ಹರಕೆಮಾಡಿ ಪ್ರತಿಷ್ಠಿಸಿದ್ದಾದರೆ ಅದು ದೇವರ ಸೊತ್ತಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3580', '3', '27', '10', 'ಅದನ್ನು ಬದಲಾಯಿಸಬಾರದು, ಕೆಟ್ಟದ್ದಕ್ಕೆ ಬದಲಾಗಿ ಒಳ್ಳೆಯದನ್ನೂ ಇಲ್ಲವೇ ಒಳ್ಳೆಯದಕ್ಕೆ ಬದಲಾಗಿ ಕೆಟ್ಟದ್ದನ್ನೂ, ಒಂದಕ್ಕೆ ಬದಲಾಗಿ ಬೇರೊಂದನ್ನೂ ಕೊಡಬಾರದು. ಅವನು ಗೊತ್ತುಮಾಡಿದ ಪಶುವಿಗೆ ಬದಲಾಗಿ ಬೇರೊಂದು ಪಶುವನ್ನು ಪ್ರತ್ಯೇಕಿಸಿಟ್ಟಿರುವ ಪಕ್ಷಕ್ಕೆ, ಮೊದಲನೆಯ ಪಶುವೂ ಹಾಗೂ ಅದಕ್ಕೆ ಬದಲಾಗಿ ಇಟ್ಟ ಪಶುವೂ ಎರಡೂ ಯೆಹೋವನದಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3581', '3', '27', '11', 'ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕಾದ ಪಶುವು ಅಶುದ್ಧವಾಗಿದ್ದರೆ, ಅದನ್ನು ಯಾಜಕನ ಮುಂದೆ ನಿಲ್ಲಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3582', '3', '27', '12', 'ಅದು ಒಳ್ಳೆಯದೋ ಅಥವಾ ಕೆಟ್ಟದ್ದೋ ಎಂದು ಯಾಜಕನು ನೋಡಿಕೊಂಡು ಅದರ ಬೆಲೆ ಇಷ್ಟೆಂದು ನಿರ್ಣಯಿಸಬೇಕು; ಯಾಜಕನು ನಿರ್ಣಯಿಸಿದ ಬೆಲೆಯೇ ಅಂತಿಮವಾದದ್ದು ಸ್ಥಿರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3583', '3', '27', '13', 'ಹರಕೆಮಾಡಿದವನು ಅದನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳಬೇಕೆಂದಿದ್ದರೆ ಅದರ ಕ್ರಯದೊಡನೆ ಐದನೆಯ ಒಂದು ಭಾಗವನ್ನು ಹೆಚ್ಚಾಗಿ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3584', '3', '27', '14', '¶ “‘ಯಾವನಾದರೂ ತನ್ನ ಮನೆಯನ್ನು ಯೆಹೋವನಿಗೆ ಮೀಸಲಾಗಿ ಪ್ರತಿಷ್ಠಿಸಿದರೆ, ಯಾಜಕನು ಅದು ಉತ್ತಮವಾದ ಮನೆಯೋ ಅಲ್ಲವೋ ಎಂದು ಪರೀಕ್ಷಿಸಿ ಬೆಲೆಯನ್ನು ನಿರ್ಣಯಿಸಬೇಕು; ಯಾಜಕನು ನಿರ್ಣಯಿಸಿದ ಬೆಲೆ ಅಂತಿಮವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3585', '3', '27', '15', 'ಹರಕೆಮಾಡಿದವನು ಪ್ರತಿಷ್ಠೆ ಮಾಡಿದ ಆ ಮನೆಯನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳಬೇಕೆಂದಿದ್ದರೆ ಅದರ ಕ್ರಯದೊಡನೆ ಐದನೆಯ ಒಂದು ಭಾಗವನ್ನು ಹೆಚ್ಚಾಗಿ ಕೊಡಬೇಕು; ಆಗ ಆ ಮನೆ ಅವನದಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3586', '3', '27', '16', '¶ “‘ಯಾವನಾದರೂ ಪಿತ್ರಾರ್ಜಿತ ಭೂಮಿಯಲ್ಲಿ ಒಂದು ಭಾಗವನ್ನು ಯೆಹೋವನಿಗೆ ಹರಕೆಮಾಡಿ ಪ್ರತಿಷ್ಠಿಸಿದರೆ, ಅದರಲ್ಲಿ ಇಷ್ಟು ಬೀಜವನ್ನು ಬಿತ್ತತಕ್ಕದ್ದು ಎಂದು ಆಲೋಚಿಸಿ ಅದರ ಬೆಲೆಯನ್ನು ನಿರ್ಣಯಿಸಬೇಕು. ಒಂದು ಓಮೆರ್ ಜವೆಗೋದಿಯನ್ನು ಬಿತ್ತಬಹುದಾದ ಹೊಲವು ಐವತ್ತು ಶೆಕೆಲ್ ಬೆಳ್ಳಿಯ ಬೆಲೆ ಬಾಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3587', '3', '27', '17', 'ಅವನು ಜೂಬಿಲಿ ಸಂವತ್ಸರದಿಂದ ಆ ಹೊಲವನ್ನು ಪ್ರತಿಷ್ಠಿಸಿದರೆ ಈ ಕ್ರಯ ಸ್ಥಿರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3588', '3', '27', '18', 'ಜೂಬಿಲಿ ಸಂವತ್ಸರದ ತರುವಾಯ ಪ್ರತಿಷ್ಠೆ ಮಾಡಿದ ಭೂಮಿಯನ್ನು ಹರಕೆಮಾಡಿದರೆ, ಮುಂದಣ ಜೂಬಿಲಿ ಸಂವತ್ಸರಕ್ಕೆ ಕಳೆಯಬೇಕಾದ ವರ್ಷಗಳ ಸಂಖ್ಯೆಯ ಮೇರೆಗೆ ಅದರ ಬೆಲೆಯನ್ನು ಕಡಿಮೆಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3589', '3', '27', '19', 'ಹರಕೆಮಾಡಿದವನು ಅದನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳಬೇಕೆಂದಿರುವ ಪಕ್ಷಕ್ಕೆ ಅದರ ಕ್ರಯದೊಡನೆ ಐದನೆಯ ಒಂದು ಭಾಗವನ್ನು ಹೆಚ್ಚಾಗಿ ಕೊಡಬೇಕು; ಆಗ ಆ ಹೊಲ ಅವನದಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3590', '3', '27', '20', 'ತಾನು ಅದನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳದೆ ಮತ್ತೊಬ್ಬನಿಗೆ ಮಾರಿದರೆ ಮುಂದೆ ಅದನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳುವ ಅಧಿಕಾರವಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3591', '3', '27', '21', 'ಬಿಡುಗಡೆಯಾಗುವ ಜೂಬಿಲಿ ಸಂವತ್ಸರದಲ್ಲಿ ಆ ಹೊಲವು ಯೆಹೋವನಿಗೆ ಪವಿತ್ರವಾದ ಹೊಲದಂತೆ ಆತನ ಸೊತ್ತಾಗಿಯೇ ಇರಬೇಕು; ಅದು ಯಾಜಕರ ವಶದಲ್ಲಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3592', '3', '27', '22', '¶ “‘ಯಾವನಾದರೂ ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡ ಹೊಲವನ್ನು ಅಂದರೆ ಪಿತ್ರಾರ್ಜಿತ ಭೂಮಿಗೆ ಸೇರದಿರುವ ಹೊಲವನ್ನು ಯೆಹೋವನಿಗೆ ಹರಕೆಮಾಡಿ ಪ್ರತಿಷ್ಠಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3593', '3', '27', '23', 'ಯಾಜಕನು ಮುಂದಣ ಜೂಬಿಲಿ ಸಂವತ್ಸರದ ತನಕ ಇರುವ ವರ್ಷಗಳಿಗೆ ತಕ್ಕಂತೆ ಅದರ ಬೆಲೆಯನ್ನು ನಿರ್ಣಯಿಸಬೇಕು. ಪ್ರತಿಷ್ಠಿಸಿದವನು ನಿರ್ಣಯಿಸಲ್ಪಟ್ಟ ಹಣವನ್ನು ಯೆಹೋವನಿಗೆ ಮೀಸಲಾದದ್ದೆಂದು ಭಾವಿಸಿ ಅದೇ ದಿನದಲ್ಲಿ ಕೊಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3594', '3', '27', '24', 'ಜೂಬಿಲಿ ಸಂವತ್ಸರದಲ್ಲಿ ಆ ಹೊಲವು ಮಾರಿದವನಿಗೆ ಅಂದರೆ ಯಾರ ಪಿತ್ರಾರ್ಜಿತ ಭೂಮಿಗೆ ಸೇರಿದೆಯೋ ಅವನಿಗೆ ಪುನಃ ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3595', '3', '27', '25', 'ದೇವರ ಸೇವೆಯಲ್ಲಿ ನೇಮಕವಾದ ಎಲ್ಲಾ ತೂಕವು ದೇವಾಲಯದ ಶೆಕೆಲ್ ಮೇರೆಗೆ ಇರಬೇಕು. ಇಪ್ಪತ್ತು ಗೇರಾ ತೂಕವು ಒಂದು ಶೆಕೆಲಿಗೆ ಸಮವಾಗಿರಬೇಕೆಂದು ಯಾವಾಗಲೂ ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3596', '3', '27', '26', '¶ “‘ಶುದ್ಧ ಪಶುವಿನಲ್ಲಿ ಚೊಚ್ಚಲಾಗಿ ಹುಟ್ಟಿದ್ದು ಯೆಹೋವನದಾಗಿರುವುದರಿಂದ ಅದನ್ನು ಯಾರೂ ಹರಕೆಯಾಗಿ ಕೊಡಬಾರದು; ಹೋರಿಯಾಗಿದ್ದರೂ, ಆಡು ಅಥವಾ ಕುರಿಯಾಗಿದ್ದರೂ ಅದು ಯೆಹೋವನ ಸೊತ್ತೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3597', '3', '27', '27', 'ಅಶುದ್ಧ ಪಶುವಿನಲ್ಲಿ ಚೊಚ್ಚಲಮರಿ ಹುಟ್ಟಿದ್ದಾದರೆ ಹರಕೆಮಾಡಿದವನು ನಿರ್ಣಯವಾದ ಬೆಲೆಯೊಂದಿಗೆ ಐದನೆಯ ಒಂದು ಭಾಗವನ್ನು ಹೆಚ್ಚಾಗಿ ಕೊಟ್ಟು ಅದನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳಬಹುದು. ಅವನು ಬಿಡಿಸದೆ ಹೋದರೆ ಅದನ್ನು ನಿರ್ಣಯಿಸಲ್ಪಟ್ಟ ಕ್ರಯಕ್ಕೆ ಮಾರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3598', '3', '27', '28', '¶ “‘ಯಾವನಾದರೂ ಮನುಷ್ಯನನ್ನಾಗಲಿ, ಪಶುಪ್ರಾಣಿಯನ್ನಾಗಲಿ, ಪಿತ್ರಾರ್ಜಿತ ಭೂಮಿಯನ್ನಾಗಲಿ ಅಥವಾ ಬೇರೆ ಯಾವುದನ್ನಾಗಲಿ ಯಾವ ಷರತ್ತೂ ಇಲ್ಲದೆ ಸಂಪೂರ್ಣವಾಗಿ ಯೆಹೋವನದಾಗಿರುವುದಕ್ಕೆ ಹರಕೆಮಾಡಿ ಕೊಟ್ಟರೆ, ಅದನ್ನು ಮಾರಲೂ ಬಾರದು, ಬಿಡಿಸಿಕೊಳ್ಳಲೂ ಬಾರದು. ಕೇವಲ ಯೆಹೋವನದಾಗಿರುವುದಕ್ಕೆ ಸಮರ್ಪಿಸುವಂಥದೆಲ್ಲಾ ಯೆಹೋವನಿಗೆ ಮೀಸಲಾಗಿಯೇ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3599', '3', '27', '29', 'ಕೇವಲ ಯೆಹೋವನ ಸೊತ್ತಾಗುವುದಕ್ಕೆ ಒಪ್ಪಿಸಲ್ಪಟ್ಟದ್ದು ಮನುಷ್ಯ ಜಾತಿಯಾದರೆ ಬಿಡಿಸುವುದಕ್ಕಾಗದು; ಅವನಿಗೆ ಮರಣವೇ ಆಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3600', '3', '27', '30', '¶ “‘ಹೊಲದ ಬೆಳೆಯಾಗಲಿ ಇಲ್ಲವೇ ತೋಟದ ಹಣ್ಣುಗಳಾಗಲಿ ಭೂಮಿಯಿಂದುಂಟಾದ ಎಲ್ಲಾ ಆದಾಯದಲ್ಲಿ ಹತ್ತನೆಯ ಒಂದು ಪಾಲು ಯೆಹೋವನದಾಗಿರಬೇಕು, ಅದು ಯೆಹೋವನಿಗೆ ಮೀಸಲಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3601', '3', '27', '31', 'ಯಾವನಾದರೂ ತಾನು ಕೊಡಬೇಕಾದ ಹತ್ತನೆಯ ಒಂದು ಪಾಲಿನಲ್ಲಿ ಏನಾದರೂ ಬಿಡಿಸಿಕೊಳ್ಳಬೇಕೆಂದಿದ್ದರೆ ಅಷ್ಟರೊಡನೆ ಐದನೆಯ ಒಂದು ಭಾಗವನ್ನು ಹೆಚ್ಚಾಗಿ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3602', '3', '27', '32', 'ದನಗಳಾಗಲಿ ಇಲ್ಲವೇ ಹಿಂಡಿನ ಆಡು ಅಥವಾ ಕುರಿಗಳಾಗಲಿ ಕುರುಬನು ಲೆಕ್ಕಮಾಡಿದ ಎಲ್ಲಾ ಪಶುಗಳಲ್ಲಿ ಪ್ರತಿ ಹತ್ತನೆಯದು ಯೆಹೋವನಿಗೆ ಮೀಸಲಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3603', '3', '27', '33', 'ಆ ಪಶುವು ಒಳ್ಳೇದೋ ಅಥವಾ ಕೆಟ್ಟದ್ದೋ ಎಂದು ನೋಡಬಾರದು; ಅದನ್ನು ಬದಲಾಯಿಸಬಾರದು. ಕೊಡಬೇಕಾದವನು ಅದನ್ನು ಬದಲಾಯಿಸಿದ್ದಾದರೆ ಅವನು ಮೊದಲು ಲೆಕ್ಕಿಸಿದ್ದೂ ಮತ್ತು ಅದಕ್ಕೆ ಬದಲಾಗಿ ಇಟ್ಟದ್ದೂ ಎರಡೂ ಯೆಹೋವನದಾಗಿರಬೇಕು; ಅದನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳುವ ಅಧಿಕಾರವಿರುವುದಿಲ್ಲ’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3604', '3', '27', '34', '¶ ಯೆಹೋವನು ಸೀನಾಯಿ ಬೆಟ್ಟದಲ್ಲಿ ಮೋಶೆಯ ಮೂಲಕ ಇಸ್ರಾಯೇಲರಿಗೆ ಕೊಟ್ಟ ಆಜ್ಞೆಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3605', '4', '1', '1', '¶ ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಟ ಎರಡನೆಯ ವರ್ಷದ ಎರಡನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಸೀನಾಯಿ ಅರಣ್ಯದಲ್ಲಿ ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಹೀಗೆ ಮಾತನಾಡಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3606', '4', '1', '2', '“ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದ ಗಂಡಸರನ್ನು ಗೋತ್ರದ ಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಹೆಸರು ಹಿಡಿದು ಒಬ್ಬೊಬ್ಬರನ್ನಾಗಿ ಲೆಕ್ಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3607', '4', '1', '3', 'ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರನ್ನು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳವರೆಲ್ಲರನ್ನು ಸೈನ್ಯಸೈನ್ಯವಾಗಿ ನೀನೂ ಆರೋನನೂ ಲೆಕ್ಕಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3608', '4', '1', '4', 'ಈ ಕೆಲಸಕ್ಕಾಗಿ ಕುಲದಲ್ಲಿ ಆಯಾ ಕುಲದ ಒಂದೊಂದು ಮುಖ್ಯಸ್ಥನಾಗಿರುವ ಒಬ್ಬೊಬ್ಬ ಸಹಾಯಕನಿರಬೇಕು ಹಾಗೂ ತನ್ನ ಕುಲಕ್ಕಾಗಿ ಹೋರಾಡುವ ಜನರನ್ನು ಮುಖ್ಯಸ್ಥನು ಮುನ್ನಡೆಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3609', '4', '1', '5', 'ನಿಮಗೆ ಸಹಾಯಮಾಡಬೇಕಾದ ಪುರುಷರು ಯಾರಾರೆಂದರೆ: ರೂಬೇನ್ ಕುಲದಿಂದ ಶೆದೇಯೂರನ ಮಗನಾದ ಎಲೀಚೂರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3610', '4', '1', '6', 'ಸಿಮೆಯೋನ್ ಕುಲದಿಂದ ಚೂರೀಷದ್ದೈಯ ಮಗನಾದ ಶೆಲುಮೀಯೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3611', '4', '1', '7', 'ಯೆಹೂದ ಕುಲದಿಂದ ಅಮ್ಮೀನಾದಾಬನ ಮಗನಾದ ನಹಶೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3612', '4', '1', '8', 'ಇಸ್ಸಾಕಾರ್ ಕುಲದಿಂದ ಚೂವಾರನ ಮಗನಾದ ನೆತನೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3613', '4', '1', '9', 'ಜೆಬುಲೂನ್ ಕುಲದಿಂದ ಹೇಲೋನನ ಮಗನಾದ ಎಲೀಯಾಬ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3614', '4', '1', '10', 'ಯೋಸೇಫನ ವಂಶದವರಲ್ಲಿ: ಎಫ್ರಾಯೀಮ್ ಕುಲದಿಂದ ಅಮ್ಮೀಹೂದನ ಮಗನಾದ ಎಲೀಷಾಮಾ, ಮನಸ್ಸೆ ಕುಲದಿಂದ ಪೆದಾಚೂರನ ಮಗನಾದ ಗಮ್ಲೀಯೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3615', '4', '1', '11', 'ಬೆನ್ಯಾಮೀನ್ ಕುಲದಿಂದ ಗಿದ್ಯೋನಿಯ ಮಗನಾದ ಅಬೀದಾನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3616', '4', '1', '12', 'ದಾನ್ ಕುಲದಿಂದ ಅಮ್ಮೀಷದ್ದೈಯ ಮಗನಾದ ಅಹೀಗೆಜೆರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3617', '4', '1', '13', 'ಆಶೇರ್ ಕುಲದಿಂದ ಒಕ್ರಾನನ ಮಗನಾದ ಪಗೀಯೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3618', '4', '1', '14', 'ಗಾದ್ ಕುಲದಿಂದ ರೆಗೂವೇಲನ ಮಗನಾದ ಎಲ್ಯಾಸಾಫ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3619', '4', '1', '15', 'ನಫ್ತಾಲಿ ಕುಲದಿಂದ ಏನಾನನ ಮಗನಾದ ಅಹೀರ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3620', '4', '1', '16', '¶ ಇವರು ಸರ್ವಸಮೂಹದೊಳಗಿಂದ ಆಯ್ದುಕೊಂಡು ನೇಮಕವಾದವರು. ಇವರು ತಮ್ಮ ಕುಲಗಳಲ್ಲಿ ಪ್ರಧಾನಪುರುಷರು ಹಾಗೂ ಇಸ್ರಾಯೇಲಿನ ಕುಲಗಳ ಪ್ರಮುಖರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3621', '4', '1', '17', '¶ ಹೆಸರಿನಿಂದ ಸೂಚಿತರಾದ ಈ ಪುರುಷರನ್ನು ಮೋಶೆಯು ಮತ್ತು ಆರೋನನು ಆರಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3622', '4', '1', '18', 'ಅವರು ಎರಡನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಸಮಸ್ತ ಪುರುಷರನ್ನೂ ಸಮೂಹದವರೆಲ್ಲರನ್ನೂ ಕೂಡಿಸಿದರು. ಇಪ್ಪತ್ತು ವರ್ಷ ಹಾಗೂ ಮೇಲ್ಪಟ್ಟ ವಯಸ್ಸುಳ್ಳವರೆಲ್ಲರೂ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಗೋತ್ರ ಕುಟುಂಬಗಳ ಪ್ರಕಾರ ತಮ್ಮತಮ್ಮ ವಂಶಾವಳಿಯನ್ನು ಬರೆಯಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3623', '4', '1', '19', 'ಹೀಗೆ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಮೋಶೆ ಸೀನಾಯಿ ಅರಣ್ಯದಲ್ಲಿ ಅವರನ್ನು ಲೆಕ್ಕಮಾಡಿ ಮೊಟ್ಟಮೊದಲು ಜನಗಣತಿ ಪ್ರಾರಂಭಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3624', '4', '1', '20', '¶ ಇಸ್ರಾಯೇಲಿನ ಚೊಚ್ಚಲ ಮಗನಾದ ರೂಬೇನನ ವಂಶದವರಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳವರು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಹೆಸರೆಸರಾಗಿ ಲೆಕ್ಕಮಾಡಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3625', '4', '1', '21', 'ರೂಬೇನನ ಗೋತ್ರದಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಗಂಡಸರು - 46,500 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3626', '4', '1', '22', '¶ ಸಿಮೆಯೋನನ ವಂಶದವರಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷಕ್ಕೆ ಮೇಲ್ಪಟ್ಟ ವಯಸ್ಸುಳ್ಳವರು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಹೆಸರು ಹಿಡಿದು ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3627', '4', '1', '23', 'ಸಿಮೆಯೋನನ ಗೋತ್ರದಲ್ಲಿ ಎಣಿಕೆಯಾದ ಗಂಡಸರು - 59,300 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3628', '4', '1', '24', '¶ ಗಾದ್ ವಂಶದವರಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳವರು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಹೆಸರೆಸರಾಗಿ ಲೆಕ್ಕಮಾಡಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3629', '4', '1', '25', 'ಗಾದ್ ಗೋತ್ರದಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಗಂಡಸರು - 45,650 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3630', '4', '1', '26', '¶ ಯೆಹೂದ ವಂಶದವರಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳವರು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಹೆಸರು ಹಿಡಿದು ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3631', '4', '1', '27', 'ಯೆಹೂದ ಗೋತ್ರದಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಗಂಡಸರು - 74,600 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3632', '4', '1', '28', '¶ ಇಸ್ಸಾಕಾರ್ ವಂಶದವರಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳವರು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಹೆಸರು ಹಿಡಿದು ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3633', '4', '1', '29', 'ಇಸ್ಸಾಕಾರ್ ಗೋತ್ರದಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಗಂಡಸರು - 54,400 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3634', '4', '1', '30', '¶ ಜೆಬುಲೂನ್ ವಂಶದವರಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳವರು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಹೆಸರು ಹಿಡಿದು ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3635', '4', '1', '31', 'ಜೆಬುಲೂನ್ ಗೋತ್ರದಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಗಂಡಸರು - 57,400 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3636', '4', '1', '32', '¶ ಯೋಸೇಫನಿಂದ ಹುಟ್ಟಿದವರೊಳಗೆ ಎಫ್ರಾಯೀಮ್ ವಂಶದವರಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳವರು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಹೆಸರು ಹಿಡಿದು ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3637', '4', '1', '33', 'ಎಫ್ರಾಯೀಮ್ ಗೋತ್ರದಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಗಂಡಸರು - 40,500 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3638', '4', '1', '34', '¶ ಮನಸ್ಸೆ ವಂಶದವರಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳವರು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಹೆಸರು ಹಿಡಿದು ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3639', '4', '1', '35', 'ಮನಸ್ಸೆ ಗೋತ್ರದಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಗಂಡಸರು - 32,200 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3640', '4', '1', '36', '¶ ಬೆನ್ಯಾಮೀನ್ ವಂಶದವರಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳವರು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಹೆಸರು ಹಿಡಿದು ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3641', '4', '1', '37', 'ಬೆನ್ಯಾಮೀನ್ ಗೋತ್ರದಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಗಂಡಸರು - 35,400 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3642', '4', '1', '38', '¶ ದಾನ್ ವಂಶದವರಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳವರು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಹೆಸರು ಹಿಡಿದು ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3643', '4', '1', '39', 'ದಾನ್ ಗೋತ್ರದಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಗಂಡಸರು - 62,700 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3644', '4', '1', '40', '¶ ಆಶೇರ್ ವಂಶದವರಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳವರು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಹೆಸರು ಹಿಡಿದು ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3645', '4', '1', '41', 'ಆಶೇರ್ ಗೋತ್ರದಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಗಂಡಸರು - 41,500 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3646', '4', '1', '42', '¶ ನಫ್ತಾಲಿ ವಂಶದವರಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳವರು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಹೆಸರು ಹಿಡಿದು ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3647', '4', '1', '43', 'ನಫ್ತಾಲಿ ಗೋತ್ರದಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಗಂಡಸರು - 53,400 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3648', '4', '1', '44', '¶ ಮೋಶೆ, ಆರೋನನೂ ಮತ್ತು ಇಸ್ರಾಯೇಲಿನ ಹನ್ನೆರಡು ಕುಲಗಳ ನಾಯಕರು ಲೆಕ್ಕಮಾಡಿದ ಇಸ್ರಾಯೇಲರ ಜನರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3649', '4', '1', '45', 'ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳವರಾಗಿದ್ದು ಸೈನಿಕರಾಗಿ ಹೊರಡತಕ್ಕವರನ್ನು ಲೆಕ್ಕಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3650', '4', '1', '46', 'ಗಂಡಸರ ಒಟ್ಟು ಸಂಖ್ಯೆ - 6,03,550 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3651', '4', '1', '47', '¶ ಆದರೆ ಅವರೊಡನೆ ಲೇವಿ ಕುಲದ ಕುಟುಂಬಗಳು ಲೆಕ್ಕಿಸಲ್ಪಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3652', '4', '1', '48', 'ಏಕೆಂದರೆ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3653', '4', '1', '49', '“ನೀನು ಇಸ್ರಾಯೇಲರನ್ನು ಎಣಿಸುವಾಗ ಲೇವಿ ಕುಲದವರನ್ನು ಎಣಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3654', '4', '1', '50', 'ಆಜ್ಞಾಶಾಸನಗಳಿರುವ ಗುಡಾರವನ್ನೂ ಅದರ ಸಾಮಾನು, ಉಪಕರಣ ಇವುಗಳನ್ನೂ ನೋಡಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಲೇವಿಯರನ್ನು ನೇಮಿಸಬೇಕು. ಅವರು ಆ ಗುಡಾರವನ್ನೂ ಮತ್ತು ಅದರ ಸಾಮಾನುಗಳನ್ನೂ ಹೊರುವುದಕ್ಕಾಗಿ ಇರಬೇಕು. ಅವರು ಅದರ ಸೇವೆಯನ್ನು ಮಾಡುವವರಾಗಿ ಅದರ ಸುತ್ತಲೂ ತಮ್ಮ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3655', '4', '1', '51', 'ಗುಡಾರವು ಹೊರಡುವಾಗ ಲೇವಿಯರೇ ಅದನ್ನು ಬಿಚ್ಚಬೇಕು; ಇಳಿದುಕೊಳ್ಳುವಾಗ ಲೇವಿಯರೇ ಅದನ್ನು ಹಾಕಬೇಕು. ಇತರರು ಹತ್ತಿರಕ್ಕೆ ಬಂದರೆ ಅವರಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3656', '4', '1', '52', 'ಇಸ್ರಾಯೇಲರ ಆಯಾ ಸೈನ್ಯಗಳು ತಮ್ಮ ಡೇರೆಗಳನ್ನು ತಮ್ಮತಮ್ಮ ದಂಡಿನ ಧ್ವಜದ ಹತ್ತಿರ ಹಾಕಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3657', '4', '1', '53', 'ಆದರೆ ಲೇವಿಯರು ಮಾತ್ರ ತಮ್ಮ ಡೇರೆಗಳನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಸುತ್ತಲೂ ಹಾಕಿಕೊಳ್ಳಬೇಕು. ಹೀಗಾದರೆ ಯೆಹೋವನ ಕೋಪವು ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಬರುವುದಕ್ಕೆ ಆಸ್ಪದವಿರುವುದಿಲ್ಲ. ಲೇವಿಯರು ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ಕಾಯುವವರಾಗಿರಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3658', '4', '1', '54', 'ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ ಪ್ರಕಾರವೇ ಎಲ್ಲವನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3659', '4', '2', '1', '¶ ಯೆಹೋವನು ಮಾತನಾಡಿ ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3660', '4', '2', '2', '“ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಕುಟುಂಬದ ಗುರುತುಗಳ ಪ್ರಕಾರ ದೇವದರ್ಶನದ ಗುಡಾರದ ಸುತ್ತಲೂ ಸ್ವಲ್ಪ ದೂರವಾಗಿ ಡೇರೆಗಳನ್ನು ತಮ್ಮ ತಮ್ಮ ದಂಡಿನ ಧ್ವಜದ ಹತ್ತಿರದಲ್ಲಿ ಹಾಕಿಕೊಳ್ಳಬೇಕು. ಅವರು ದೇವದರ್ಶನದ ಗುಡಾರದ ಎದುರಿನಲ್ಲಿ ಇಳಿದುಕೊಳ್ಳಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3661', '4', '2', '3', '¶ ದೇವದರ್ಶನ ಗುಡಾರದ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿ ಸೂರ್ಯೋದಯವಾಗುವ ಕಡೆಗೆ ಯೆಹೂದ ಕುಲದ ದಂಡಿಗೆ ಸೇರಿದವರು ಸೈನ್ಯಸೈನ್ಯವಾಗಿ ತಮ್ಮ ದಂಡಿನ ಧ್ವಜದ ಹತ್ತಿರ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳಬೇಕು. ಯೆಹೂದ ಕುಲದ ಸೈನ್ಯಾಧಿಪತಿಯು ಅಮ್ಮೀನಾದಾಬನ ಮಗನಾದ ನಹಶೋನನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3662', '4', '2', '4', 'ಅವನ ಸೈನಿಕರ ಸಂಖ್ಯೆ 74,600 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3663', '4', '2', '5', '¶ ಯೆಹೂದ ಕುಲದ ಬಳಿಯಲ್ಲಿ ಇಳಿದುಕೊಳ್ಳುವವರು ಇಸ್ಸಾಕಾರನ ಕುಲದವರು. ಚೂವಾರನ ಮಗನಾದ ನೆತನೇಲನು ಇಸ್ಸಾಕಾರರ ಸೈನ್ಯಾಧಿಪತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3664', '4', '2', '6', 'ಅವನ ಸೈನಿಕರ ಸಂಖ್ಯೆ 54,400 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3665', '4', '2', '7', '¶ ಇಸ್ಸಾಕಾರರ ಬಳಿಯಲ್ಲಿ ಇಳಿದುಕೊಳ್ಳುವವರು ಜೆಬುಲೂನ್ ಕುಲದವರು. ಹೇಲೋನನ ಮಗನಾದ ಎಲೀಯಾಬನು ಜೆಬುಲೂನ್ಯರ ಸೈನ್ಯಾಧಿಪತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3666', '4', '2', '8', 'ಅವನ ಸೈನಿಕರ ಸಂಖ್ಯೆ 57,400 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3667', '4', '2', '9', '¶ ಹೀಗೆ ಯೆಹೂದ ಕುಲದ ದಂಡಿಗೆ ಸೇರಿದವರ ಸೈನಿಕರ ಒಟ್ಟು ಸಂಖ್ಯೆ 1,86,400 ಮಂದಿ. ಇವರು ಮುಂಭಾಗದಲ್ಲಿ ಹೊರಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3668', '4', '2', '10', '¶ ದಕ್ಷಿಣ ದಿಕ್ಕಿನಲ್ಲಿ ರೂಬೇನ್ ಕುಲದ ದಂಡಿಗೆ ಸೇರಿದವರು ಸೈನ್ಯ ಸೈನ್ಯವಾಗಿ ತಮ್ಮ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳಬೇಕು. ಶೆದೇಯೂರನ ಮಗನಾದ ಎಲೀಚೂರನು ರೂಬೇನ್ ಕುಲದ ಸೈನ್ಯಾಧಿಪತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3669', '4', '2', '11', 'ಅವನ ಸೈನಿಕರ ಸಂಖ್ಯೆ 46,500 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3670', '4', '2', '12', '¶ ರೂಬೇನ್ ಕುಲದವರ ಬಳಿಯಲ್ಲಿ ಇಳಿದುಕೊಳ್ಳುವವರು ಸಿಮೆಯೋನ್ ಕುಲದವರು. ಚೂರೀಷದ್ದೈಯನ ಮಗನಾದ ಶೆಲುಮೀಯೇಲನು ಸಿಮೆಯೋನ್ ಕುಲದ ಸೈನ್ಯಾಧಿಪತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3671', '4', '2', '13', 'ಅವನ ಸೈನಿಕರ ಸಂಖ್ಯೆ 59,300 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3672', '4', '2', '14', '¶ ತರುವಾಯ ಗಾದ್ಯರ ಕುಲದವರು. ರೆಗೂವೇಲನ ಮಗನಾದ ಎಲ್ಯಾಸಾಫನು ಗಾದ್ ಕುಲದ ಸೈನ್ಯಾಧಿಪತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3673', '4', '2', '15', 'ಅವನ ಸೈನಿಕರ ಸಂಖ್ಯೆ 45,650 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3674', '4', '2', '16', '¶ ಹೀಗೆ ರೂಬೇನ್ ಕುಲದ ದಂಡಿಗೆ ಸೇರಿದ ಸೈನಿಕರ ಒಟ್ಟು ಸಂಖ್ಯೆ 1,51,450 ಮಂದಿ. ಇವರು ಎರಡನೆಯ ದಂಡಾಗಿ ಹೊರಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3675', '4', '2', '17', '¶ ಅನಂತರ ಸೈನ್ಯಗಳ ಮಧ್ಯದಲ್ಲಿ ದೇವದರ್ಶನದ ಗುಡಾರವು ಲೇವಿಯರ ಪಾಳೆಯದಿಂದ ಹೊರಡಬೇಕು. ಅವರು ಇಳಿದುಕೊಳ್ಳುವ ಪ್ರಕಾರವೇ ತಮ್ಮ ತಮ್ಮ ಧ್ವಜಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ತಮಗೆ ಗೊತ್ತಾದ ಸ್ಥಾನದಲ್ಲಿ ಹೊರಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3676', '4', '2', '18', '¶ ಪಶ್ಚಿಮ ದಿಕ್ಕಿನಲ್ಲಿ ಎಫ್ರಾಯೀಮ್ ದಂಡಿಗೆ ಸೇರಿದವರು ಸೈನ್ಯಸೈನ್ಯವಾಗಿ ತಮ್ಮ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳಬೇಕು. ಅಮ್ಮೀಹೂದನ ಮಗನಾದ ಎಲೀಷಾಮಾನು ಎಫ್ರಾಯೀಮ್ ಕುಲದ ಸೈನ್ಯಾಧಿಪತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3677', '4', '2', '19', 'ಅವನ ಸೈನಿಕರ ಸಂಖ್ಯೆ 40,500 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3678', '4', '2', '20', '¶ ಎಫ್ರಾಯೀಮ್ ಬಳಿಯಲ್ಲಿ ಮನಸ್ಸೆ ಕುಲದವರೂ ತಮ್ಮ ತಮ್ಮ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳಬೇಕು. ಪೆದಾಚೂರನ ಮಗನಾದ ಗಮ್ಲೀಯೇಲ್ ಮನಸ್ಸೆ ಕುಲದ ಸೈನ್ಯಾಧಿಪತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3679', '4', '2', '21', 'ಅವನ ಸೈನಿಕರ ಸಂಖ್ಯೆ 32,200 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3680', '4', '2', '22', '¶ ತರುವಾಯ ಬೆನ್ಯಾಮೀನ ಕುಲದವರು. ಗಿದ್ಯೋನಿಯ ಮಗನಾದ ಅಬೀದಾನ್ ಬೆನ್ಯಾಮೀನ ಕುಲದ ಸೈನ್ಯಾಧಿಪತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3681', '4', '2', '23', 'ಅವನ ಸೈನಿಕರ ಸಂಖ್ಯೆ 35,400 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3682', '4', '2', '24', '¶ ಹೀಗೆ ಎಫ್ರಾಯೀಮ್ಯರ ದಂಡಿಗೆ ಸೇರಿದ ಸೈನಿಕರ ಒಟ್ಟು ಸಂಖ್ಯೆ 1,08,100 ಮಂದಿ. ಇವರು ಮೂರನೆಯ ದಂಡಾಗಿ ಹೊರಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3683', '4', '2', '25', '¶ ಉತ್ತರ ದಿಕ್ಕಿನಲ್ಲಿ ದಾನ್ ಕುಲದ ದಂಡಿಗೆ ಸೇರಿದವರು ಸೈನ್ಯಸೈನ್ಯವಾಗಿ ತಮ್ಮ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳಬೇಕು. ಅಮ್ಮೀಷದ್ದೈಯ ಮಗನಾದ ಅಹೀಗೆಜೆರ್ ದಾನ್ ಕುಲದ ಸೈನ್ಯಾಧಿಪತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3684', '4', '2', '26', 'ಅವನ ಸೈನಿಕರ ಸಂಖ್ಯೆ 62,700 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3685', '4', '2', '27', '¶ ದಾನ್ ಕುಲದ ಬಳಿಯಲ್ಲಿ ಆಶೇರ್ ಕುಲದವರು ತಮ್ಮ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳಬೇಕು. ಒಕ್ರಾನನ ಮಗನಾದ ಪಗೀಯೇಲನು ಆಶೇರ್ ಕುಲದವರ ಸೈನ್ಯಾಧಿಪತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3686', '4', '2', '28', 'ಅವನ ಸೈನಿಕರ ಸಂಖ್ಯೆ 41,500 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3687', '4', '2', '29', '¶ ತರುವಾಯ ನಫ್ತಾಲಿ ಕುಲದವರು, ಏನಾನನ ಮಗನಾದ ಅಹೀರನು ನಫ್ತಾಲಿ ಕುಲದ ಸೈನ್ಯಾಧಿಪತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3688', '4', '2', '30', 'ಅವನ ಸೈನಿಕರ ಸಂಖ್ಯೆ 53,400 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3689', '4', '2', '31', '¶ ಹೀಗೆ ದಾನ್ ಕುಲದ ದಂಡಿಗೆ ಸೇರಿದ ಸೈನಿಕರ ಒಟ್ಟು ಸಂಖ್ಯೆ 1,57,600 ಮಂದಿ. ಇವರು ಕಡೆಯ ದಂಡಾಗಿ ಹೊರಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3690', '4', '2', '32', '¶ ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಇಸ್ರಾಯೇಲರ ಗೋತ್ರಗಳ ಪ್ರಕಾರ ದಂಡುಗಳಲ್ಲಿ ಸೈನಿಕರಾಗಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ 6,03,550 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3691', '4', '2', '33', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಲೇವಿಯರು ಇಸ್ರಾಯೇಲರ ಸಂಗಡ ಲೆಕ್ಕಹಾಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3692', '4', '2', '34', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಇಸ್ರಾಯೇಲರು ಮಾಡಿದರು. ಹಾಗೆಯೇ ದಂಡು ದಂಡಾಗಿ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳುತ್ತಿದ್ದರು ಮತ್ತು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರವೇ ಹೊರಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3693', '4', '3', '1', '¶ ಯೆಹೋವನು ಸೀನಾಯಿ ಬೆಟ್ಟದಲ್ಲಿ ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿದ ಕಾಲದಲ್ಲಿದ್ದ ಮೋಶೆ ಮತ್ತು ಆರೋನರ ವಂಶದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3694', '4', '3', '2', 'ಆರೋನನ ಮಕ್ಕಳ ಹೆಸರುಗಳು: ಚೊಚ್ಚಲ ಮಗನಾದ ನಾದಾಬ್, ಅಬೀಹೂ, ಎಲ್ಲಾಜಾರ್ ಮತ್ತು ಈತಾಮಾರ್ ಎಂಬುವವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3695', '4', '3', '3', '¶ ಇವರು ಯಾಜಕ ಉದ್ಯೋಗವನ್ನು ನಡೆಸುವುದಕ್ಕಾಗಿ ಅಭಿಷೇಕಹೊಂದಿದವರಾಗಿ ಪ್ರತಿಷ್ಠಿತರಾದ ಆರೋನನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3696', '4', '3', '4', 'ಆದರೆ ನಾದಾಬ್ ಮತ್ತು ಅಬೀಹೂ ಎಂಬುವವರು ಸೀನಾಯಿ ಮರುಭೂಮಿಯಲ್ಲಿ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸದೇ ಇದ್ದ ಬೇರೆ ಬೆಂಕಿಯಿಂದ ಧೂಪವನ್ನು ಸಮರ್ಪಿಸಿದ್ದರಿಂದ ಆತನ ಸನ್ನಿಧಿಯಲ್ಲೇ ಸತ್ತು ಹೋದರು. ಅವರಿಗೆ ಮಕ್ಕಳಿರಲಿಲ್ಲ. ಆದುದರಿಂದ ಎಲ್ಲಾಜಾರ್ ಮತ್ತು ಈತಾಮಾರ್ ಎಂಬಿಬ್ಬರು ತಮ್ಮ ತಂದೆಯಾದ ಆರೋನನ ಕೈಕೆಳಗೆ ಯಾಜಕಧರ್ಮವನ್ನು ನಡೆಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3697', '4', '3', '5', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3698', '4', '3', '6', '“ನೀನು ಲೇವಿಯ ಕುಲದವರನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು ಅವರು ದೇವರ ಸೇವಕಾರ್ಯಕ್ಕಾಗಿ ಯಾಜಕನಾದ ಆರೋನನ ಕೈಕೆಳಗಿರುವಂತೆ ಅವನ ಮುಂದೆ ನಿಲ್ಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3699', '4', '3', '7', '¶ “ಅವರು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಳಿಯಲ್ಲಿದ್ದು, ಆರೋನನಿಗೋಸ್ಕರವೂ ಸರ್ವಸಮೂಹದವರಿಗೋಸ್ಕರವೂ ದೇವಸ್ಥಾನದ ಸೇವಾಕಾರ್ಯವನ್ನು ನಡೆಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3700', '4', '3', '8', 'ಅವರು ದೇವದರ್ಶನದ ಗುಡಾರದ ಸಾಮಾನುಗಳನ್ನು ಕಾಯಬೇಕು. ಇಸ್ರಾಯೇಲರಿಗೋಸ್ಕರ ದೇವಸ್ಥಾನದ ಸೇವಕಾರ್ಯವನ್ನು ನಡೆಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3701', '4', '3', '9', '¶ “ನೀನು ಲೇವಿಯರನ್ನು ಆರೋನನಿಗೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳಿಗೂ ಒಪ್ಪಿಸಬೇಕು. ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಆರೋನನಿಗೆ ಸಂಪೂರ್ಣವಾಗಿ ಒಪ್ಪಿಸಲ್ಪಟ್ಟವರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3702', '4', '3', '10', 'ಯಾಜಕ ಉದ್ಯೋಗವನ್ನು ನಡೆಸುವುದಕ್ಕಾಗಿ ಆರೋನನನ್ನು ಮತ್ತು ಅವನ ಮಕ್ಕಳನ್ನು ನೇಮಿಸಬೇಕು. ಇತರರು ಆ ಕೆಲಸಕ್ಕೆ ಕೈಹಾಕಿದರೆ ಅವರಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3703', '4', '3', '11', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಅವನಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3704', '4', '3', '12', '“ನಾನು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಚೊಚ್ಚಲಾದ ಗಂಡಸರಿಗೆ ಬದಲಾಗಿ ಲೇವಿಯರನ್ನು ತೆಗೆದುಕೊಂಡಿದ್ದೇನೆ ಎಂದು ತಿಳಿದುಕೋ. ಆದುದರಿಂದ ಲೇವಿಯರು ನನ್ನ ಸೊತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3705', '4', '3', '13', 'ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಚೊಚ್ಚಲಾದವರು ನನ್ನ ಸೊತ್ತು. ಐಗುಪ್ತ ದೇಶದಲ್ಲಿದ್ದ ಚೊಚ್ಚಲಾದದ್ದನ್ನೆಲ್ಲಾ ನಾನು ಸಂಹಾರಮಾಡಿದಾಗ ಇಸ್ರಾಯೇಲರಲ್ಲಿರುವ ಚೊಚ್ಚಲಾದ ಮನುಷ್ಯರನ್ನೂ, ಪಶುಗಳನ್ನೂ ನನ್ನ ಸ್ವಂತವಾಗಿ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡೆನು; ಅವರು ನನ್ನವರಾಗಿರಬೇಕು. ನಾನೇ ಯೆಹೋವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3706', '4', '3', '14', '¶ ಯೆಹೋವನು ಸೀನಾಯಿ ಮರುಭೂಮಿಯಲ್ಲಿ ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3707', '4', '3', '15', '“ನೀನು ಲೇವಿಯರಲ್ಲಿ ಒಂದು ತಿಂಗಳು ಮತ್ತು ಅದಕ್ಕೆ ಮೇಲ್ಪಟ್ಟ ವಯಸ್ಸುಳ್ಳ ಗಂಡಸರನ್ನೆಲ್ಲಾ ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಲೆಕ್ಕಿಸಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3708', '4', '3', '16', 'ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಮೋಶೆ ಅವರನ್ನು ಲೆಕ್ಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3709', '4', '3', '17', '¶ ಲೇವಿಯ ಮಕ್ಕಳು ಯಾರೆಂದರೆ: ಗೇರ್ಷೋನ್, ಕೆಹಾತ್ ಮತ್ತು ಮೆರಾರೀ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3710', '4', '3', '18', 'ಗೋತ್ರಸ್ಥಾಪಕರಾದ ಗೇರ್ಷೋನನ ಮಕ್ಕಳು: ಲಿಬ್ನೀ, ಶಿಮ್ಮೀ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3711', '4', '3', '19', 'ಗೋತ್ರಸ್ಥಾಪಕರಾದ ಕೆಹಾತನ ಮಕ್ಕಳು: ಅಮ್ರಾಮ್, ಇಚ್ಹಾರ್, ಹೆಬ್ರೋನ್, ಉಜ್ಜೀಯೇಲ್, ಎಂಬುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3712', '4', '3', '20', 'ಗೋತ್ರಸ್ಥಾಪಕರಾದ ಮೆರಾರೀಯ ಮಕ್ಕಳು: ಮಹ್ಲೀ, ಮೂಷೀ ಎಂಬುವವರು. ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಇವರೇ ಲೇವಿಯ ವಂಶದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3713', '4', '3', '21', '¶ ಗೇರ್ಷೋನ್ ವಂಶದವರಲ್ಲಿ ಲಿಬ್ನೀ ಗೋತ್ರದವರೂ ಶಿಮ್ಮೀ ಗೋತ್ರದವರೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3714', '4', '3', '22', 'ಅವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಒಂದು ತಿಂಗಳು ಮತ್ತು ಅದಕ್ಕೆ ಮೇಲ್ಪಟ್ಟ ವಯಸ್ಸುಳ್ಳ ಗಂಡಸರ ಸಂಖ್ಯೆ 7,500 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3715', '4', '3', '23', 'ಗೇರ್ಷೋನ್ಯರ ಗೋತ್ರದವರು ದೇವದರ್ಶನದ ಗುಡಾರದ ಹಿಂದೆ ಅಂದರೆ ಪಶ್ಚಿಮ ದಿಕ್ಕಿನಲ್ಲಿ ತಮ್ಮ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3716', '4', '3', '24', '¶ ಗೇರ್ಷೋನ್ಯರ ಗೋತ್ರಗಳ ಪ್ರಧಾನಪುರುಷನು ಲಾಯೇಲನ ಮಗನಾದ ಎಲ್ಯಾಸಾಫ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3717', '4', '3', '25', 'ದೇವದರ್ಶನದ ಗುಡಾರದ ಉಪಕರಣಗಳಲ್ಲಿ ಗೇರ್ಷೋನನ ವಂಶದವರು ನೋಡಿಕೊಳ್ಳಬೇಕಾದವುಗಳು ಯಾವುದೆಂದರೆ: ಗುಡಾರ ಅದರ ಮೇಲಣ ಡೇರೆಯ ಬಟ್ಟೆ, ಅದರ ಮೇಲ್ಹೊದಿಕೆ, ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಲ್ಲಿರುವ ಪರದೆಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3718', '4', '3', '26', 'ಗುಡಾರದ ಮತ್ತು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲಿರುವ ಅಂಗಳದ ತೆರೆಗಳೂ, ಅಂಗಳದ ಬಾಗಿಲಿನ ಪರದೆಗಳು, ಇವುಗಳ ಹಗ್ಗಗಳೂ ಇವೇ. ಇಂತಹ ಸಕಲವಿಧವಾದ ಸೇವಕಾರ್ಯವನ್ನು ಗೇರ್ಷೋನ್ಯರು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3719', '4', '3', '27', '¶ ಕೆಹಾತ್ ವಂಶದವರಲ್ಲಿ ಅಮ್ರಾಮ್ ಗೋತ್ರದವರು, ಇಚ್ಹಾರ್ ಗೋತ್ರದವರೂ, ಹೆಬ್ರೋನ್ ಗೋತ್ರದವರೂ, ಉಜ್ಜೀಯೇಲ್ ಗೋತ್ರದವರೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3720', '4', '3', '28', 'ಅವರಲ್ಲಿ ದೇವಸ್ಥಾನವನ್ನು ನೋಡಿಕೊಳ್ಳತಕ್ಕವರು ಅಂದರೆ ಒಂದು ತಿಂಗಳು ಮತ್ತು ಅದಕ್ಕೆ ಮೇಲ್ಪಟ್ಟ ವಯಸ್ಸುಳ್ಳ ಗಂಡಸರ ಸಂಖ್ಯೆ 8,600 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3721', '4', '3', '29', 'ಕೆಹಾತ್ಯರ ಗೋತ್ರಗಳವರು ದೇವದರ್ಶನದ ಗುಡಾರದ ದಕ್ಷಿಣ ದಿಕ್ಕಿನಲ್ಲಿ ತಮ್ಮ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3722', '4', '3', '30', '¶ ಕೆಹಾತ್ಯರ ಗೋತ್ರಗಳ ಪ್ರಧಾನಪುರುಷನು ಉಜ್ಜೀಯೇಲನ ಮಗನಾದ ಎಲೀಚಾಫಾನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3723', '4', '3', '31', 'ಅವರು ನೋಡಿಕೊಳ್ಳಬೇಕಾದವುಗಳು ಯಾವುದೆಂದರೆ: ಮಂಜೂಷವು, ಮೇಜು, ದೀಪಸ್ತಂಭಗಳು, ಯಜ್ಞವೇದಿಗಳು, ದೇವಸ್ಥಾನದ ಸೇವೆಯ ಉಪಕರಣಗಳು, ಒಳಗಣ ತೆರೆಗಳು ಇವುಗಳೇ. ಇವುಗಳ ಸಕಲವಿಧವಾದ ಸೇವಕಾರ್ಯವನ್ನು ಅವರು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3724', '4', '3', '32', 'ಅದಲ್ಲದೆ ಮಹಾಯಾಜಕ ಆರೋನನ ಮಗನಾದ ಎಲ್ಲಾಜಾರನು ಲೇವಿಯರ ಪ್ರಧಾನಪುರುಷರ ಅಧ್ಯಕ್ಷನಾಗಿ ದೇವಸ್ಥಾನವನ್ನು ನೋಡಿಕೊಳ್ಳುವವರ ಮೇಲ್ವಿಚಾರಕನಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3725', '4', '3', '33', '¶ ಮೆರಾರೀ ವಂಶದವರಲ್ಲಿ ಮಹ್ಲೀ ಗೋತ್ರದವರೂ, ಮೂಷೀ ಗೋತ್ರದವರೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3726', '4', '3', '34', 'ಅವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಒಂದು ತಿಂಗಳು ಮತ್ತು ಅದಕ್ಕೆ ಮೇಲ್ಪಟ್ಟ ವಯಸ್ಸುಳ್ಳ ಗಂಡಸರ ಸಂಖ್ಯೆ 6,200 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3727', '4', '3', '35', 'ಮೆರಾರೀಯರ ಗೋತ್ರಗಳ ಪ್ರಧಾನಪುರುಷನು ಅಬೀಹೈಲನ ಮಗನಾದ ಚೂರೀಯೇಲ್. ಇವರು ದೇವದರ್ಶನದ ಗುಡಾರದ ಉತ್ತರ ದಿಕ್ಕಿನಲ್ಲಿ ತಮ್ಮ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3728', '4', '3', '36', '¶ ಮೆರಾರೀ ವಂಶದವರು ನೋಡಿಕೊಳ್ಳಬೇಕಾದವುಗಳು ಯಾವುವೆಂದರೆ: ಗುಡಾರದ ಚೌಕಟ್ಟುಗಳು, ಅಗುಳಿಗಳು, ಕಂಬಗಳು, ಗದ್ದಿಗೆಕಲ್ಲುಗಳು, ಇವುಗಳ ಉಪಕರಣಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3729', '4', '3', '37', 'ಅಂಗಳದ ಸುತ್ತಲಿರುವ ಕಂಬಗಳು, ಇವುಗಳ ಗದ್ದಿಗೆಕಲ್ಲುಗಳು, ಗೂಟಗಳು, ಹಗ್ಗಗಳು ಇವುಗಳೇ. ಇವುಗಳ ಸಕಲ ವಿಧವಾದ ಸೇವಕಾರ್ಯವನ್ನು ಇವರೇ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3730', '4', '3', '38', '¶ ದೇವದರ್ಶನದ ಗುಡಾರದ ಪೂರ್ವ ದಿಕ್ಕಿನಲ್ಲಿ ಅಂದರೆ ಸೂರ್ಯೋದಯವಾಗುವ ದಿಕ್ಕಿನಲ್ಲಿ ಮೋಶೆ, ಆರೋನನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳೂ ತಮ್ಮ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳಬೇಕು. ಅವರು ಇಸ್ರಾಯೇಲರಿಗೋಸ್ಕರವಾಗಿ ದೇವಸ್ಥಾನವನ್ನು ನೋಡಿಕೊಳ್ಳಬೇಕು. ಇತರರು ಆ ಕೆಲಸಕ್ಕೆ ಕೈಹಾಕಿದರೆ ಅವರಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3731', '4', '3', '39', 'ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಗೋತ್ರಗಳ ಪ್ರಕಾರ ಲೆಕ್ಕಿಸಿದ ಲೇವಿಯರ ಅಂದರೆ ಒಂದು ತಿಂಗಳು ಮತ್ತು ಅದಕ್ಕೆ ಮೇಲ್ಪಟ್ಟ ವಯಸ್ಸುಳ್ಳ ಗಂಡಸರ ಒಟ್ಟು ಸಂಖ್ಯೆ 22,000 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3732', '4', '3', '40', '¶ ಇದಲ್ಲದೆ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಒಂದು ತಿಂಗಳು ಮತ್ತು ಅದಕ್ಕೆ ಮೇಲ್ಪಟ್ಟ ವಯಸ್ಸುಳ್ಳ ಚೊಚ್ಚಲು ಗಂಡಸರನ್ನು ಹೆಸರು ಹಿಡಿದು ಎಣಿಕೆಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3733', '4', '3', '41', 'ಇಸ್ರಾಯೇಲರಲ್ಲಿರುವ ಚೊಚ್ಚಲಾದವರಿಗೆ ಬದಲಾಗಿ ಲೇವಿಯರನ್ನೂ ಇಸ್ರಾಯೇಲರ ಚೊಚ್ಚಲು ಪಶುಗಳಿಗೆ ಬದಲಾಗಿ ಲೇವಿಯರ ಪಶುಗಳನ್ನೂ ನನಗೋಸ್ಕರ ತೆಗೆದುಕೋ, ನಾನೇ ಯೆಹೋವನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3734', '4', '3', '42', '¶ ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಮೋಶೆಯು, ಇಸ್ರಾಯೇಲರಲ್ಲಿದ್ದ ಚೊಚ್ಚಲಾದವರನ್ನು ಲೆಕ್ಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3735', '4', '3', '43', 'ಹೆಸರು ಹಿಡಿದು ಎಣಿಕೆ ಮಾಡಲ್ಪಟ್ಟ ಚೊಚ್ಚಲಾದವರು ಅಂದರೆ ಒಂದು ತಿಂಗಳು ಮತ್ತು ಅದಕ್ಕೆ ಮೇಲ್ಪಟ್ಟ ವಯಸ್ಸುಳ್ಳ ಗಂಡಸರ ಸಂಖ್ಯೆ 22,273 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3736', '4', '3', '44', '¶ ಪುನಃ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3737', '4', '3', '45', '“ನೀನು ಇಸ್ರಾಯೇಲರ ಚೊಚ್ಚಲಾದವರಿಗೆ ಬದಲಾಗಿ ಲೇವಿಯರನ್ನು, ಅವರ ಚೊಚ್ಚಲಾದ ಪಶುಗಳಿಗೆ ಬದಲಾಗಿ ಲೇವಿಯರ ಪಶುಗಳನ್ನು ತೆಗೆದುಕೋ. ಲೇವಿಯರೇ ನನ್ನ ಸೊತ್ತಾಗಿರುವರು; ನಾನೇ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3738', '4', '3', '46', '¶ “ಲೇವಿಯರ ಸಂಖ್ಯೆಗಿಂತ ಹೆಚ್ಚಾಗಿ 273 ಮಂದಿ ಚೊಚ್ಚಲರು ಹೆಚ್ಚಾಗಿ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಇರುವುದರಿಂದ ಅವರನ್ನು ಬಿಡಿಸುವುದಕ್ಕಾಗಿ ಒಬ್ಬೊಬ್ಬರಿಗೆ ಐದೈದು ಶೆಕೆಲ್ ಮೇರೆಗೆ ಈಡು ತೆಗೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3739', '4', '3', '47', 'ದೇವಸ್ಥಾನದ ಸೇವೆಗೆ ನೇಮಕವಾದ ಶೆಕೆಲ್ ಗಳ ಮೇರೆಯ ಪ್ರಕಾರ ಒಬ್ಬೊಬ್ಬನಿಗೆ ಐದು ಬೆಳ್ಳಿಯ ನಾಣ್ಯಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3740', '4', '3', '48', 'ಅವರೊಳಗೆ ಹೆಚ್ಚಾಗಿರುವವರ ಬಿಡುಗಡೆಗೋಸ್ಕರ ಅವರು ಕೊಡುವ ಹಣವನ್ನು ನೀನು ಆರೋನನಿಗೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳಿಗೂ ಕೊಡಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3741', '4', '3', '49', '¶ ಅದಕ್ಕೆ ಅನುಸಾರವಾಗಿ ಮೋಶೆ ಲೇವಿಯರಿಗಿಂತ ಹೆಚ್ಚಾದ ಚೊಚ್ಚಲರನ್ನು ಬಿಡಿಸುವುದಕ್ಕಾಗಿ ಹಣವನ್ನು ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3742', '4', '3', '50', 'ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಚೊಚ್ಚಲಾದವರಿಂದ ದೇವಸ್ಥಾನದ ಸೇವೆಗೆ ನೇಮಕವಾದ ರೂಪಾಯಿಯಲ್ಲಿ 1,365 ಶೆಕೆಲ್ ಗಳನ್ನು ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3743', '4', '3', '51', 'ಯೆಹೋವನ ಆಜ್ಞೆಯಂತೆ ಮೋಶೆ ಆ ಬಿಡುಗಡೆಯ ಹಣವನ್ನು ಆರೋನನಿಗೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳಿಗೂ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3744', '4', '4', '1', '¶ ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3745', '4', '4', '2', '“ನೀನು ಲೇವಿಯರೊಳಗೆ ಕೆಹಾತ್ಯರನ್ನು ಅವರ ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಲೆಕ್ಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3746', '4', '4', '3', 'ಮೂವತ್ತರಿಂದ ಐವತ್ತು ವರ್ಷದವರೆಗೂ ವಯಸ್ಸುಳ್ಳವರನ್ನು ಎಣಿಕೆಮಾಡು, ಅವರು ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವೆ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3747', '4', '4', '4', 'ದೇವದರ್ಶನ ಗುಡಾರದ ವಿಷಯದಲ್ಲಿ ಕೆಹಾತ್ಯರು ಮಾಡಬೇಕಾದ ಕೆಲಸ ಯಾವುದೆಂದರೆ; ಅವರು ಮಹಾಪರಿಶುದ್ಧ ವಸ್ತುಗಳನ್ನು ನೋಡಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3748', '4', '4', '5', 'ದಂಡು ಹೊರಡುವಾಗ, ಆರೋನನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳೂ ಒಳಗೆ ಬಂದು ಮಹಾಪವಿತ್ರಸ್ಥಾನವನ್ನು ಮರೆಮಾಡುವ ತೆರೆಯನ್ನು ಇಳಿಸಿ ಅದರಿಂದ ಮಂಜೂಷದ ಆಜ್ಞಾಶಾಸನವನ್ನು ಮುಚ್ಚಿಬಿಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3749', '4', '4', '6', 'ಅದರ ಮೇಲೆ ಹಸನಾದ ತೊಗಲನ್ನೂ ಮತ್ತು ನೀಲಿ ಬಟ್ಟೆಯನ್ನೂ ಹೊದಿಸಿ, ಮಂಜೂಷದ ಬಳೆಗಳಲ್ಲಿ ಹೊರುವ ಕೋಲುಗಳನ್ನು ಸೇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3750', '4', '4', '7', 'ಬಳಿಕ ಅವರು ಯೆಹೋವನ ಸಮ್ಮುಖದಲ್ಲಿರುವ ಮೇಜಿನ ಮೇಲೆ ನೀಲಿ ಬಟ್ಟೆಯನ್ನು ಹಾಸಿ ಅದರ ಮೇಲೆ ಮೇಜಿಗೆ ಸೇರಿದ ಪಾತ್ರೆಗಳನ್ನೂ, ಧೂಪಾರತಿಗಳನ್ನೂ, ಹೂಜಿಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಾರ್ಪಣೆಯ ಬಟ್ಟಲುಗಳನ್ನೂ ಇಡಬೇಕು. ಯಾವಾಗಲೂ ಇರಬೇಕಾದ ರೊಟ್ಟಿಗಳು ಅದರ ಮೇಲೆ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3751', '4', '4', '8', 'ಇವೆಲ್ಲವುಗಳ ಮೇಲೆ ಅವರು ಕಡುಗೆಂಪಾದ ಬಟ್ಟೆಯನ್ನು ಹಾಸಿ, ಹಸನಾದ ತೊಗಲನ್ನು ಹೊದಿಸಿ ಹೊರುವ ಕೋಲುಗಳನ್ನು ಸೇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3752', '4', '4', '9', 'ಆ ಮೇಲೆ ಅವರು ದೀಪಸ್ತಂಭವನ್ನೂ ಅದಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟ ಹಣತೆಗಳನ್ನೂ, ಎಣ್ಣೆಯ ಪಾತ್ರೆಗಳನ್ನೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('3753', '4', '4', '10', 'ನೀಲಿಬಟ್ಟೆಯಿಂದ ಮುಚ್ಚಿಬಿಟ್ಟು ಅದಕ್ಕೂ ಅದರ ಎಲ್ಲಾ ಉಪಕರಣಗಳಿಗೂ ಹಸನಾದ ತೊಗಲನ್ನು ಹೊದಿಸಿ ಅವುಗಳನ್ನು ಅಡ್ಡದಂಡಕ್ಕೆ ಕಟ್ಟಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3754', '4', '4', '11', 'ತರುವಾಯ ಅವರು ಬಂಗಾರದ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ನೀಲಿಬಟ್ಟೆಯನ್ನು ಹಾಸಿ, ಹಸನಾದ ತೊಗಲನ್ನು ಹೊದಿಸಿ ಹೊರುವ ಕೋಲುಗಳನ್ನು ಅಡ್ಡ ದಂಡಕ್ಕೆ ಕಟ್ಟಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3755', '4', '4', '12', 'ದೇವಸ್ಥಾನದ ಸರ್ವ ಉಪಕರಣಗಳನ್ನೆಲ್ಲಾ ನೀಲಿಬಟ್ಟೆಯಲ್ಲಿ ಇಟ್ಟು, ಹಸನಾದ ತೊಗಲನ್ನು ಹೊದಿಸಿ ಅಡ್ಡ ದಂಡಕ್ಕೆ ಕಟ್ಟಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3756', '4', '4', '13', 'ಅವರು ಯಜ್ಞವೇದಿಯ ಬೂದಿಯನ್ನು ತೆಗೆದುಬಿಟ್ಟು ಆ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ನೇರಳೆ ವರ್ಣದ ಬಟ್ಟೆಯನ್ನು ಹಾಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3757', '4', '4', '14', 'ಅದಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟ ಅಗ್ಗಿಷ್ಟಿಕೆಗಳು, ಮುಳ್ಳುಗಳು, ಸಲಿಕೆಗಳು, ಬೋಗುಣಿಗಳು ಮುಂತಾದ ಉಪಕರಣಗಳನ್ನೆಲ್ಲಾ ಮೇಲೆ ಇಟ್ಟು ಹಸನಾದ ತೊಗಲನ್ನು ಹೊದಿಸಿ ಹೊರುವ ಕೋಲುಗಳನ್ನು ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3758', '4', '4', '15', 'ದಂಡು ಹೊರಡುವಾಗ ಆರೋನನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳೂ ದೇವಸ್ಥಾನದ ಎಲ್ಲಾ ಸಾಮಾನುಗಳನ್ನು ಮುಚ್ಚಿ ಸಿದ್ಧಮಾಡಿದ ನಂತರ ಕೆಹಾತ್ಯರು ಅವುಗಳನ್ನು ಹೊರುವುದಕ್ಕೆ ಬರಬೇಕು. ಇವರು ದೇವಸ್ಥಾನದ ಸಾಮಾನುಗಳನ್ನು ಮುಟ್ಟಬಾರದು, ಮುಟ್ಟಿದರೆ ಸತ್ತು ಹೋಗುವರು. ದೇವದರ್ಶನದ ಗುಡಾರದ ಸಾಮಾನುಗಳಲ್ಲಿ ಕೆಹಾತ್ಯರು ಹೊರಬೇಕಾದವುಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3759', '4', '4', '16', 'ಮಹಾಯಾಜಕ ಆರೋನನ ಮಗನಾದ ಎಲ್ಲಾಜಾರನು ದೀಪದ ಎಣ್ಣೆಯನ್ನೂ, ಪರಿಮಳಧೂಪವನ್ನೂ, ನಿತ್ಯವಾಗಿ ನೈವೇದ್ಯಮಾಡುವ ಧಾನ್ಯದ್ರವ್ಯವನ್ನೂ, ಅಭಿಷೇಕತೈಲವನ್ನೂ ತನ್ನ ವಶದಲ್ಲಿ ಇಟ್ಟುಕೊಳ್ಳಬೇಕು. ಅದಲ್ಲದೆ ದೇವದರ್ಶನದ ಗುಡಾರದ ಎಲ್ಲಾ ಭಾಗಗಳೂ ಅದರಲ್ಲಿಯೂ ಅದರ ಪಾತ್ರೆಗಳಲ್ಲಿಯೂ ಇರುವ ಸಮಸ್ತ ವಸ್ತುಗಳೂ ಅವನ ಮೇಲ್ವಿಚಾರಣೆಯಲ್ಲಿರಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3760', '4', '4', '17', '¶ ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನನ ಸಂಗಡ ಮಾತನಾಡಿ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3761', '4', '4', '18', '“ಕೆಹಾತ್ಯರ ಗೋತ್ರಕುಟುಂಬಗಳವರು ಲೇವಿಯರೊಡನೆ ಉಳಿಯದೆ ನಾಶವಾಗುವುದಕ್ಕೆ ಆಸ್ಪದಕೊಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3762', '4', '4', '19', 'ಅವರು ಮಹಾಪರಿಶುದ್ಧ ವಸ್ತುಗಳ ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಸಾಯದಂತೆ ನೀವು ಅವರ ವಿಷಯದಲ್ಲಿ ಎಚ್ಚರಿಕೆ ವಹಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3763', '4', '4', '20', 'ಕೆಹಾತ್ಯರು ಒಳಗೆ ಬಂದು, ಒಂದು ಕ್ಷಣವು ಆ ಪರಿಶುದ್ಧ ವಸ್ತುಗಳನ್ನು ನೋಡಬಾರದು; ನೋಡಿದರೆ ಸತ್ತೇ ಹೋಗುವರು. ಆರೋನನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳೂ ಒಳಗೆ ಪ್ರವೇಶಿಸಿ ಅವರ ಕೆಲಸಗಳನ್ನು ಅವರವರ ಹೊರೆಗಳನ್ನೂ ಅವರಿಗೆ ನೇಮಿಸಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3764', '4', '4', '21', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3765', '4', '4', '22', '“ನೀನು ಗೇರ್ಷೋನ್ಯರ ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಎಣಿಕೆಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3766', '4', '4', '23', 'ಮೂವತ್ತರಿಂದ ಐವತ್ತು ವರ್ಷದವರೆಗೂ ವಯಸ್ಸುಳ್ಳವರಾಗಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವೆಗೆ ಯೋಗ್ಯರಾದವರನ್ನು ಎಣಿಕೆಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3767', '4', '4', '24', 'ಸೇವಾಕಾರ್ಯ ಮಾಡುವುದರಲ್ಲಿಯೂ, ಹೊರೆಗಳನ್ನು ಹೊರುವುದರಲ್ಲಿಯೂ ಗೇರ್ಷೋನ್ಯರ ಗೋತ್ರಕುಟುಂಬದವರು ಮಾಡಬೇಕಾದ ಸೇವೆ ಯಾವುದೆಂದರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('3768', '4', '4', '25', 'ಅವರು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಟ್ಟೆಗಳನ್ನು ಹೊರಬೇಕು ಅಂದರೆ ಗುಡಾರ, ಅದರ ಹೊದಿಕೆ, ಅದರ ಮೇಲಣ ಹಸನಾದ ಪ್ರಾಣಿಯ ತೊಗಲಿನ ಹೊದಿಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3769', '4', '4', '26', 'ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನ ಪರದೆ, ಗುಡಾರದ ಮತ್ತು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಣ ಅಂಗಳದ ತೆರೆಗಳು, ಅದರ ಬಾಗಿಲಿನ ಪರದೆಗಳು, ಹಗ್ಗಗಳು, ಎಲ್ಲಾ ಉಪಕರಣಗಳು ಇವುಗಳನ್ನು ಹೊರಬೇಕು ಮತ್ತು ಇವುಗಳಿಗೆ ಸಂಬಂಧಪಟ್ಟ ಎಲ್ಲಾ ಕೆಲಸವನ್ನು ಅವರು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3770', '4', '4', '27', 'ಗೇರ್ಷೋನ್ಯರು ಹೊರೆ ಹೊರುವುದರಲ್ಲಿಯೂ ಬೇರೆ ಸೇವಾಕಾರ್ಯ ಮಾಡುವುದರಲ್ಲಿಯೂ ಆರೋನನ ಮತ್ತು ಅವನ ಮಕ್ಕಳ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರವೇ ನಡೆಯಬೇಕು. ನೀವೇ ಹೊರೆಗಳನ್ನು ಗೊತ್ತುಮಾಡಿ ಅವರವರ ವಶಕ್ಕೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3771', '4', '4', '28', 'ದೇವದರ್ಶನದ ಗುಡಾರದ ವಿಷಯದಲ್ಲಿ ಗೇರ್ಷೋನ್ಯರ ಗೋತ್ರಕುಟುಂಬದವರು ಮಾಡಬೇಕಾದ ಕೆಲಸ ಇದೇ. ಮಹಾಯಾಜಕನಾದ ಆರೋನನ ಮಗನಾದ ಈತಾಮಾರನು ಅವರ ಮೇಲ್ವಿಚಾರಣೆ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3772', '4', '4', '29', '¶ “ನೀನು ಮೆರಾರೀಯರನ್ನು ಅವರ ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಲೆಕ್ಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3773', '4', '4', '30', 'ಮೂವತ್ತರಿಂದ ಐವತ್ತು ವರ್ಷದವರೆಗೂ ವಯಸ್ಸುಳ್ಳ ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವೆ ಮಾಡಲು ಅರ್ಹರಾದವರನ್ನು ಲೆಕ್ಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3774', '4', '4', '31', 'ದೇವದರ್ಶನದ ಗುಡಾರದ ವಿಷಯದಲ್ಲಿ ಅವರು ಮಾಡಬೇಕಾದ ಕೆಲಸ ಯಾವುದೆಂದರೆ: ಅವರು ಗುಡಾರದ ಚೌಕಟ್ಟುಗಳನ್ನು, ಅಗುಳಿಗಳನ್ನು, ಕಂಬಗಳನ್ನು, ಅವುಗಳ ಗದ್ದಿಗೆಕಲ್ಲುಗಳನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3775', '4', '4', '32', 'ಅಂಗಳದ ಕಂಬಗಳನ್ನು, ಇವುಗಳ ಗದ್ದಿಗೆಕಲ್ಲುಗಳನ್ನೂ, ಗೂಟಗಳನ್ನೂ, ಹಗ್ಗಗಳನ್ನೂ ಎಲ್ಲಾ ಉಪಕರಣಗಳನ್ನೂ ಹೊರಬೇಕು; ಇವುಗಳಿಗೆ ಸಂಬಂಧಪಟ್ಟ ಎಲ್ಲಾ ಕೆಲಸವನ್ನು ಅವರು ಮಾಡಬೇಕು. ಅವರವರ ಜವಾಬ್ದಾರಿಗಳನ್ನೆಲ್ಲಾ ನೀವು ಹೆಸರು ಹೇಳಿ ಗೊತ್ತುಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3776', '4', '4', '33', 'ದೇವದರ್ಶನದ ಗುಡಾರದ ವಿಷಯದಲ್ಲಿ ಮೆರಾರೀಯರ ಗೋತ್ರಕುಟುಂಬದವರು ಮಾಡಬೇಕಾದ ಕೆಲಸ ಇದೇ. ಅವರು ಮಹಾಯಾಜಕ ಆರೋನನ ಮಗನಾದ ಈತಾಮಾರನ ಅಧೀನದಲ್ಲಿದ್ದು ಕಾರ್ಯಗಳನ್ನು ಮಾಡಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3777', '4', '4', '34', '¶ ಮೋಶೆ ಮತ್ತು ಆರೋನರೂ, ಸಮೂಹದ ಪ್ರಧಾನರೂ ಕೆಹಾತ್ಯರನ್ನು ಅವರ ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಎಣಿಕೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3778', '4', '4', '35', 'ಅವರು ಮೂವತ್ತರಿಂದ ಐವತ್ತು ವರ್ಷದವರೆಗೂ ವಯಸ್ಸುಳ್ಳ ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವೆ ಮಾಡಲು ಯೋಗ್ಯರಾದವರನ್ನು ಎಣಿಕೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3779', '4', '4', '36', 'ಅವರಲ್ಲಿ ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಎಣಿಕೆಯಾದವರು 2,750 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3780', '4', '4', '37', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಕೊಟ್ಟ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಮೋಶೆ ಆರೋನರು ಕೆಹಾತ್ಯರ ಗೋತ್ರಕುಟುಂಬವನ್ನು ಲೆಕ್ಕಿಸಲಾಗಿ ಅವರಲ್ಲಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಕೆಲಸವನ್ನು ಮಾಡತಕ್ಕವರು ಇಷ್ಟೇ ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3781', '4', '4', '38', 'ಗೇರ್ಷೋನ್ಯರನ್ನು ಅವರ ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಲೆಕ್ಕಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3782', '4', '4', '39', 'ಮೂವತ್ತರಿಂದ ಐವತ್ತು ವರ್ಷದವರೆಗೂ ವಯಸ್ಸುಳ್ಳವರಾಗಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವೆ ಮಾಡಲು ಅರ್ಹರದವರನ್ನು ಎಣಿಕೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3783', '4', '4', '40', 'ಗುಡಾರದ ಕೆಲಸಕ್ಕೆ ಸೇರತಕ್ಕವರೆಂದು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರು 2,630 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3784', '4', '4', '41', 'ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಗೇರ್ಷೋನ್ಯರ ಗೋತ್ರಕುಟುಂಬದವರನು ಎಣಿಕೆಮಾಡಿದಾಗ ಅವರಲ್ಲಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಕೆಲಸವನ್ನು ಮಾಡತಕ್ಕವರು ಇಷ್ಟೇ ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3785', '4', '4', '42', 'ಮೆರಾರೀಯರಲ್ಲಿ ಅವರ ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಎಣಿಕೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3786', '4', '4', '43', 'ಮೂವತ್ತರಿಂದ ಐವತ್ತು ವರ್ಷದವರೆಗೂ ವಯಸ್ಸುಳ್ಳವರಾಗಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವೆ ಮಾಡಲು ಅರ್ಹರಾದವರನ್ನು ಎಣಿಕೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3787', '4', '4', '44', 'ಗುಡಾರದ ಕೆಲಸಕ್ಕೆ ಸೇರಿದವರೆಂದು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರು 3,200 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3788', '4', '4', '45', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ ಪ್ರಕಾರ ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಮೆರಾರೀಯರ ಗೋತ್ರಕುಟುಂಬವನ್ನು ಎಣಿಕೆ ಮಾಡಿದಾಗ ಅವರ ಸಂಖ್ಯೆ ಇಷ್ಟೇ ಎಂದು ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3789', '4', '4', '46', 'ಮೋಶೆ ಮತ್ತು ಆರೋನರೂ ಇಸ್ರಾಯೇಲರ ಪ್ರಧಾನರೂ ಲೇವಿಯರಲ್ಲಿ ಅವರ ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಲೆಕ್ಕಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3790', '4', '4', '47', 'ಮೂವತ್ತರಿಂದ ಐವತ್ತು ವರ್ಷದವರೆಗೂ ವಯಸ್ಸುಳ್ಳವರಾಗಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವೆ ಮಾಡಲು ಅರ್ಹರಾದವರನ್ನು ಎಣಿಕೆ ಮಾಡಿದರು. ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವಕಾರ್ಯವನ್ನು ಮಾಡಲೂ, ಅದರ ಜವಾಬ್ದಾರಿಗಳನ್ನು ನಿರ್ವಹಿಸುವವರನ್ನು ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಲೆಕ್ಕಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3791', '4', '4', '48', 'ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ 8,580.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3792', '4', '4', '49', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ ಮೇರೆಗೆ ಅವನಿಂದ ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಅವನವನ ಕೆಲಸವೂ, ಜವಾಬ್ದಾರಿಯೂ ನಿಗದಿಪಡಿಸಲಾಯಿತು. ಹೀಗೆ ಯೆಹೋವನ ಆಜ್ಞೆಯ ಮೇರೆಗೆ ಲೆಕ್ಕವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3793', '4', '5', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3794', '4', '5', '2', '“ಕುಷ್ಠರೋಗಿಗಳನ್ನು, ಸಾಂಕ್ರಾಮಿಕವಾದ ಚರ್ಮರೋಗ ಇರುವವರನ್ನು, ಮೇಹಸ್ರಾವವುಳ್ಳವರನ್ನು ಹಾಗು ಹೆಣದ ಸೋಂಕಿನಿಂದ ಅಶುದ್ಧರಾದವರನ್ನು ಪಾಳೆಯದಿಂದ ಹೊರಡಿಸಬೇಕೆಂದು ಇಸ್ರಾಯೇಲರಿಗೆ ಆಜ್ಞಾಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3795', '4', '5', '3', 'ಅಂಥವರು ಗಂಡಸರೇ ಆಗಲಿ ಅಥವಾ ಹೆಂಗಸರೇ ಆಗಲಿ, ಅವರೆಲ್ಲರನ್ನೂ ಪಾಳೆಯದಿಂದ ಹೊರಗೆಹಾಕಬೇಕು. ನಾನೇ ಅವರ ಪಾಳೆಯದಲ್ಲಿ ವಾಸವಾಗಿರುವುದರಿಂದ ಅವರು ಅದನ್ನು ಅಪವಿತ್ರ ಮಾಡಬಾರದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3796', '4', '5', '4', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಇಸ್ರಾಯೇಲರು ಹಾಗೆಯೇ ಮಾಡಿದರು. ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನಿಗೆ ವಿಧೇಯರಾಗಿ ಅಶುದ್ಧರಾದವರನ್ನೆಲ್ಲಾ ಪಾಳೆಯದಿಂದ ಹೊರಗೆ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3797', '4', '5', '5', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3798', '4', '5', '6', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು: ಯಾವ ಪುರುಷನಾಗಲಿ, ಸ್ತ್ರೀಯಾಗಲಿ ಮತ್ತೊಬ್ಬನನ್ನು ಮೋಸಗೊಳಿಸುವುದರಿಂದ ಯೆಹೋವನಿಗೆ ದ್ರೋಹಮಾಡಿ ಅಪರಾಧಿಗಳಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3799', '4', '5', '7', 'ಅಂಥವರು ತಮ್ಮ ಅಪರಾಧವನ್ನು ಅರಿಕೆಮಾಡಬೇಕು. ಅದಲ್ಲದೆ ಅಪರಾಧ ಮಾಡಿದವನು ನಷ್ಟಪಟ್ಟವನಿಗೆ ಮೂಲದ್ರವ್ಯದ ಬೆಲೆಗೆ ಐದನೆಯ ಒಂದು ಭಾಗವನ್ನು ಹೆಚ್ಚಾಗಿ ಸೇರಿಸಿ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3800', '4', '5', '8', '¶ “ಆದರೆ ದಂಡವನ್ನು ತೆಗೆದುಕೊಳ್ಳುವವನು ಮೃತನಾಗಿ ಅವನ ಸಂಬಂಧಿಕರು ಯಾರೂ ಇಲ್ಲದಿದ್ದರೆ, ಆ ದ್ರವ್ಯವು ಯೆಹೋವನಿಗೆ ಸೇರಬೇಕು. ಆ ದ್ರವ್ಯ ಮತ್ತು ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಸಮರ್ಪಿಸಲ್ಪಡುವ ಪ್ರಾಯಶ್ಚಿತ್ತದ ಟಗರು ಈ ಎರಡೂ ಯಾಜಕನಿಗೆ ಸೇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3801', '4', '5', '9', 'ಇಸ್ರಾಯೇಲರು ಪರಿಶುದ್ಧವಾದ ವಸ್ತುಗಳಿಂದ ಪ್ರತ್ಯೇಕಿಸಿ ತರುವ ಕಾಣಿಕೆಗಳೆಲ್ಲಾ ಯಾಜಕನಿಗೇ ಸಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3802', '4', '5', '10', 'ಪ್ರತಿ ಮನುಷ್ಯನು ಯೆಹೋವನಿಗೆ ಮೀಸಲಾಗಿಟ್ಟದ್ದನ್ನು ಯಾವ ಯಾಜಕನಿಗೆ ತಂದು ಒಪ್ಪಿಸುತ್ತಾನೋ ಅದು ಆ ಯಾಜಕನದ್ದಾಗಿರುತ್ತದೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3803', '4', '5', '11', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3804', '4', '5', '12', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು: ‘ಯಾರ ಹೆಂಡತಿ ತಪ್ಪು ದಾರಿ ಹಿಡಿದು ಗಂಡನಿಗೆ ಅಪನಂಬಿಗಸ್ತಳಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3805', '4', '5', '13', 'ಯಾರ ಕೈಗೆ ಸಿಕ್ಕದೆಯೂ ಸಾಕ್ಷಿ ಇಲ್ಲದೆಯೂ ರಹಸ್ಯವಾಗಿಯೇ ಪರಪುರುಷನೊಡನೆ ಸಂಗಮಿಸಿ ಗಂಡನಿಗೆ ದ್ರೋಹಿಯಾಗಿ ಅಶುದ್ಧಳಾದ ಸಂದರ್ಭದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3806', '4', '5', '14', 'ಅಥವಾ ಅವಳು ಹಾಗೆ ಮಾಡದೆ ಅಶುದ್ಧಳಾಗದ ಸಂದರ್ಭದಲ್ಲಿಯೂ, ಆಕೆಯು ಕೆಟ್ಟುಹೋದಳೆಂಬ ಸಂಶಯ ಗಂಡನಿಗೆ ಬಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3807', '4', '5', '15', 'ಆಗ ಅವನು ಮಾಡಬೇಕಾದದ್ದೇನೆಂದರೆ, ಆ ಪುರುಷನು ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಯಾಜಕನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬರಬೇಕು ಮತ್ತು ಅವಳ ಸಂಗತಿಯನ್ನು ವಿಚಾರಿಸುವುದಕ್ಕಾಗಿ ಅವನು ಯಾಜಕನಿಗೆ ಮೂರು ಸೇರು ಜವೆಗೋದಿಯ ಹಿಟ್ಟನ್ನು ಕಾಣಿಕೆಯಾಗಿ ತಂದುಕೊಡಬೇಕು. ಅದು ವ್ಯಭಿಚಾರ ಸಂಶಯವನ್ನು ಸೂಚಿಸುವುದಕ್ಕೂ ಮತ್ತು ಪಾಪವನ್ನು ಹೊರಪಡಿಸುವುದಕ್ಕೂ ಯೆಹೋವನಿಗೆ ನೈವೇದ್ಯವಾದ ಕಾಣಿಕೆಯಾದುದರಿಂದ ಆ ಹಿಟ್ಟಿನ ಮೇಲೆ ಎಣ್ಣೆಯನ್ನು ಹೊಯ್ಯಲೂಬಾರದು, ಧೂಪವನ್ನು ಇಡಲೂಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3808', '4', '5', '16', '¶ “‘ಯಾಜಕನು ಅವಳನ್ನು ಕರೆದು ಯೆಹೋವನ ಸಮ್ಮುಖದಲ್ಲಿ ನಿಲ್ಲಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3809', '4', '5', '17', 'ಯಾಜಕನು ಮಣ್ಣಿನ ಪಾತ್ರೆಯಲ್ಲಿ ಪರಿಶುದ್ಧ ಜಲವನ್ನು ತೆಗೆದುಕೊಂಡು, ದೇವದರ್ಶನದ ಗುಡಾರದ ನೆಲದಿಂದ ಸ್ವಲ್ಪ ಧೂಳನ್ನು ಆ ನೀರಿನಲ್ಲಿ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3810', '4', '5', '18', 'ಯಾಜಕನು ಆ ಸ್ತ್ರೀಯನ್ನು ಯೆಹೋವನ ಸಮ್ಮುಖದಲ್ಲಿ ನಿಲ್ಲಿಸಿ, ಅವಳ ತಲೆಯ ಮೇಲಿರುವ ಮುಸುಕನ್ನು ತೆಗೆದು, ಕೂದಲನ್ನು ಕೆದರಿಸಿ ವ್ಯಭಿಚಾರದ ಸಂಶಯವನ್ನು ಸೂಚಿಸುವ ಆ ನೈವೇದ್ಯದ ಹಿಟ್ಟನ್ನು ಅವಳ ಕೈಯಲ್ಲಿ ಇಟ್ಟು, ಶಾಪವನ್ನುಂಟುಮಾಡುವ ವಿಷಕರವಾದ ಆ ನೀರನ್ನು ಯಾಜಕನು ತನ್ನ ಕೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3811', '4', '5', '19', 'ಯಾಜಕನೂ ಅವಳಿಂದ ಪ್ರಮಾಣಮಾಡಿಸಿ ಹೀಗೆ ಹೇಳಬೇಕು, “ಒಬ್ಬ ಪರಪುರುಷನ ಸಂಗಮಮಾಡದಿದ್ದರೆ, ನಿನ್ನ ಗಂಡನನ್ನು ಬಿಟ್ಟು ನೀನು ಜಾರತ್ವ ಮಾಡದೇ ನಿರಪರಾಧಿಯಾಗಿದ್ದರೆ ಶಪಿಸಲ್ಪಟ್ಟ ವಿಷಕರವಾದ ಈ ನೀರು ನಿನಗೆ ಯಾವ ಹಾನಿಯನ್ನು ಮಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3812', '4', '5', '20', 'ಆದರೆ ನೀನು ನಿನ್ನ ಗಂಡನನ್ನು ಬಿಟ್ಟು ಪರಪುರುಷನೊಡನೆ ಜಾರತ್ವಮಾಡಿ ಅಶುದ್ಧಳಾಗಿದ್ದರೆ ನಿನ್ನ ಗಂಡನನ್ನು ಬಿಟ್ಟು ಮತ್ತೊಬ್ಬನೊಡನೆ ನೀನು ಸಂಗಮಿಸಿದ್ದರೆ,”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3813', '4', '5', '21', '“ಯೆಹೋವನು ನಿನ್ನ ತೊಡೆಗಳು ಕ್ಷೀಣವಾಗಿ ಹೋಗುವಂತೆ, ನಿನ್ನ ಹೊಟ್ಟೆಯು ಉಬ್ಬುವಂತೆ ಮಾಡಿ ನಿನ್ನನ್ನು ನಿನ್ನ ಜನರ ಮಧ್ಯದಲ್ಲಿ ಶಾಪಗ್ರಸ್ತಳನ್ನಾಗಿ ನೇಮಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3814', '4', '5', '22', 'ಶಾಪವನ್ನುಂಟುಮಾಡುವ ಈ ನೀರು ನಿನ್ನೊಳಗೆ ಸೇರಿ ನಿನ್ನ ಹೊಟ್ಟೆಯು ಉಬ್ಬುವಂತೆ ನಿನ್ನ ತೊಡೆಗಳು ಕ್ಷೀಣವಾಗಿ ಹೋಗುವಂತೆ ನಿನ್ನ ಜನನೇಂದ್ರಿಯಗಳು ಬತ್ತಿ ಹೋಗುವಂತೆ ಮಾಡುವುದು.” ಅದಕ್ಕೆ ಆ ಸ್ತ್ರೀಯು, “ನಾನು ಅಪರಾಧಿಯಾಗಿದ್ದರೆ ಹಾಗೆಯೇ ಆಗಲಿ” ಎಂದು ಹೇಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3815', '4', '5', '23', '¶ “‘ಇದಲ್ಲದೆ ಯಾಜಕನು ಈ ಶಾಪವಚನಗಳನ್ನು ಸುರುಳಿಯಲ್ಲಿ ಬರೆದು, ವಿಷಕರ ಜಲದಲ್ಲಿ ಆ ಶಾಪವಚನವನ್ನು ತೊಳೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3816', '4', '5', '24', 'ಶಾಪವನ್ನುಂಟುಮಾಡುವ ವಿಷಕರವಾದ ನೀರನ್ನು ಆ ಸ್ತ್ರೀಗೆ ಕುಡಿಸಬೇಕು. ಆಗ ಶಪಿಸುವ ನೀರು ಅವಳಲ್ಲಿ ಸೇರಿ ವಿಷಕರವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3817', '4', '5', '25', 'ಬಳಿಕ ಯಾಜಕನು ಆ ಸ್ತ್ರೀಯ ಕೈಯಿಂದ ವ್ಯಭಿಚಾರದ ಸಂಶಯ ಸೂಚಕವಾದ ಕಾಣಿಕೆಯನ್ನು ತೆಗೆದುಕೊಂಡು, ಆ ಕಾಣಿಕೆಯನ್ನು ಯೆಹೋವನ ಸಮ್ಮುಖದಲ್ಲಿ ನೈವೇದ್ಯಮಾಡಿ ಯಜ್ಞವೇದಿಯ ಹತ್ತಿರ ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3818', '4', '5', '26', 'ಆಗ ಯಾಜಕನು ನೈವೇದ್ಯವಾದದ್ದನ್ನು ಸೂಚಿಸುವುದಕ್ಕಾಗಿ ಕಾಣಿಕೆಯಿಂದ ಒಂದು ಹಿಡಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸುಟ್ಟು ಆ ನೀರನ್ನು ಸ್ತ್ರೀಗೆ ಕುಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3819', '4', '5', '27', 'ಅವಳು ಅಶುದ್ಧಳಾಗಿ ಗಂಡನಿಗೆ ದ್ರೋಹಮಾಡಿದವಳಾಗಿದ್ದರೆ ಆ ನೀರನ್ನು ಕುಡಿದ ನಂತರ ಆ ನೀರು ಅವಳೊಳಗೆ ಸೇರಿ ವಿಷವಾಗುವುದರಿಂದ ಅವಳ ಹೊಟ್ಟೆ ಉಬ್ಬುವುದು, ಅವಳ ತೊಡೆಗಳು ಕ್ಷೀಣವಾಗಿ ಹೋಗುವವು. ಆಗ ಆ ಸ್ತ್ರೀಯು ತನ್ನ ಜನರ ಮಧ್ಯದಲ್ಲಿ ಶಾಪಗ್ರಸ್ತಳಾಗುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3820', '4', '5', '28', 'ಆದರೆ ಆ ಸ್ತ್ರೀಯು ಪರಿಶುದ್ಧಳಾಗಿ ನಿರಪರಾಧಿಯಾದ ಪಕ್ಷಕ್ಕೆ ಯಾವ ಹಾನಿಯನ್ನು ಅನುಭವಿಸದೆ ಸಂತಾನವನ್ನು ಪಡೆಯುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3821', '4', '5', '29', 'ಒಬ್ಬ ಹೆಂಡತಿ ತನ್ನ ಗಂಡನನ್ನು ಬಿಟ್ಟು ಜಾರತ್ವಮಾಡಿ ಅಶುದ್ಧಳಾದರೆ ಇಂತಹ ವ್ಯಭಿಚಾರದ ಸಂಶಯವನ್ನು ಪರಿಹರಿಸುವ ನಿಯಮ ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3822', '4', '5', '30', 'ಗಂಡನು ಹೆಂಡತಿಯ ವಿಷಯದಲ್ಲಿ ಸಂಶಯ ಪಟ್ಟರೆ ಅವನು ಅವಳನ್ನು ಯೆಹೋವನ ಸಮ್ಮುಖದಲ್ಲಿ ತಂದು ನಿಲ್ಲಿಸಬೇಕು. ಯಾಜಕನು ಅವಳ ವಿಷಯದಲ್ಲಿ ಈ ವಿಧಿನಿಯಮವನ್ನು ನೆರವೇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3823', '4', '5', '31', 'ಆಗ ಗಂಡನು ನಿರಪರಾಧಿಯಾಗುವನು. ಆ ಹೆಂಡತಿಯು ತನ್ನ ಅಕ್ರಮವನ್ನು ಹೊತ್ತುಕೊಳ್ಳುವಳು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3824', '4', '6', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3825', '4', '6', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು: ಯಾವ ಪುರುಷನಾಗಲಿ ಸ್ತ್ರೀಯಾಗಲಿ ನಾಜೀರರ ಹರಕೆಯನ್ನು ಅಂದರೆ ಯೆಹೋವನಿಗೆ ತನ್ನನ್ನು ಪ್ರತಿಷ್ಠಿಸಿಕೊಳ್ಳುವ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3826', '4', '6', '3', 'ವಿಶೇಷವಾದ ಹರಕೆಯನ್ನು ಮಾಡಿದಾಗ ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ಮತ್ತು ಮದ್ಯಪಾನವನ್ನೂ ಮುಟ್ಟಬಾರದು. ದ್ರಾಕ್ಷಾರಸದ ಹುಳಿಯನ್ನಾಗಲಿ ಬೇರೆ ಮದ್ಯಪಾನದ ಹುಳಿಯನ್ನಾಗಲಿ ಕುಡಿಯಬಾರದು. ದ್ರಾಕ್ಷಿ ಹಣ್ಣಿನಿಂದ ಮಾಡಿದ ಯಾವ ಪಾನವನ್ನೂ ಕುಡಿಯಬಾರದು. ಹಸಿ ಅಥವಾ ಒಣಗಿದ ದ್ರಾಕ್ಷಿ ಹಣ್ಣನ್ನೂ ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3827', '4', '6', '4', 'ಅವನು ಹರಕೆಮಾಡಿ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡ ದಿನಗಳಲ್ಲೆಲ್ಲಾ ದ್ರಾಕ್ಷಾಲತೆಯಿಂದ ಬೆಳೆದ ಬೀಜವನ್ನಾಗಲಿ, ಸಿಪ್ಪೆಯನ್ನಾಗಲಿ ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3828', '4', '6', '5', '¶ “ಅವನು ತನ್ನ ಹರಕೆಯ ದಿನಗಳಲ್ಲಿ ಕ್ಷೌರಮಾಡಿಸಿಕೊಳ್ಳಬಾರದು. ಅವನು ತನ್ನನ್ನು ಯೆಹೋವನಿಗೆ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡ ದಿನಗಳು ಮುಗಿಯುವ ತನಕ ತಾನು ದೇವರಿಗೆ ಮೀಸಲಾಗಿದ್ದು ತನ್ನ ತಲೆಯ ಕೂದಲನ್ನು ಕತ್ತರಿಸದೆ ಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3829', '4', '6', '6', 'ತನ್ನನ್ನು ಯೆಹೋವನಿಗೆ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡ ದಿನಗಳಲ್ಲಿ ಯಾವ ಶವವನ್ನೂ ಮುಟ್ಟಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3830', '4', '6', '7', 'ತಾಯಿ, ತಂದೆ, ಅಣ್ಣ, ತಮ್ಮ, ಅಕ್ಕ, ತಂಗಿ ಇವರಲ್ಲಿ ಯಾರು ಸತ್ತರೂ ಅವರ ನಿಮಿತ್ತ ಅವನು ತನ್ನನ್ನು ದೇವರಿಂದ ಪ್ರತ್ಯೇಕಿಸಿ ಅಪವಿತ್ರಮಾಡಿಕೊಳ್ಳಬಾರದು. ಏಕೆಂದರೆ ತಾನು ದೇವರಿಗೆ ಮೀಸಲಾಗಿ ಬಿಟ್ಟ ಕೂದಲು ತಲೆಯ ಮೇಲೆ ಇದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3831', '4', '6', '8', 'ತಾನು ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡಿರುವ ದಿನಗಳೆಲ್ಲೆಲ್ಲಾ ಅವನು ಯೆಹೋವನಿಗೆ ಮೀಸಲಾಗಿಯೇ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3832', '4', '6', '9', 'ಯಾರಾದರೂ ಆಕಸ್ಮಾತ್ತಾಗಿ ಅವನ ಬಳಿಯಲ್ಲೇ ಸತ್ತರೆ, ತಾನು ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡ ತಲೆಯ ಕೂದಲು ಅಪವಿತ್ರವಾದರೆ ಏಳನೆಯ ದಿನದಲ್ಲಿ ಅಂದರೆ ಶುದ್ಧನಾಗುವ ದಿನದಲ್ಲಿ ತಲೆಯನ್ನು ಕ್ಷೌರಮಾಡಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3833', '4', '6', '10', 'ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ಅವನು ಎರಡು ಬೆಳವಕ್ಕಿಗಳನ್ನಾಗಲಿ ಅಥವಾ ಎರಡು ಪಾರಿವಾಳದ ಮರಿಗಳನ್ನಾಗಲಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಯಾಜಕನ ಬಳಿಗೆ ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3834', '4', '6', '11', 'ಯಾಜಕನು ಒಂದನ್ನು ದೋಷಪರಿಹಾರ ಯಜ್ಞವಾಗಿ, ಇನ್ನೊಂದನ್ನು ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಸಮರ್ಪಿಸಿ ಶವಸೋಂಕಿದವನಿಗಾಗಿ ದೋಷಪರಿಹಾರ ಮಾಡಿ ಅವನ ತಲೆಯ ಕೂದಲನ್ನು ಆ ದಿನದಿಂದ ಪವಿತ್ರವೆಂದು ನಿರ್ಣಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3835', '4', '6', '12', 'ಅವನು ಎಷ್ಟು ದಿನಗಳವರೆಗೆ ತನ್ನನ್ನು ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡಿದ್ದಾನೋ, ಅಷ್ಟು ದಿನಗಳವರೆಗೆ ಹೊಸದಾಗಿ ತನ್ನನ್ನು ಯೆಹೋವನಿಗೆ ಪ್ರತಿಷ್ಠಿಸಿಕೊಳ್ಳಬೇಕು ಮತ್ತು ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞವಾಗಿ ಒಂದು ವರ್ಷದ ಕುರಿಮರಿಯನ್ನು ಸಮರ್ಪಿಸಬೇಕು. ಮೊದಲು ಮಾಡಿದ್ದ ಹರಕೆಗೆ ವಿಘ್ನಪ್ರಾಪ್ತವಾದುದರಿಂದ ಕಳೆದುಹೋದ ದಿನಗಳು ವ್ಯರ್ಥವಾದುದೆಂದು ಪರಿಗಣಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3836', '4', '6', '13', 'ನಾಜೀರನು ತನ್ನ ವ್ರತದಿನಗಳು ಮುಗಿದಾಗ ತನ್ನನ್ನು ಸಮರ್ಪಿಸಬೇಕಾದ ಕ್ರಮವನ್ನು ಅನುಸರಿಸಬೇಕು. ಅವನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3837', '4', '6', '14', 'ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕಾದ ಕಾಣಿಕೆಗಳು ಯಾವುವೆಂದರೆ: ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ದೋಷವಿಲ್ಲದ ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ಟಗರಿನ ಮರಿಯನ್ನು, ದೋಷಪರಿಹಾರ ಯಜ್ಞಕ್ಕಾಗಿ ದೋಷವಿಲ್ಲದ ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ಹೆಣ್ಣು ಕುರಿಮರಿಯನ್ನು, ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ದೋಷವಿಲ್ಲದ ಪೂರ್ಣಾಂಗವಾದ ಟಗರನ್ನು ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3838', '4', '6', '15', 'ಇದಲ್ಲದೆ ಒಂದು ಪುಟ್ಟಿ ತುಂಬಾ ಎಣ್ಣೆ ಬೆರಸಿದ ಗೋದಿಹಿಟ್ಟಿನ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳು, ಎಣ್ಣೆ ಹಾಕಿದ ಹುಳಿಯಿಲ್ಲದ ಕಡಬುಗಳನ್ನು ಧಾನ್ಯದ್ರವ್ಯ, ಪಾನದ್ರವ್ಯಗಳೊಡನೆ ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3839', '4', '6', '16', 'ಯಾಜಕನು ಇವುಗಳನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ತಂದು ನಾಜೀರನ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವನ್ನೂ ಮತ್ತು ಸರ್ವಾಂಗಹೋಮವನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3840', '4', '6', '17', 'ಆ ಟಗರನ್ನೂ, ಪುಟ್ಟಿ ತುಂಬಾ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನೂ, ಯಾಜಕನು ಯೆಹೋವನಿಗೆ ಸಮಾಧಾನಯಜ್ಞವಾಗಿ ಸಮರ್ಪಿಸಬೇಕು. ಅವನು ತಂದ ಧಾನ್ಯದ್ರವ್ಯ ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ನೈವೇದ್ಯಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3841', '4', '6', '18', 'ಆಗ ನಾಜೀರನು ತನ್ನ ಸಮರ್ಪಣೆಯ ದೀಕ್ಷೆಯನ್ನು ಸೂಚಿಸುವ ತಲೆಯ ಕೂದಲನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನ ಬಳಿಯಲ್ಲಿ ಕ್ಷೌರಮಾಡಿಸಿಕೊಂಡು, ಆ ಕೂದಲನ್ನು ಸಮಾಧಾನಯಜ್ಞದ್ರವ್ಯಗಳ ಕೆಳಗಿರುವ ಬೆಂಕಿಯಲ್ಲಿ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3842', '4', '6', '19', 'ತರುವಾಯ ಯಾಜಕನು ಬೇಯಿಸಿದ ಆ ಟಗರಿನ ಮುಂದೊಡೆಯನ್ನೂ, ಪುಟ್ಟಿಯಲ್ಲಿನ ಹುಳಿಯಿಲ್ಲದ ಒಂದು ರೊಟ್ಟಿಯನ್ನು, ಹಾಗೂ ಹುಳಿಯಿಲ್ಲದ ಒಂದು ಕಡುಬನ್ನೂ ತೆಗೆದುಕೊಂಡು ನಾಜೀರನು ಕ್ಷೌರಮಾಡಿಸಿಕೊಂಡ ನಂತರ ಅವನ ಕೈಯಲ್ಲಿ ಅರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3843', '4', '6', '20', 'ಯಾಜಕನು ಅವುಗಳನ್ನು ನೈವೇದ್ಯವಾಗಿ ನಿವಾಳಿಸಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಮರ್ಪಿಸಬೇಕು. ನೈವೇದ್ಯ ಮಾಡುವ ಎದೆಯ ಭಾಗದಂತೆ ಹಾಗೂ ಯಾಜಕರಿಗಾಗಿ ಪ್ರತ್ಯೇಕಿಸುವ ತೊಡೆಯಂತೆ ಯಾಜಕನಿಗೆ ಸಲ್ಲಿಸಬೇಕು. ಅನಂತರ ಆ ನಾಜೀರನು ದ್ರಾಕ್ಷಾರಸವನ್ನು ಪಾನಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3844', '4', '6', '21', 'ಹರಕೆಮಾಡಿಕೊಂಡ ನಾಜೀರರ ವ್ರತ ನಿಯಮವು ಇದೇ. ಅವರು ತಮ್ಮ ವ್ರತಪೂರ್ತಿಗಾಗಿ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕಾದ ಕಾಣಿಕೆ ಇದೇ. ಅವರು ತಮ್ಮ ಶಕ್ತಿಗನುಸಾರ ಹೆಚ್ಚಾಗಿಯೂ ಕೊಡಬಹುದು. ಆದರೆ ತಾವು ಕೊಡುತ್ತೆವೆಂದು ಹರಕೆಮಾಡಿದಷ್ಟು ವ್ರತವಿಧಿಗನುಸಾರವಾಗಿ ಕೊಡಲೇಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3845', '4', '6', '22', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3846', '4', '6', '23', '“ನೀನು ಆರೋನನಿಗೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳಿಗೂ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು, ‘ನೀವು ಇಸ್ರಾಯೇಲರನ್ನು ಹೀಗೆ ಆಶೀರ್ವದಿಸಬೇಕು. ಈ ಪ್ರಕಾರ ಅವರಿಗೆ ಹೇಳಬೇಕು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3847', '4', '6', '24', 'ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸಿ ಕಾಪಾಡಲಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('3848', '4', '6', '25', 'ಯೆಹೋವನು ಪ್ರಸನ್ನಮುಖದಿಂದ ನಿಮ್ಮನ್ನು ನೋಡಿ ನಿಮ್ಮ ಮೇಲೆ ದಯವಿಡಲಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('3849', '4', '6', '26', 'ಯೆಹೋವನು ನಿಮ್ಮ ಮೇಲೆ ಕೃಪಾಕಟಾಕ್ಷವಿಟ್ಟು ಶಾಂತಿಯನ್ನು ಅನುಗ್ರಹಿಸಲಿ’ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3850', '4', '6', '27', 'ಹೀಗೆ ಅವರು ಇಸ್ರಾಯೇಲರನ್ನು ಕುರಿತು ನನ್ನ ಹೆಸರನ್ನು ಉಚ್ಚರಿಸುವಾಗ ನಾನು ಅವರನ್ನು ಆಶೀರ್ವದಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3851', '4', '7', '1', '¶ ಮೋಶೆ ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ಎತ್ತಿ ನಿಲ್ಲಿಸಿ ಅದನ್ನೂ, ಅದರ ಸಾಮಾನುಗಳನ್ನೂ, ಯಜ್ಞವೇದಿಯನ್ನೂ ಮತ್ತು ಯಜ್ಞವೇದಿಯ ಉಪಕರಣಗಳನ್ನೂ ಯೆಹೋವನಿಗಾಗಿ ಅಭಿಷೇಕಿಸಿ ಪ್ರತಿಷ್ಠಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3852', '4', '7', '2', 'ಆ ದಿನದಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಪ್ರಧಾನ ಪುರುಷರು ಅಂದರೆ ಗೋತ್ರದ ಪ್ರಮುಖರು, ಕುಲಾಧಿಪತಿಗಳು, ಜನಗಣತಿಯ ನೇತೃತ್ವವನ್ನು ವಹಿಸಿಕೊಂಡಿದ್ದವರು ಕಾಣಿಕೆಗಳನ್ನು ತಂದು ಸಮರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3853', '4', '7', '3', 'ಅವರು ಆರು ಕಮಾನು ಬಂಡಿಯನ್ನೂ ಮತ್ತು ಹನ್ನೆರಡು ಎತ್ತುಗಳನ್ನೂ ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಕಾಣಿಕೆಯಾಗಿ ತಂದರು. ನಾಯಕರಾದ ಇಬ್ಬರಿಬ್ಬರೂ ಒಂದು ಕಮಾನು ಬಂಡಿಯನ್ನೂ, ಪ್ರತಿ ನಾಯಕನು ಒಂದು ಜೋಡಿ ಎತ್ತನ್ನೂ, ದೇವದರ್ಶನ ಗುಡಾರದ ಮುಂದೆ ತಂದರು. ಹೀಗೆ ಆರು ಜೊತೆ ಬಂಡಿ ಆರು ಜೊತೆ ಎತ್ತುಗಳನ್ನು ತಂದು ಅರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3854', '4', '7', '4', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3855', '4', '7', '5', '“ನೀನು ಇವರ ಕೈಯಿಂದ ಈ ಕಾಣಿಕೆಯ ವಸ್ತುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವೆಗಾಗಿ ಉಪಯೋಗಿಸು. ಕಾಣಿಕೆಯನ್ನು ಲೇವಿಯರಿಗೆ ಅವರವರ ಕೆಲಸಕ್ಕೆ ತಕ್ಕ ಹಾಗೆ ಕೊಡಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3856', '4', '7', '6', '¶ ಮೋಶೆ ಆ ಬಂಡಿಗಳನ್ನೂ ಮತ್ತು ಎತ್ತುಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಲೇವಿಯರಿಗೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3857', '4', '7', '7', 'ಅವನು ಗೇರ್ಷೋನ್ಯ ಸಂತಾನದವರಿಗೆ ಅವರ ಕೆಲಸಕ್ಕೆ ತಕ್ಕ ಹಾಗೆ ಎರಡು ಬಂಡಿಗಳನ್ನು, ಮತ್ತು ಎರಡು ಜೋಡಿ ಎತ್ತುಗಳನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3858', '4', '7', '8', 'ಮೆರಾರೀ ಸಂತಾನದವರಿಗೆ ಅವರ ಕೆಲಸಕ್ಕೆ ತಕ್ಕ ಹಾಗೆ ನಾಲ್ಕು ಬಂಡಿಗಳನ್ನು ಮತ್ತು ನಾಲ್ಕು ಜೋಡಿ ಎತ್ತುಗಳನ್ನು ಮಹಾಯಾಜಕನಾದ ಆರೋನನ ಮಗನಾದ ಈತಾಮಾರನ ಕೈಗೆ ಒಪ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3859', '4', '7', '9', '¶ ಕೆಹಾತ್ಯರಿಗೆ ಮಾತ್ರ ಏನೂ ಕೊಡಲಿಲ್ಲ. ಏಕೆಂದರೆ ಅವರು ದೇವದರ್ಶನ ಗುಡಾರದ ಸಾಮಾನುಗಳನ್ನು ಸಾಗಿಸುವುದೇ ಅವರಿಗೆ ನೇಮಕವಾದ ಕೆಲಸವಾಗಿತ್ತು. ಅವರು ಅವುಗಳನ್ನು ಹೆಗಲಿನ ಮೇಲೆ ಹೊರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3860', '4', '7', '10', '¶ ಮೋಶೆಯು ಯಜ್ಞವೇದಿಯನ್ನು ಅಭಿಷೇಕಿಸಿದ ದಿನದಲ್ಲಿ, ಕುಲಾಧಿಪತಿಗಳು ಅದರ ಪ್ರತಿಷ್ಠೆಗಾಗಿ ಕಾಣಿಕೆಗಳನ್ನು ತಂದು ಅದರ ಮುಂದೆ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3861', '4', '7', '11', 'ಆಗ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಒಬ್ಬೊಬ್ಬ ಕುಲಾಧಿಪತಿಯು ತನಗೆ ನೇಮಕವಾದ ದಿನದಲ್ಲಿ ಯಜ್ಞವೇದಿಯ ಪ್ರತಿಷ್ಠೆಗಾಗಿ ತನ್ನ ಕಾಣಿಕೆಯನ್ನು ಸಮರ್ಪಿಸಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3862', '4', '7', '12', '¶ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಕಾಣಿಕೆಯನ್ನು ಅರ್ಪಿಸಿದವನು ಯೆಹೂದ ಕುಲಾಧಿಪತಿಯಾದ ಅಮ್ಮೀನಾದಾಬನ ಮಗನಾದ ನಹಶೋನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3863', '4', '7', '13', 'ಅವನು ತಂದ ಕಾಣಿಕೆ: ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಮೇರೆಗೆ ನೂರ ಮೂವತ್ತು ಶೆಕೆಲ್ ತೂಕದ ಒಂದು ಬೆಳ್ಳಿಯ ತಟ್ಟೆ. ಎಪ್ಪತ್ತು ಶೆಕೆಲ್ ತೂಕದ ಒಂದು ಬೆಳ್ಳಿಯ ಬಟ್ಟಲು; ಈ ಎರಡರಲ್ಲಿಯೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಗೋದಿಯ ಹಿಟ್ಟು ತುಂಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3864', '4', '7', '14', 'ಧೂಪದ್ರವ್ಯ ತುಂಬಿದ್ದ ಹತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಚಿನ್ನದ ಧೂಪಾರತಿಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3865', '4', '7', '15', '¶ ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು ಮತ್ತು ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3866', '4', '7', '16', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3867', '4', '7', '17', 'ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಎರಡು ಹೋರಿಗಳು, ಐದು ಟಗರುಗಳು, ಐದು ಹೋತಗಳು, ಮತ್ತು ಒಂದು ವರ್ಷದ ಐದು ಕುರಿಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು. ಅಮ್ಮೀನಾದಾಬನ ಮಗನಾದ ನಹಶೋನನು ಸಮರ್ಪಿಸಿದ ಕಾಣಿಕೆಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3868', '4', '7', '18', '¶ ಎರಡನೆಯ ದಿನದಲ್ಲಿ ಇಸ್ಸಾಕಾರ್ ಕುಲಾಧಿಪತಿಯೂ ಚೂವಾರನ ಮಗನೂ ಆದ ನೆತನೇಲನು ಕಾಣಿಕೆಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3869', '4', '7', '19', 'ಅವನು ತಂದ ಕಾಣಿಕೆ: ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಮೇರೆಗೆ ನೂರ ಮೂವತ್ತು ಶೆಕೆಲ್ ತೂಕದ ಒಂದು ಬೆಳ್ಳಿಯ ತಟ್ಟೆಯು; ಎಪ್ಪತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಒಂದು ಬೆಳ್ಳಿಯ ಬಟ್ಟಲು; ಈ ಎರಡರಲ್ಲಿಯೂ ಧಾನ್ಯ ನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಗೋದಿಯ ಹಿಟ್ಟು ತುಂಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3870', '4', '7', '20', '¶ ಧೂಪದ್ರವ್ಯ ತುಂಬಿದ್ದ ಹತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಚಿನ್ನದ ಧೂಪಾರತಿಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3871', '4', '7', '21', 'ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು ಮತ್ತು ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3872', '4', '7', '22', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3873', '4', '7', '23', 'ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಎರಡು ಹೋರಿಗಳು, ಐದು ಟಗರುಗಳು, ಐದು ಹೋತಗಳು ಮತ್ತು ಒಂದು ವರ್ಷದ ಐದು ಕುರಿಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು. ಚೂವಾರನ ಮಗನಾದ ನೆತನೇಲನು ಸಮರ್ಪಿಸಿದ ಕಾಣಿಕೆಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3874', '4', '7', '24', '¶ ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಜೆಬುಲೂನ್ ಕುಲಾಧಿಪತಿಯೂ, ಹೇಲೋನನ ಮಗನೂ ಆದ ಎಲೀಯಾಬನು ಕಾಣಿಕೆಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3875', '4', '7', '25', 'ಅವನು ತಂದ ಕಾಣಿಕೆ: ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಮೇರೆಗೆ ನೂರ ಮೂವತ್ತು ಶೆಕೆಲ್ ತೂಕದ ಒಂದು ಬೆಳ್ಳಿಯ ತಟ್ಟೆ; ಎಪ್ಪತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಒಂದು ಬೆಳ್ಳಿಯ ಬಟ್ಟಲು; ಈ ಎರಡರಲ್ಲಿಯೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಗೋದಿಯ ಹಿಟ್ಟು ತುಂಬಿತ್ತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('3876', '4', '7', '26', 'ಧೂಪದ್ರವ್ಯ ತುಂಬಿದ್ದ ಹತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಚಿನ್ನದ ಧೂಪಾರತಿಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3877', '4', '7', '27', '¶ ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು, ಮತ್ತು ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3878', '4', '7', '28', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3879', '4', '7', '29', 'ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಎರಡು ಹೋರಿಗಳು, ಐದು ಟಗರುಗಳು, ಐದು ಹೋತಗಳು ಮತ್ತು ಒಂದು ವರ್ಷದ ಐದು ಕುರಿಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು. ಹೇಲೋನನ ಮಗನಾದ ಎಲೀಯಾಬನು ಸಮರ್ಪಿಸಿದ ಕಾಣಿಕೆಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3880', '4', '7', '30', '¶ ನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ರೂಬೇನ್ ಕುಲಾಧಿಪತಿಯೂ, ಶೆದೇಯೂರನ ಮಗನೂ ಆದ ಎಲೀಚೂರನು ಕಾಣಿಕೆಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3881', '4', '7', '31', 'ಅವನು ತಂದ ಕಾಣಿಕೆ: ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಮೇರೆಗೆ ನೂರ ಮೂವತ್ತು ಶೆಕೆಲ್ ತೂಕದ ಬೆಳ್ಳಿಯ ಒಂದು ತಟ್ಟೆ; ಎಪ್ಪತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಬೆಳ್ಳಿಯ ಒಂದು ಬಟ್ಟಲು; ಈ ಎರಡರಲ್ಲಿಯೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಗೋದಿಯ ಹಿಟ್ಟು ತುಂಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3882', '4', '7', '32', 'ಧೂಪದ್ರವ್ಯ ತುಂಬಿದ್ದ ಹತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಚಿನ್ನದ ಧೂಪಾರತಿಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3883', '4', '7', '33', 'ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು ಮತ್ತು ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3884', '4', '7', '34', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3885', '4', '7', '35', 'ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಎರಡು ಹೋರಿಗಳು, ಐದು ಟಗರುಗಳು, ಐದು ಹೋತಗಳು ಮತ್ತು ಒಂದು ವರ್ಷದ ಐದು ಕುರಿಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು. ಶೆದೇಯೂರನ ಮಗನಾದ ಎಲೀಚೂರನು ಸಮರ್ಪಿಸಿದ ಕಾಣಿಕೆಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3886', '4', '7', '36', '¶ ಐದನೆಯ ದಿನದಲ್ಲಿ ಸಿಮೆಯೋನ್ ಕುಲಾಧಿಪತಿಯೂ, ಚೂರೀಷದ್ದೈಯ ಮಗನೂ ಆದ ಶೆಲುಮೀಯೇಲನು ಕಾಣಿಕೆಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3887', '4', '7', '37', 'ಅವನು ತಂದ ಕಾಣಿಕೆ: ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಮೇರೆಗೆ ನೂರ ಮೂವತ್ತು ಶೆಕೆಲ್ ತೂಕದ ಬೆಳ್ಳಿಯ ಒಂದು ತಟ್ಟೆ; ಎಪ್ಪತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಬೆಳ್ಳಿಯ ಒಂದು ಬಟ್ಟಲು; ಈ ಎರಡರಲ್ಲಿಯೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಗೋದಿಯ ಹಿಟ್ಟು ತುಂಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3888', '4', '7', '38', 'ಅವನು ಧೂಪದ್ರವ್ಯ ತುಂಬಿದ್ದ ಹತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಚಿನ್ನದ ಧೂಪಾರತಿ ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3889', '4', '7', '39', '¶ ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು ಮತ್ತು ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3890', '4', '7', '40', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3891', '4', '7', '41', 'ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಎರಡು ಹೋರಿಗಳು, ಐದು ಟಗರುಗಳು, ಐದು ಹೋತಗಳು ಮತ್ತು ಒಂದು ವರ್ಷದ ಐದು ಕುರಿಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು. ಚೂರೀಷದ್ದೈಯ ಮಗನಾದ ಶೆಲುಮೀಯೇಲನು ಸಮರ್ಪಿಸಿದ ಕಾಣಿಕೆಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3892', '4', '7', '42', '¶ ಆರನೆಯ ದಿನದಲ್ಲಿ ಗಾದ್ ಕುಲಾಧಿಪತಿಯೂ, ದೆಗೂವೇಲನ ಮಗನೂ ಆದ ಎಲ್ಯಾಸಾಫನು ಕಾಣಿಕೆಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3893', '4', '7', '43', 'ಅವನು ತಂದ ಕಾಣಿಕೆ: ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಮೇರೆಗೆ ನೂರ ಮೂವತ್ತು ಶೆಕಲ್ ತೂಕದ ಒಂದು ಬೆಳ್ಳಿಯ ತಟ್ಟೆ, ಎಪ್ಪತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಒಂದು ಬೆಳ್ಳಿಯ ಬಟ್ಟಲು; ಈ ಎರಡರಲ್ಲಿಯೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಗೋದಿಯ ಹಿಟ್ಟು ತುಂಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3894', '4', '7', '44', 'ಅವನು ಧೂಪದ್ರವ್ಯ ತುಂಬಿದ್ದ ಹತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಚಿನ್ನದ ಧೂಪಾರತಿಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3895', '4', '7', '45', '¶ ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು ಮತ್ತು ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3896', '4', '7', '46', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3897', '4', '7', '47', 'ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಎರಡು ಹೋರಿಗಳು, ಐದು ಟಗರುಗಳು, ಐದು ಹೋತಗಳು ಮತ್ತು ಒಂದು ವರ್ಷದ ಐದು ಕುರಿಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು, ದೆಗೂವೇಲನ ಮಗನಾದ ಎಲ್ಯಾಸಾಫನು ಸಮರ್ಪಿಸಿದ ಕಾಣಿಕೆಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3898', '4', '7', '48', '¶ ಏಳನೆಯ ದಿನದಲ್ಲಿ ಎಫ್ರಾಯೀಮ್ ಕುಲಾಧಿಪತಿಯೂ, ಅಮ್ಮೀಹೂದನ ಮಗನೂ ಆದ ಎಲೀಷಾಮನು ಕಾಣಿಕೆಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3899', '4', '7', '49', 'ಅವನು ತಂದ ಕಾಣಿಕೆ: ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಮೇರೆಗೆ ನೂರ ಮೂವತ್ತು ಶೆಕಲ್ ತೂಕದ ಒಂದು ಬೆಳ್ಳಿಯ ತಟ್ಟೆ; ಎಪ್ಪತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಒಂದು ಬೆಳ್ಳಿಯ ಬಟ್ಟಲು; ಈ ಎರಡರಲ್ಲಿಯೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಗೋದಿಯ ಹಿಟ್ಟು ತುಂಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3900', '4', '7', '50', 'ಧೂಪದ್ರವ್ಯ ತುಂಬಿದ್ದ ಹತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಚಿನ್ನದ ಧೂಪಾರತಿಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3901', '4', '7', '51', '¶ ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು ಮತ್ತು ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3902', '4', '7', '52', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3903', '4', '7', '53', 'ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಎರಡು ಹೋರಿಗಳು, ಐದು ಟಗರುಗಳು, ಐದು ಹೋತಗಳು ಮತ್ತು ಒಂದು ವರ್ಷದ ಐದು ಕುರಿಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು. ಅಮ್ಮೀಹೂದನ ಮಗನಾದ ಎಲೀಷಾಮನು ಸಮರ್ಪಿಸಿದ ಕಾಣಿಕೆಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3904', '4', '7', '54', '¶ ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ಮನಸ್ಸೆ ಕುಲಾಧಿಪತಿಯೂ, ಪೆದಾಚೂರನ ಮಗನೂ ಆದ ಗಮ್ಲೀಯೇಲನು ಕಾಣಿಕೆಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3905', '4', '7', '55', 'ಅವನು ತಂದ ಕಾಣಿಕೆ: ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಮೇರೆಗೆ ನೂರ ಮೂವತ್ತು ಶೆಕೆಲ್ ತೂಕದ ಬೆಳ್ಳಿಯ ಒಂದು ತಟ್ಟೆ, ಎಪ್ಪತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಬೆಳ್ಳಿಯ ಒಂದು ಬಟ್ಟಲು; ಈ ಎರಡರಲ್ಲಿಯೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಗೋದಿಯ ಹಿಟ್ಟು ತುಂಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3906', '4', '7', '56', 'ಅವನು ಧೂಪದ್ರವ್ಯ ತುಂಬಿದ್ದ ಹತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಚಿನ್ನದ ಧೂಪಾರತಿಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3907', '4', '7', '57', '¶ ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು ಮತ್ತು ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3908', '4', '7', '58', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3909', '4', '7', '59', 'ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಎರಡು ಹೋರಿಗಳು, ಐದು ಟಗರುಗಳು, ಐದು ಹೋತಗಳು ಮತ್ತು ಒಂದು ವರ್ಷದ ಐದು ಕುರಿಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3910', '4', '7', '60', '¶ ಒಂಭತ್ತನೆಯ ದಿನದಲ್ಲಿ ಬೆನ್ಯಾಮೀನ್ ಕುಲಾಧಿಪತಿಯೂ ಗಿದ್ಯೋನಿಯ ಮಗನೂ ಆದ ಅಬೀದಾನನು ಕಾಣಿಕೆಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3911', '4', '7', '61', 'ಅವನು ತಂದ ಕಾಣಿಕೆ: ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಮೇರೆಗೆ ನೂರ ಮೂವತ್ತು ಶೆಕೆಲ್ ತೂಕದ ಒಂದು ಬೆಳ್ಳಿಯ ತಟ್ಟೆ; ಎಪ್ಪತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಒಂದು ಬೆಳ್ಳಿಯ ಬಟ್ಟಲು; ಈ ಎರಡರಲ್ಲಿಯೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಗೋದಿಯ ಹಿಟ್ಟು ತುಂಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3912', '4', '7', '62', 'ಧೂಪದ್ರವ್ಯ ತುಂಬಿದ್ದ ಹತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಚಿನ್ನದ ಧೂಪಾರತಿಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3913', '4', '7', '63', '¶ ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು ಮತ್ತು ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3914', '4', '7', '64', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3915', '4', '7', '65', 'ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಎರಡು ಹೋರಿಗಳು, ಐದು ಟಗರುಗಳು, ಐದು ಹೋತಗಳು ಮತ್ತು ಒಂದು ವರ್ಷದ ಐದು ಕುರಿಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು. ಗಿದ್ಯೋನಿಯ ಮಗನಾದ ಅಬೀದಾನನು ಕಾಣಿಕೆಯಾಗಿ ಸಮರ್ಪಿಸಿದ ಕಾಣಿಕೆಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3916', '4', '7', '66', '¶ ಹತ್ತನೆಯ ದಿನದಲ್ಲಿ ದಾನ್ ಕುಲಾಧಿಪತಿಯೂ ಅಮ್ಮೀಷದ್ದೈಯ ಮಗನೂ ಆದ ಅಹೀಗೆಜೆರನು ಕಾಣಿಕೆಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3917', '4', '7', '67', 'ಅವನು ತಂದ ಕಾಣಿಕೆ: ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಮೇರೆಗೆ ನೂರ ಮೂವತ್ತು ಶೆಕೆಲ್ ತೂಕದ ಒಂದು ಬೆಳ್ಳಿಯ ತಟ್ಟೆ; ಎಪ್ಪತ್ತು ಶೆಕಲ್ ತೂಕವುಳ್ಳ ಒಂದು ಬೆಳ್ಳಿಯ ಬಟ್ಟಲು; ಈ ಎರಡರಲ್ಲಿಯೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಗೋದಿಯ ಹಿಟ್ಟು ತುಂಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3918', '4', '7', '68', 'ಧೂಪದ್ರವ್ಯ ತುಂಬಿದ್ದ ಹತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಚಿನ್ನದ ಧೂಪಾರತಿಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3919', '4', '7', '69', '¶ ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು ಮತ್ತು ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3920', '4', '7', '70', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3921', '4', '7', '71', 'ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಎರಡು ಹೋರಿಗಳು, ಐದು ಟಗರುಗಳು, ಐದು ಹೋತಗಳು ಮತ್ತು ಒಂದು ವರ್ಷದ ಐದು ಕುರಿಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು. ಅಮ್ಮೀಷದ್ದೈಯ ಮಗನಾದ ಅಹೀಗೆಜೆರನು ಸಮರ್ಪಿಸಿದ ಕಾಣಿಕೆಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3922', '4', '7', '72', '¶ ಹನ್ನೊಂದನೆಯ ದಿನದಲ್ಲಿ ಆಶೇರ್ ಕುಲಾಧಿಪತಿಯೂ ಒಕ್ರಾನನ ಮಗನೂ ಆದ ಪಗೀಯೇಲನು ಕಾಣಿಕೆಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3923', '4', '7', '73', 'ಅವನು ತಂದ ಕಾಣಿಕೆ: ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಮೇರೆಗೆ ನೂರ ಮೂವತ್ತು ಶೆಕೆಲ್ ತೂಕದ ಒಂದು ಬೆಳ್ಳಿಯ ತಟ್ಟೆಯೂ, ಎಪ್ಪತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಒಂದು ಬೆಳ್ಳಿಯ ಬಟ್ಟಲು; ಈ ಎರಡರಲ್ಲಿಯೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಗೋದಿಯ ಹಿಟ್ಟು ತುಂಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3924', '4', '7', '74', 'ಧೂಪದ್ರವ್ಯ ತುಂಬಿದ್ದ ಹತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಚಿನ್ನದ ಧೂಪಾರತಿಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3925', '4', '7', '75', '¶ ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು ಮತ್ತು ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3926', '4', '7', '76', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3927', '4', '7', '77', 'ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಎರಡು ಹೋರಿಗಳು, ಐದು ಟಗರುಗಳು, ಐದು ಹೋತಗಳು ಮತ್ತು ಒಂದು ವರ್ಷದ ಐದು ಕುರಿಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3928', '4', '7', '78', '¶ ಹನ್ನೆರಡನೆಯ ದಿನದಲ್ಲಿ ನಫ್ತಾಲಿ ಕುಲಾಧಿಪತಿಯೂ ಏನಾನನ ಮಗನೂ ಆದ ಅಹೀರನು ಕಾಣಿಕೆಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3929', '4', '7', '79', 'ಅವನು ತಂದ ಕಾಣಿಕೆ: ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಮೇರೆಗೆ ನೂರ ಮೂವತ್ತು ಶೆಕೆಲ್ ತೂಕದ ಒಂದು ಬೆಳ್ಳಿಯ ತಟ್ಟೆ, ಎಪ್ಪತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಒಂದು ಬೆಳ್ಳಿಯ ಬಟ್ಟಲು; ಈ ಎರಡರಲ್ಲಿಯೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಗೋದಿಯ ಹಿಟ್ಟು ತುಂಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3930', '4', '7', '80', 'ಧೂಪದ್ರವ್ಯ ತುಂಬಿದ್ದ ಹತ್ತು ಶೆಕೆಲ್ ತೂಕವುಳ್ಳ ಚಿನ್ನದ ಧೂಪಾರತಿಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3931', '4', '7', '81', '¶ ಅವನು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು ಮತ್ತು ಒಂದು ವರ್ಷದ ಕುರಿಯನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3932', '4', '7', '82', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3933', '4', '7', '83', 'ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಎರಡು ಹೋರಿಗಳು, ಐದು ಟಗರುಗಳು, ಐದು ಹೋತಗಳು ಮತ್ತು ಒಂದು ವರ್ಷದ ಐದು ಕುರಿಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3934', '4', '7', '84', '¶ ಯಜ್ಞವೇದಿ ಅಭಿಷೇಕಿಸಲ್ಪಟ್ಟ ದಿನದಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಕುಲಾಧಿಪತಿಗಳು, ಅದರ ಪ್ರತಿಷ್ಠೆಗಾಗಿ ಕೊಟ್ಟ ಕಾಣಿಕೆಗಳು ಒಟ್ಟಾಗಿ 12 ಬೆಳ್ಳಿಯ ತಟ್ಟೆಗಳು, 12 ಬೆಳ್ಳಿಯ ಬಟ್ಟಲುಗಳು, 12 ಚಿನ್ನದ ಧೂಪಾರತಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3935', '4', '7', '85', 'ಒಂದೊಂದು ಬೆಳ್ಳಿಯ ತಟ್ಟೆಯು 120 ಶೆಕೆಲ್ ತೂಕವುಳ್ಳದ್ದು, ಒಂದೊಂದು ಬಟ್ಟಲು 70 ಶೆಕೆಲ್ ತೂಕದ್ದು. ಆ ಬೆಳ್ಳಿಯ ಪಾತ್ರೆಗಳ ಒಟ್ಟು ತೂಕ ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಪ್ರಕಾರ 2,400 ಶೆಕೆಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3936', '4', '7', '86', 'ಧೂಪದ್ರವ್ಯ ತುಂಬಿದ್ದ ಒಂದೊಂದು ಚಿನ್ನದ ಧೂಪಾರತಿಯ ತೂಕವು ದೇವಸ್ಥಾನದ ನಾಣ್ಯ ತೂಕದ ಪ್ರಕಾರ ಹತ್ತು ಶೆಕೆಲ್ ಮೇರೆಗೆ ಇರುವುದರಿಂದ ಆ ಹನ್ನೆರಡು ಧೂಪಾರತಿಗಳ ಚಿನ್ನವು ಒಟ್ಟಾಗಿ 120 ಶೆಕೆಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3937', '4', '7', '87', '¶ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಕೊಟ್ಟ ಒಟ್ಟು ಪಶುಗಳು: 12 ಹೋರಿಗಳು, 12 ಟಗರುಗಳು, ಒಂದು ವರ್ಷದ 12 ಕುರಿಗಳು ಇವುಗಳೊಂದಿಗೆ ಸಮರ್ಪಿಸಬೇಕಾದ ಧಾನ್ಯದ್ರವ್ಯವನ್ನೂ ಕೊಟ್ಟರು. ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಕೊಟ್ಟದ್ದು 12 ಹೋತಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3938', '4', '7', '88', '¶ ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ಕೊಟ್ಟ ಒಟ್ಟು ಪಶುಗಳು: 24 ಹೋರಿಗಳು, 60 ಟಗರುಗಳು, 60 ಹೋತಗಳು, ಒಂದು ವರ್ಷದ 60 ಕುರಿಗಳು, ಯಜ್ಞವೇದಿಯು ಅಭಿಷೇಕಿಸಲ್ಪಟ್ಟ ನಂತರ ಇದೇ ಅದರ ಪ್ರತಿಷ್ಠೆಗೆ ಸಮರ್ಪಿಸಲ್ಪಟ್ಟ ಕಾಣಿಕೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3939', '4', '7', '89', '¶ ಮೋಶೆ ಯೆಹೋವನ ಸಂಗಡ ಮಾತನಾಡಬೇಕೆಂದು ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ಹೋದಾಗ ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷದ ಮೇಲಣ ಕೃಪಾಸನದ ಮೇಲಿನಿಂದ ಆ ಎರಡು ಕೆರೂಬಿಗಳ ನಡುವೆಯಿಂದ ತನ್ನ ಸಂಗಡ ಮಾತನಾಡುವ ಯೆಹೋವನ ಸ್ವರವು ಅವನಿಗೆ ಕೇಳಿಸಿತು. ಹೀಗೆ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3940', '4', '8', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ, ಹೇಳಿದ್ದೇನೆಂದರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('3941', '4', '8', '2', '“ಆರೋನನು ದೇವಸ್ಥಾನದ ದೀಪಗಳನ್ನು ಕ್ರಮಪಡಿಸುವಾಗ ಆ ಏಳು ದೀಪಗಳು ದೀಪಸ್ತಂಭದ ಎದುರಾಗಿರುವ ಸ್ಥಳಕ್ಕೆ ಬೆಳಕುಕೊಡುವಂತೆ ಅವುಗಳನ್ನು ಇಡಬೇಕೆಂದು ಅವನಿಗೆ ಆಜ್ಞಾಪಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3942', '4', '8', '3', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಆರೋನನು ಮಾಡಿದನು. ದೀಪಸ್ತಂಭದ ಎದುರಿನ ಪ್ರದೇಶಕ್ಕೆ ಬೆಳಕುಕೊಡುವಂತೆ ಆ ದೀಪಗಳನ್ನು ಕ್ರಮವಾಗಿ ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3943', '4', '8', '4', 'ದೀಪಸ್ತಂಭವೂ, ಅದರ ಬುಡದ ಭಾಗವೂ, ಪುಷ್ಪಾಲಂಕಾರಗಳೂ ಬಂಗಾರದ ನಕಾಸಿ ಕೆಲಸದಿಂದ ಮಾಡಲ್ಪಟ್ಟಿತ್ತು. ಯೆಹೋವನು ತೋರಿಸಿದ ಮಾದರಿಯಂತೆ ಮೋಶೆ ಅದನ್ನು ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3944', '4', '8', '5', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3945', '4', '8', '6', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಂದ ಲೇವಿಯರನ್ನು ಪ್ರತ್ಯೇಕಿಸಿ ಶುದ್ಧೀಕರಿಸಿಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3946', '4', '8', '7', 'ಅವರನ್ನು ಶುದ್ಧೀಕರಿಸಬೇಕಾದ ಕ್ರಮ ಹೇಗೆಂದರೆ: ನೀನು ಅವರ ಮೇಲೆ ದೋಷಪರಿಹಾರಕ ಜಲವನ್ನು ಚಿಮುಕಿಸಬೇಕು. ಅವರು ಸರ್ವಾಂಗ ಕ್ಷೌರಮಾಡಿಸಿಕೊಳ್ಳಲಿ. ಅವರು ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ತಮ್ಮನ್ನು ಶುದ್ಧಪಡಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3947', '4', '8', '8', 'ತರುವಾಯ ಅವರು ಸರ್ವಾಂಗಹೊಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿಯನ್ನೂ ಅದರೊಡನೆ ಸಮರ್ಪಿಸಬೇಕಾದ ಧಾನ್ಯನೈವೇದ್ಯ ಅಂದರೆ ಎಣ್ಣೆ ಬೆರೆಸಿದ ಗೋದಿಯ ಹಿಟ್ಟನ್ನೂ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಮತ್ತೊಂದು ಹೋರಿಯನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3948', '4', '8', '9', 'ಆಗ ನೀನು ಲೇವಿಯರನ್ನು ದೇವದರ್ಶನ ಗುಡಾರದ ಮುಂದೆ ಕರೆದುಕೊಂಡು ಬಂದು ಇಸ್ರಾಯೇಲರ ಸಮೂಹವನ್ನೆಲ್ಲಾ ಕೂಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3949', '4', '8', '10', 'ಲೇವಿಯರನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಲ್ಲಿಸಿದಾಗ, ಇಸ್ರಾಯೇಲರು ತಮ್ಮ ಕೈಗಳನ್ನು ಲೇವಿಯರ ಮೇಲೆ ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3950', '4', '8', '11', 'ಲೇವಿಯರು ಯೆಹೋವನ ಸೇವಾಕಾರ್ಯವನ್ನು ಮಾಡುವವರಾಗುವಂತೆ ಆರೋನನು ಇಸ್ರಾಯೇಲರ ನಿಮಿತ್ತ ಅವರನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನೈವೇದ್ಯದಂತೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3951', '4', '8', '12', '¶ “ಲೇವಿಯರು ಆ ಹೋರಿಗಳ ತಲೆಯ ಮೇಲೆ ತಮ್ಮ ಕೈಗಳನ್ನಿಡಬೇಕು. ನಂತರ ನೀನು ಯೆಹೋವನಿಗೆ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವಾಗಿ ಒಂದು ಹೋರಿಯನ್ನೂ, ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಮತ್ತೊಂದು ಹೋರಿಯನ್ನು ಸಮರ್ಪಿಸಬೇಕು. ಅವರಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3952', '4', '8', '13', 'ನೀನು ಆರೋನನ ಮತ್ತು ಅವನ ಮಕ್ಕಳ ಮುಂದೆ ಲೇವಿಯರನ್ನು ನಿಲ್ಲಿಸಿ ಅವರನ್ನು ನೈವೇದ್ಯದಂತೆ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3953', '4', '8', '14', 'ಹೀಗೆ ನೀನು ಲೇವಿಯರನ್ನು ಇಸ್ರಾಯೇಲರಿಂದ ಪ್ರತ್ಯೇಕಿಸಿದಾಗ ಅವರು ನನ್ನ ಸೊತ್ತಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3954', '4', '8', '15', '¶ “ಅದಾದ ನಂತರ ಲೇವಿಯರು ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವಾಕಾರ್ಯವನ್ನು ಮಾಡಬೇಕು. ನೀನು ಅವರನ್ನು ಶುದ್ಧೀಕರಿಸಿ ನೈವೇದ್ಯದಂತೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3955', '4', '8', '16', 'ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಇವರು ನನಗೆ ಸಂಪೂರ್ಣವಾಗಿ ಸಮರ್ಪಿತರಾದವರು. ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಚೊಚ್ಚಲ ಮಕ್ಕಳಿಗೆ ಬದಲಾಗಿ ನಾನು ಲೇವಿಯರನ್ನು ನನ್ನ ಸ್ವಂತಕ್ಕಾಗಿ ತೆಗೆದುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3956', '4', '8', '17', 'ಇಸ್ರಾಯೇಲರಲ್ಲಿರುವ ಚೊಚ್ಚಲಾದ ಮನುಷ್ಯರೂ ಪಶುಗಳೂ ಎಲ್ಲಾ ನನ್ನ ಸ್ವಂತ ಸೊತ್ತು. ಐಗುಪ್ತ ದೇಶದಲ್ಲಿದ್ದ ಚೊಚ್ಚಲಾದುದನ್ನು ನಾನು ಸಂಹರಿಸಿದಾಗ ಇಸ್ರಾಯೇಲರ ಚೊಚ್ಚಲಾದುದನ್ನು ನನ್ನ ಸ್ವಂತಕ್ಕಾಗಿ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3957', '4', '8', '18', 'ನಾನು ಇಸ್ರಾಯೇಲರ ಚೊಚ್ಚಲಮಕ್ಕಳಿಗೆ ಬದಲಾಗಿ ಲೇವಿಯರನ್ನು ತೆಗೆದುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3958', '4', '8', '19', 'ಇಸ್ರಾಯೇಲರಿಗಾಗಿ ದೇವದರ್ಶನ ಗುಡಾರದ ಸೇವಾಕಾರ್ಯವನ್ನು ನಡಿಸುವುದಕ್ಕೂ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡುವುದಕ್ಕೂ ಲೇವಿಯರನ್ನು ಆರೋನನ ಮತ್ತು ಅವನ ಮಕ್ಕಳ ವಶಕ್ಕೆ ಕೊಟ್ಟಿದ್ದೇನೆ. ಹೀಗಿರುವುದರಿಂದ ಇಸ್ರಾಯೇಲರು ದೇವಾಲಯದ ಹತ್ತಿರಕ್ಕೆ ಬಂದಾಗ ಅವರಿಗೆ ಅಪಾಯವು ಸಂಭವಿಸುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3959', '4', '8', '20', '¶ ಯೆಹೋವನು ಲೇವಿಯರ ವಿಷಯದಲ್ಲಿ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಮೋಶೆ, ಆರೋನರೂ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಸಮೂಹದವರೆಲ್ಲರೂ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3960', '4', '8', '21', 'ಲೇವಿಯರು ತಮ್ಮನ್ನು ಶುದ್ಧಪಡಿಸಿಕೊಂಡು ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡರು. ಆರೋನನು ಅವರನ್ನು ನೈವೇದ್ಯದಂತೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಮರ್ಪಿಸಿ, ಅವರನ್ನು ಶುದ್ಧೀಕರಿಸುವುದಕ್ಕಾಗಿ ಅವರಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3961', '4', '8', '22', '¶ ಆ ಮೇಲೆ ಲೇವಿಯರು ತಮಗೆ ನೇಮಕವಾದ ಕೆಲಸವನ್ನು ದೇವದರ್ಶನ ಗುಡಾರದಲ್ಲಿ ಆರೋನನ ಮತ್ತು ಅವನ ಮಕ್ಕಳ ಕೈಕೆಳಗೆ ಆರಂಭಿಸಿದರು. ಅವರ ವಿಷಯದಲ್ಲಿ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3962', '4', '8', '23', 'ಪುನಃ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3963', '4', '8', '24', '“ಲೇವಿಯರು ಅನುಸರಿಸಬೇಕಾದ ಪದ್ಧತಿ ಏನೆಂದರೆ: ಇಪ್ಪತ್ತೈದು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಿನ ವಯಸ್ಸಿನವರು ದೇವದರ್ಶನ ಗುಡಾರದ ಸೇವಮಂಡಳಿಗೆ ಸೇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3964', '4', '8', '25', 'ಅವರು ಐವತ್ತು ವರ್ಷದವರಾದ ನಂತರ ಆ ಮಂಡಳಿಯನ್ನು ಬಿಟ್ಟು ದೇವಾಲಯದ ಸೇವಾಕಾರ್ಯದಿಂದ ಬಿಡುಗಡೆಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3965', '4', '8', '26', 'ಅಂಥವರು ತಮ್ಮ ಸ್ವಕುಲದವರ ಜೊತೆಯಲ್ಲಿ ದೇವದರ್ಶನ ಗುಡಾರವನ್ನು ಕಾಯುವ ಸೇವೆಯನ್ನು ಮಾಡಬಹುದೇ ಹೊರತು ಅವರಿಂದ ಬೇರೆ ಸೇವಾಕಾರ್ಯವನ್ನು ಮಾಡಿಸಬಾರದು. ಲೇವಿಯರು ಕಾಪಾಡಬೇಕಾದ ಕರ್ತವ್ಯಗಳನ್ನು ನೀನು ಹೀಗೆ ಅವರಿಗೆ ನೇಮಿಸಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3966', '4', '9', '1', '¶ ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತ ದೇಶವನ್ನು ಬಿಟ್ಟುಬಂದ ಎರಡನೆಯ ವರ್ಷದ ಮೊದಲನೆಯ ತಿಂಗಳಿನಲ್ಲಿ, ಸೀನಾಯಿ ಅರಣ್ಯದಲ್ಲಿ ಯೆಹೋವನು ಮೋಶೆಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3967', '4', '9', '2', '“ಇಸ್ರಾಯೇಲರು ಪಸ್ಕಹಬ್ಬ ಆಚರಿಸಲು ನೇಮಕವಾದ ಕಾಲದಲ್ಲಿ ಆಚರಿಸಲು ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3968', '4', '9', '3', 'ನಾನು ನೇಮಿಸಿದ ಆಜ್ಞಾವಿಧಿಗಳ ಪ್ರಕಾರ ನೇಮಕವಾದ ಕಾಲದಲ್ಲಿಯೇ ಅಂದರೆ ಈ ತಿಂಗಳಿನ ಹದಿನಾಲ್ಕನೆಯ ದಿನದ ಸಂಜೆಯ ವೇಳೆಯಲ್ಲಿ ನೀವು ಅದನ್ನು ಆಚರಿಸಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3969', '4', '9', '4', '¶ ಆದಕಾರಣ ಮೋಶೆ ಇಸ್ರಾಯೇಲರಿಗೆ, ನೀವು ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3970', '4', '9', '5', 'ಹಾಗೆಯೇ ಅವರು ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಹದಿನಾಲ್ಕನೆಯ ದಿನದ ಸಂಜೆಯ ವೇಳೆಯಲ್ಲಿ ಸೀನಾಯಿ ಅರಣ್ಯದಲ್ಲಿ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಿದರು. ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಎಲ್ಲವನ್ನು ಇಸ್ರಾಯೇಲರು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3971', '4', '9', '6', '¶ ಆದರೆ ಕೆಲವು ಜನರಿಗೆ ಮನುಷ್ಯನ ಶವಸೋಂಕು ಇದ್ದುದರಿಂದ ಅಶುದ್ಧರಾಗಿ ಆ ದಿನದಲ್ಲಿ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಲಾಗದೆ ಮೋಶೆ ಮತ್ತು ಆರೋನರ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3972', '4', '9', '7', 'ಈ ಜನರು ಮೋಶೆಗೆ “ಮನುಷ್ಯನ ಶವಸೋಂಕಿದರಿಂದ ನಾವು ಅಶುದ್ಧರಾದೆವು. ನಾವು ಉಳಿದ ಇಸ್ರಾಯೇಲರೊಡನೆ ನೇಮಕವಾದ ಕಾಲದಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಯಜ್ಞವನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಿಲ್ಲವೋ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3973', '4', '9', '8', '¶ ಅದಕ್ಕೆ ಮೋಶೆ ಅವರಿಗೆ, “ಸ್ವಲ್ಪ ಕಾದುಕೊಂಡಿರಿ. ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಯೆಹೋವನು ಏನು ಅಪ್ಪಣೆಮಾಡುವನೋ ನಾನು ವಿಚಾರಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3974', '4', '9', '9', '¶ ಆಗ ಯೆಹೋವನು ಮೋಶೆ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3975', '4', '9', '10', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು, ‘ನಿಮ್ಮಲ್ಲಿಯಾಗಲಿ, ನಿಮ್ಮ ಸಂತತಿಯವರಲ್ಲಿಯಾಗಲಿ ಶವ ಸೋಂಕಿನಿಂದ ಅಶುದ್ಧರಾದವರೂ ಅಥವಾ ದೂರ ಪ್ರಯಾಣದಲ್ಲಿರುವವರೂ ಯೆಹೋವನ ಆಜ್ಞಾನುಸಾರ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಲೇಬೇಕು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('3976', '4', '9', '11', 'ಅಂಥವರು ಎರಡನೆಯ ತಿಂಗಳಿನ ಹದಿನಾಲ್ಕನೆಯ ದಿನದ ಸಂಜೆಯ ವೇಳೆಯಲ್ಲಿ ಅದನ್ನು ಆಚರಿಸಬೇಕು. ಆ ಪಶುವಿನ ಮಾಂಸವನ್ನು ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳ ಮತ್ತು ಕಹಿಯಾದ ಸೊಪ್ಪುಗಳ ಸಂಗಡ ಊಟಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3977', '4', '9', '12', 'ಅದರಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನಾದರೂ ಮರುದಿನದವರೆಗೆ ಉಳಿಸಬಾರದು. ಆ ಪಶುವಿನ ಒಂದು ಎಲುಬನ್ನಾದರೂ ಮುರಿಯಬಾರದು. ಅಂತೂ ಪಸ್ಕಹಬ್ಬದ ವಿಷಯವಾಗಿರುವ ವಿಧಿನಿಯಮಗಳ ಪ್ರಕಾರವೇ ಅದನ್ನು ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3978', '4', '9', '13', 'ಆದರೆ ಯಾವನಾದರೂ ಶುದ್ಧನಾಗದೆ, ಪ್ರಯಾಣಮಾಡದೆ ಇದ್ದು ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಲು ತಪ್ಪಿದರೆ ಅವನನ್ನು ಕುಲದಿಂದ ಹೊರಗೆ ಹಾಕಬೇಕು. ಅವನು ಯೆಹೋವನಿಂದ ನೇಮಿತವಾದ ಯಜ್ಞವನ್ನು ನೇಮಕವಾದ ಕಾಲದಲ್ಲಿ ಸಮರ್ಪಿಸದೆ ಹೋದುದರಿಂದ ತನ್ನ ದೋಷಫಲವನ್ನು ಅನುಭವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3979', '4', '9', '14', '¶ “ನಿಮ್ಮಲ್ಲಿ ಪ್ರವಾಸಿಯಾಗಿರುವ ಅನ್ಯದೇಶದವನು ಯೆಹೋವನಿಗೆ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸಿದರೆ ಅದರ ವಿಷಯವಾದ ಆಜ್ಞಾವಿಧಿಗಳ ಪ್ರಕಾರವೇ ಅದನ್ನು ಆಚರಿಸಲಿ. ಪರದೇಶದವನಿಗೂ ಸ್ವದೇಶದವನಿಗೂ ಒಂದೇ ನಿಯಮವಿರಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3980', '4', '9', '15', '¶ ಇಸ್ರಾಯೇಲರು ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ಎತ್ತಿ ನಿಲ್ಲಿಸಿದ ದಿನದಲ್ಲಿ ಮೇಘವು ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ಆವರಿಸಿಕೊಂಡಿತು. ಅದು ಸಂಜೆಯಿಂದ ಮುಂಜಾನೆಯವರೆಗೆ ಬೆಂಕಿಯಂತೆ ಕಾಣಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3981', '4', '9', '16', 'ನಿತ್ಯವೂ ಹಾಗೆಯೇ ಕಾಣಿಸುತ್ತಿತ್ತು; ಮೇಘವು ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ಆವರಿಸಿಕೊಂಡಿತು. ರಾತ್ರಿವೇಳೆಯಲ್ಲಿ ಆ ಮೇಘವು ಬೆಂಕಿಯಂತೆ ಕಾಣಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3982', '4', '9', '17', 'ಆ ಮೇಘವು ಗುಡಾರದಿಂದ ಮೇಲಕ್ಕೆ ಎದ್ದಾಗ ಇಸ್ರಾಯೇಲರು ಮುಂದಕ್ಕೆ ಪ್ರಯಾಣಮಾಡುತ್ತಿದ್ದರು. ಆ ಮೇಘವು ಎಲ್ಲಿ ನಿಲ್ಲುವುದೋ ಅಲ್ಲಿ ಇಸ್ರಾಯೇಲರು ತಮ್ಮ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3983', '4', '9', '18', 'ಯೆಹೋವನ ಅಪ್ಪಣೆಯನ್ನು ಹೊಂದಿ ಇಸ್ರಾಯೇಲರು ಪ್ರಯಾಣಮಾಡುತ್ತಿದ್ದರು, ಯೆಹೋವನ ಅಪ್ಪಣೆಯನ್ನು ಹೊಂದಿ ಅವರು ತಮ್ಮ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳುತ್ತಿದ್ದರು. ಆ ಮೇಘವು ದೇವದರ್ಶನದ ಗುಡಾರದ ಮೇಲಿರುವ ತನಕ ಅವರು ಇದ್ದ ಸ್ಥಳದಲ್ಲೇ ಇರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3984', '4', '9', '19', 'ಆ ಮೇಘವು ಬಹುದಿನದವರೆಗೂ ದೇವದರ್ಶನದ ಗುಡಾರದ ಮೇಲೆ ಇರುವಾಗ ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನ ಸೂಚನೆಯನ್ನು ಅನುಸರಿಸಿ ಪ್ರಯಾಣ ಮಾಡದೆ ಇರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3985', '4', '9', '20', 'ಒಂದೊಂದು ವೇಳೆಯಲ್ಲಿ ಮೇಘವು ಕೆಲವು ದಿನಗಳು ಮಾತ್ರ ಗುಡಾರದ ಮೇಲೆ ನಿಂತಿರುತ್ತಿತ್ತು. ಯೆಹೋವನ ಆಜ್ಞಾನುಸಾರವಾಗಿ ಅವರು ಇಳಿದುಕೊಳ್ಳುತ್ತಿದ್ದರು. ಯೆಹೋವನ ಆಜ್ಞಾನುಸಾರವಾಗಿ ತಮ್ಮ ಡೇರೆಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೊರಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3986', '4', '9', '21', 'ಕೆಲವು ಸಮಯಗಳಲ್ಲಿ ಮೇಘವು ಸಾಯಂಕಾಲದಿಂದ ಬೆಳಗ್ಗಿನವರೆಗೆ ಇರುತ್ತಿತ್ತು. ಬೆಳಗ್ಗೆ ಅದು ಮೇಲಕ್ಕೆ ಏಳುವಾಗ ಜನರು ಪ್ರಯಾಣಮಾಡುತ್ತಿದ್ದರು. ಕೆಲವು ಸಮಯಗಳಲ್ಲಿ ಅದು ಹಗಲಿರುಳು ನಿಂತಿರುತ್ತಿತ್ತು. ಅದು ಯಾವಾಗ ಮೇಲೇಳುತ್ತಿತ್ತೋ ಆಗ ಜನರು ಹೊರಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3987', '4', '9', '22', 'ಆ ಮೇಘವು ದೇವದರ್ಶನದ ಗುಡಾರದ ಮೇಲೆ ನಿಂತಿರುವುದು ಎರಡು ದಿನವಾದರೂ, ಒಂದು ತಿಂಗಳಾದರೂ, ಒಂದು ವರ್ಷವಾದರೂ ಅಲ್ಲಿಯ ತನಕ ಇಸ್ರಾಯೇಲರು ಪ್ರಯಾಣಮಾಡದೆ ಅಲ್ಲೇ ಇಳಿದುಕೊಂಡಿರುತ್ತಿದ್ದರು. ಮೇಘವು ಏಳುವಾಗ ಅವರು ಹೊರಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3988', '4', '9', '23', 'ಯೆಹೋವನ ಆಜ್ಞೆಯ ಪ್ರಕಾರ ಅವರು ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳುತ್ತಿದ್ದರು. ಯೆಹೋವನ ಆಜ್ಞೆಯ ಪ್ರಕಾರವೇ ಅವರು ಡೇರೆಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೊರಡುತ್ತಿದ್ದರು. ಯೆಹೋವನು ಮೋಶೆಯ ಮೂಲಕವಾಗಿ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಅವರು ಯೆಹೋವನ ಸೂಚನೆಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3989', '4', '10', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ, ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('3990', '4', '10', '2', '“ನೀನು ಬೆಳ್ಳಿಯ ತಗಡಿನಿಂದ ಎರಡು ತುತ್ತೂರಿಗಳನ್ನು ಮಾಡಿಸಬೇಕು. ಜನಸಮೂಹದವರನ್ನು ಕೂಡಿಸುವುದಕ್ಕೂ ಮತ್ತು ದಂಡುಗಳನ್ನು ಹೊರಡಿಸುವುದಕ್ಕೂ ಅವುಗಳನ್ನು ಉಪಯೋಗಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3991', '4', '10', '3', 'ನೀನು ತುತ್ತೂರಿಗಳನ್ನು ಊದಿಸುವಾಗ ಜನಸಮೂಹದವರೆಲ್ಲರೂ ನಿನ್ನ ಹತ್ತಿರ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಕೂಡಿಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3992', '4', '10', '4', 'ನೀನು ಒಂದನ್ನು ಮಾತ್ರ ಊದಿಸುವಾಗ ಇಸ್ರಾಯೇಲರ ಕುಲಾಧಿಪತಿಗಳಾದ ಪ್ರಧಾನರು ನಿನ್ನ ಬಳಿಗೆ ಕೂಡಿಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3993', '4', '10', '5', 'ನೀನು ಆರ್ಭಟವಾಗಿ ಊದಿಸುವಾಗ ಪೂರ್ವದಿಕ್ಕಿನ ದಂಡುಗಳು ಹೊರಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3994', '4', '10', '6', 'ಎರಡನೆಯ ಸಾರಿ ಆರ್ಭಟವಾಗಿ ಊದಿಸುವಾಗ ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ದಂಡುಗಳು ಹೊರಡಬೇಕು. ಹೀಗೆ ಪ್ರಯಾಣಕ್ಕೆ ಹೊರಡಬೇಕಾದಾಗ ಆರ್ಭಟವಾಗಿಯೇ ಊದಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3995', '4', '10', '7', 'ಜನಸಮೂಹದವರು ಕೂಡಿಬರಬೇಕಾದಾಗ ಸಾಧಾರಣವಾಗಿ ಊದಿಸಬೇಕೇ ಹೊರತು ಆರ್ಭಟವಾಗಿ ಊದಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3996', '4', '10', '8', '¶ “ಆರೋನನ ವಂಶಸ್ಥರಾದ ಯಾಜಕರೇ ಆ ತುತ್ತೂರಿಗಳನ್ನು ಊದಬೇಕು. ಇದು ನಿಮಗೂ ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಶಾಶ್ವತ ನಿಯಮವಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3997', '4', '10', '9', 'ನೀವು ಸ್ವದೇಶವನ್ನು ಸೇರಿದ ಮೇಲೆ ನಿಮ್ಮನ್ನು ಉಪದ್ರವಪಡಿಸುವ ಶತ್ರುಗಳನ್ನು ಎದುರಿಸುವುದಕ್ಕಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೊರಡುವಾಗ ಆ ತುತ್ತೂರಿಗಳನ್ನು ಆರ್ಭಟವಾಗಿ ಊದಿಸಬೇಕು. ಆಗ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಜ್ಞಾಪಕಕ್ಕೆ ತಂದುಕೊಂಡು ಶತ್ರುಗಳ ಕೈಯಿಂದ ರಕ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('3998', '4', '10', '10', 'ಇದಲ್ಲದೆ ನೀವು ಉತ್ಸವ ಕಾಲಗಳಲ್ಲಿಯು, ಹಬ್ಬಗಳಲ್ಲಿಯು, ಅಮಾವಾಸ್ಯೆಗಳಲ್ಲಿಯು ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸುವಾಗ ಆ ತುತ್ತೂರಿಗಳನ್ನು ಊದಿಸಬೇಕು. ಆ ತುತ್ತೂರಿಯ ಧ್ವನಿಯು ನಿಮ್ಮನ್ನು ನಿಮ್ಮ ದೇವರ ಜ್ಞಾಪಕಕ್ಕೆ ತರುವುದು, ನಾನೇ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('3999', '4', '10', '11', '¶ ಎರಡನೆಯ ವರ್ಷದ ಎರಡನೆಯ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತನೆಯ ದಿನದಲ್ಲಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಮೇಲಿದ್ದ ಮೇಘವು ಮೇಲಕ್ಕೆ ಎದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4000', '4', '10', '12', 'ಆದುದರಿಂದ ಇಸ್ರಾಯೇಲರು ಸೀನಾಯಿ ಅರಣ್ಯವನ್ನು ಬಿಟ್ಟು ಮುಂದೆ ಮುಂದೆ ಪ್ರಯಾಣಮಾಡಿದರು. ತರುವಾಯ ಆ ಮೇಘವು ಪಾರಾನ್ ಅರಣ್ಯದಲ್ಲಿ ನಿಂತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4001', '4', '10', '13', 'ಯೆಹೋವನು ಮೋಶೆಯ ಮೂಲಕ ಆಜ್ಞಾಪಿಸಿದ ರೀತಿಯಲ್ಲಿ ಅವರು ಪ್ರಯಾಣಮಾಡಿದ್ದು ಇದೇ ಮೊದಲನೆಯ ಸಾರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4002', '4', '10', '14', '¶ ಮುಂಭಾಗದಲ್ಲಿ ಯೆಹೂದ ಕುಲದ ದಂಡಿಗೆ ಸೇರಿದವರು ಸೈನ್ಯಸೈನ್ಯವಾಗಿ ಹೊರಟರು. ಅವರಿಗೆ ಸೇನಾನಾಯಕನಾಗಿ ಇದ್ದವನು ಅಮ್ಮೀನಾದಾಬನ ಮಗನಾದ ನಹಶೋನನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4003', '4', '10', '15', 'ಇಸ್ಸಾಕಾರ್ ಕುಲದವರಿಗೆ ಸೇನಾನಾಯಕನಾಗಿ ಇದ್ದವನು ಚೂವಾರನ ಮಗನಾದ ನೆತನೇಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4004', '4', '10', '16', 'ಜೆಬುಲೂನ್ ಕುಲದವರಿಗೆ ಸೇನಾನಾಯಕನಾಗಿ ಇದ್ದವನು ಹೇಲೋನನ ಮಗನಾದ ಎಲೀಯಾಬನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4005', '4', '10', '17', '¶ ತರುವಾಯ ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ಇಳಿಸಿದಾಗ ಗೇರ್ಷೋನ್ಯರು ಮತ್ತು ಮೆರಾರೀಯರೂ ಅದನ್ನು ಹೊತ್ತುಕೊಂಡು ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4006', '4', '10', '18', 'ಆಮೇಲೆ ರೂಬೇನ್ ಕುಲದ ದಂಡಿಗೆ ಸೇರಿದವರು ಸೈನ್ಯಸೈನ್ಯವಾಗಿ ಹೊರಟರು. ಅವರಿಗೆ ಸೇನಾನಾಯಕನಾಗಿ ಇದ್ದವನು ಶೆದೇಯೂರನ ಮಗನಾದ ಎಲೀಚೂರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4007', '4', '10', '19', 'ಸಿಮೆಯೋನ್ ಕುಲದವರಿಗೆ ಸೇನಾನಾಯಕನಾಗಿ ಇದ್ದವನು ಚೂರೀಷದ್ದೈಯ ಮಗನಾದ ಶೆಲುಮೀಯೇಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4008', '4', '10', '20', 'ಗಾದ್ ಕುಲದವರಿಗೆ ಸೇನಾನಾಯಕನಾಗಿ ಇದ್ದವನು ದೆಗೂವೇಲನ ಮಗನಾದ ಎಲ್ಯಾಸಾಫನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4009', '4', '10', '21', '¶ ಅವರ ಹಿಂದೆ ಕೆಹಾತ್ಯರು ದೇವಾಲಯದ ಸಾಮಾನುಗಳನ್ನು ಹೊತ್ತುಕೊಂಡು ಹೊರಟರು. ಅವರು ಬರುವಷ್ಟರೊಳಗೆ ಉಳಿದ ಲೇವಿಯರು ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ನಿಲ್ಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4010', '4', '10', '22', '¶ ಆ ಮೇಲೆ ಎಫ್ರಾಯೀಮ್ ಕುಲದ ದಂಡಿಗೆ ಸೇರಿದವರು ಸೈನ್ಯಸೈನ್ಯವಾಗಿ ಹೊರಟರು. ಅವರಿಗೆ ಸೇನಾನಾಯಕನಾಗಿ ಇದ್ದವನು ಅಮ್ಮೀಹೂದನ ಮಗನಾದ ಎಲೀಷಾಮನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4011', '4', '10', '23', 'ಮನಸ್ಸೆ ಕುಲದವರಿಗೆ ಸೇನಾನಾಯಕನಾಗಿ ಇದ್ದವನು ಪೆದಾಚೂರನ ಮಗನಾದ ಗಮ್ಲೀಯೇಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4012', '4', '10', '24', 'ಬೆನ್ಯಾಮೀನ್ ಕುಲದವರಿಗೆ ಸೇನಾನಾಯಕನಾಗಿ ಇದ್ದವನು ಗಿದ್ಯೋನಿಯ ಮಗನಾದ ಅಬೀದಾನನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4013', '4', '10', '25', '¶ ಆ ಮೇಲೆ ಎಲ್ಲಾ ದಂಡುಗಳ ಹಿಂಭಾಗದಲ್ಲಿ ದಾನ್ ಕುಲದ ದಂಡಿಗೆ ಸೇರಿದವರು ಸೈನ್ಯಸೈನ್ಯವಾಗಿ ಹೊರಟರು. ಅವರ ಸೇನಾನಾಯಕನಾಗಿ ಇದ್ದವನು ಅಮ್ಮೀಷದ್ದೈಯ ಮಗನಾದ ಅಹೀಗೆಜೆರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4014', '4', '10', '26', 'ಆಶೇರ್ ಕುಲದವರಿಗೆ ಸೇನಾನಾಯಕನಾಗಿ ಇದ್ದವನು ಒಕ್ರಾನನ ಮಗನಾದ ಪಗೀಯೇಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4015', '4', '10', '27', 'ನಫ್ತಾಲಿ ಕುಲದವರಿಗೆ ಸೇನಾನಾಯಕನಾಗಿ ಇದ್ದವನು ಏನಾನನ ಮಗನಾದ ಅಹೀರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4016', '4', '10', '28', 'ಈ ರೀತಿಯಲ್ಲಿ ಇಸ್ರಾಯೇಲರು ಸೈನ್ಯಸೈನ್ಯವಾಗಿ ಹೊರಟು ಪ್ರಯಾಣಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4017', '4', '10', '29', '¶ ಮೋಶೆಯು ತನ್ನ ಮಾವನಾಗಿದ್ದ ಮಿದ್ಯಾನ್ಯನಾದ ರೆಗೂವೇಲನ ಮಗನಾದ ಹೋಬಾಬನಿಗೆ, “ಯೆಹೋವನು ನಮಗೆ ಕೊಡುತ್ತೇನೆಂದು ವಾಗ್ದಾನ ಮಾಡಿದ ದೇಶಕ್ಕೆ ನಾವು ಪ್ರಯಾಣಮಾಡುತ್ತಾ ಇದ್ದೇವೆ. ಇಸ್ರಾಯೇಲರಿಗೆ ಒಳಿತನ್ನು ಉಂಟುಮಾಡುತ್ತೇನೆಂದು ಯೆಹೋವನು ತಾನೇ ಹೇಳಿದ್ದಾನೆ. ಆದುದರಿಂದ ನೀನೂ ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಬಾ; ನಮ್ಮಿಂದ ನಿನಗೂ ಒಳ್ಳೆಯದಾಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4018', '4', '10', '30', '¶ ಆದರೆ ಹೋಬಾಬನು ಮೋಶೆಗೆ, “ನಾನು ಬರುವುದಿಲ್ಲ; ನನ್ನ ಸ್ವದೇಶಕ್ಕೆ, ನನ್ನ ಸ್ವಜನರ ಬಳಿಗೆ ಹೋಗುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4019', '4', '10', '31', '¶ ಅದಕ್ಕೆ ಮೋಶೆಯು ಉತ್ತರವಾಗಿ, “ನಮ್ಮನ್ನು ಬಿಟ್ಟು ಹೋಗಬೇಡವೆಂದು ನಿನ್ನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ. ಈ ಮರುಭೂಮಿಯಲ್ಲಿ ಡೇರೆಗಳನ್ನು ಹಾಕುವ ಸ್ಥಳಗಳು ನಿನಗೆ ಮಾತ್ರ ಗೊತ್ತಿದೆ. ಆದುದರಿಂದ ನೀನು ನಮಗೆ ಕಣ್ಣಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4020', '4', '10', '32', 'ನೀನು ನಮ್ಮ ಸಂಗಡ ಬಂದರೆ ಯೆಹೋವನು ನಮಗೆ ಮಾಡುವ ಒಳ್ಳೆಯದನ್ನೆಲ್ಲಾ ನಾವು ನಿನಗೂ ಉಂಟಾಗುವಂತೆ ಮಾಡುವೆವು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4021', '4', '10', '33', '¶ ಅವರು ಯೆಹೋವನ ಬೆಟ್ಟವನ್ನು ಬಿಟ್ಟು ಮೂರು ದಿನದ ಪ್ರಯಾಣದಷ್ಟು ದೂರ ಹೋದರು. ಇಳಿದುಕೊಳ್ಳಲು ಸೂಕ್ತವಾದ ಸ್ಥಳವನ್ನು ನೋಡುವುದಕ್ಕಾಗಿ ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವು ಆ ಮೂರು ದಿನಗಳು ಅವರ ಮುಂದಾಗಿ ಹೋಗುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4022', '4', '10', '34', 'ಅವರು ಪಾಳೆಯದಿಂದ ಹೊರಡುವಾಗ ಹಗಲು ಹೊತ್ತಿನಲ್ಲಿ ಯೆಹೋವನ ಮೇಘವು ಅವರ ಮೇಲೆ ಇರುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4023', '4', '10', '35', '¶ ಯೆಹೋವನ ಮಂಜೂಷ ಪೆಟ್ಟಿಗೆಯು ಹೊರಡುವಾಗ ಮೋಶೆ, “ಯೆಹೋವನೇ, ಎದ್ದು ಹೊರಡೋಣವಾಗಲಿ; ನಿನ್ನ ವೈರಿಗಳು ಚದರಿಹೋಗಲಿ; ನಿನ್ನ ಶತ್ರುಗಳು ಬೆನ್ನು ತೋರಿಸಿ ಓಡಿಹೋಗಲಿ” ಎಂದು ಹೇಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4024', '4', '10', '36', '¶ ಅದು ನಿಂತಾಗ ಅವನು, “ಯೆಹೋವನೇ, ಇಸ್ರಾಯೇಲರ ಲಕ್ಷಾಂತರ ಕುಟುಂಬಗಳ ಮಧ್ಯದಲ್ಲಿ ಮರಳಿ ಆಗಮಿಸು” ಎಂದು ಹೇಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4025', '4', '11', '1', '¶ ಇಸ್ರಾಯೇಲ ಜನರು ತಮಗೆ ದುರಾವಸ್ಥೆ ಉಂಟಾಯಿತೆಂದು ಯೆಹೋವನಿಗೆ ಕೇಳಿಸುವಂತೆ ಗುಣುಗುಟ್ಟುವವರಾದರು. ಅದಕ್ಕೆ ಆತನು ಕೋಪಗೊಂಡು ಅವರ ಮಧ್ಯದಲ್ಲಿ ಬೆಂಕಿಯನ್ನು ಉಂಟುಮಾಡಿದ್ದರಿಂದ ಪಾಳೆಯದ ಕಡೇ ಭಾಗದಲ್ಲಿದ್ದವರು ಸುಟ್ಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4026', '4', '11', '2', 'ಆಗ ಜನರು ಮೋಶೆಯ ಬಳಿಗೆ ಬಂದು ಮೊರೆಯಿಟ್ಟರು. ಮೋಶೆ ಅವರಿಗೋಸ್ಕರ ಯೆಹೋವನಿಗೆ ಪ್ರಾರ್ಥಿಸಲಾಗಿ ಆ ಬೆಂಕಿ ಆರಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4027', '4', '11', '3', 'ಯೆಹೋವನು ಉಂಟುಮಾಡಿದ ಬೆಂಕಿ ಅವರ ಮಧ್ಯದಲ್ಲಿ ಉರಿದುದರಿಂದ ಆ ಸ್ಥಳಕ್ಕೆ “ತಬೇರ” ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4028', '4', '11', '4', '¶ ಅವರ ಮಧ್ಯದಲ್ಲಿದ್ದ ಇತರ ಜನರು ಮಾಂಸವನ್ನು ಆಶಿಸಿದರು. ಇಸ್ರಾಯೇಲರು ಪುನಃ ಕಣ್ಣೀರಿಡುತ್ತಾ ಅಯ್ಯೋ, “ಮಾಂಸವು ನಮಗೆ ಹೇಗೆ ಸಿಕ್ಕೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4029', '4', '11', '5', 'ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ನಾವು ಬಿಟ್ಟಿಯಾಗಿ ತಿನ್ನುತ್ತಿದ್ದ ಮೀನು, ಸೌತೆಕಾಯಿ, ಕರ್ಬೂಜ, ಈರುಳ್ಳಿ ಹಾಗೂ ಬೆಳ್ಳುಳ್ಳಿ ಇವು ನೆನಪಿಗೆ ಬರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4030', '4', '11', '6', 'ಇಲ್ಲಿಯಾದರೋ ನಾವು ಬಲಹೀನರಾಗಿದ್ದೇವೆ. ಈ ಮನ್ನವೇ ಹೊರತು ನಮಗೆ ಇನ್ನೇನೂ ತಿನ್ನುವುದಕ್ಕೆ ಸಿಕ್ಕುವುದಿಲ್ಲ” ಎಂದು ನಿಷ್ಠುರವಾಗಿ ಮಾತನಾಡ ತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4031', '4', '11', '7', '¶ ಆ ಮನ್ನವು ಕೊತ್ತುಂಬರಿ ಬೀಜದ ಹಾಗೆ ಇತ್ತು. ಅದು ಗುಗ್ಗುಲದಂತೆ ಕಾಣಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4032', '4', '11', '8', 'ಜನರು ತಿರುಗಾಡುತ್ತಾ ಅದನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಬೀಸುವ ಕಲ್ಲುಗಳಿಂದ ಬೀಸಿ, ಇಲ್ಲವೆ ಒರಳಿನಲ್ಲಿ ಕುಟ್ಟಿ ಪಾತ್ರೆಗಳಲ್ಲಿ ಬೇಯಿಸಿ ರೊಟ್ಟಿಗಳನ್ನು ಮಾಡಿಕೊಂಡರು. ಅದರ ರುಚಿ ಎಣ್ಣೆ ಬೆರಸಿ ಮಾಡಿದ ಭಕ್ಷ್ಯಗಳಂತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4033', '4', '11', '9', 'ರಾತ್ರಿ ಕಾಲದಲ್ಲಿ ಮಂಜು ಪಾಳೆಯದಲ್ಲಿ ಬೀಳುತ್ತಿದ್ದಾಗ ಅದರೊಂದಿಗೆ ಮನ್ನವೂ ಬೀಳುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4034', '4', '11', '10', '¶ ಎಲ್ಲಾ ಕುಟುಂಬದವರೂ ತಮ್ಮ ತಮ್ಮ ಡೇರೆ ಬಾಗಿಲುಗಳಲ್ಲಿ ನಿಂತು ಕಣ್ಣೀರಿಟ್ಟು ಅಳುವ ಆ ಶಬ್ದವು ಮೋಶೆಗೆ ಕೇಳಿಸಿತು. ಆಗ ಯೆಹೋವನು ಬಹಳ ಕೋಪಗೊಂಡನು. ಅವರ ಗುಣುಗುಟ್ಟುವಿಕೆಯಿಂದ ಮೋಶೆಗೆ ಬೇಸರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4035', '4', '11', '11', 'ಆಗ ಮೋಶೆ ಯೆಹೋವನಿಗೆ, “ಈ ಜನರನ್ನು ನಡೆಸಿಕೊಂಡು ಹೋಗುವ ಹೊಣೆಯನ್ನು ನನ್ನ ಮೇಲೆ ಹೊರಿಸಿ ನೀನು ಏಕೆ ನಿನ್ನ ದಾಸನಿಗೆ ತೊಂದರೆಯನ್ನು ತಂದಿದ್ದೀ? ನಿನ್ನ ದಯೆಗೆ ನಾನು ಯಾಕೆ ಅಪಾತ್ರನಾದೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4036', '4', '11', '12', 'ನಾನು ಇವರಿಗೆ ಹೆತ್ತ ತಾಯಿಯೇ? ಇವರನ್ನು ಮಗುವನ್ನು ಎತ್ತಿಕೊಂಡು ಹೋಗುವಂತೆ, ಮಡಿಲಲ್ಲಿ ಇಟ್ಟುಕೊಂಡು ಅವರ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಮಾಡಿದ ದೇಶಕ್ಕೆ ನಡೆಸಬೇಕು ಎಂದು ಹೇಳುತ್ತೀಯಲ್ಲಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4037', '4', '11', '13', 'ಇವರು ನನ್ನ ಬಳಿಗೆ ಅಳುತ್ತಾ ಬಂದು, ‘ಮಾಂಸವನ್ನು ನಮಗೆ ತಿನ್ನಲಿಕ್ಕೆ ಕೊಡು’ ಎಂದು ಕೇಳುತ್ತಾರಲ್ಲಾ, ಇಷ್ಟು ಜನಕ್ಕೆ ಬೇಕಾದ ಮಾಂಸವು ನನಗೆ ಎಲ್ಲಿಂದ ದೊರಕೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4038', '4', '11', '14', 'ಇಷ್ಟು ಜನರ ಹೊಣೆಯನ್ನು ನಾನೊಬ್ಬನೇ ಹೊರುವುದು ಅಸಾಧ್ಯ; ಅದು ನನ್ನ ಶಕ್ತಿಗೆ ಮೀರಿದ ಕೆಲಸ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4039', '4', '11', '15', 'ನೀನು ಹೀಗೆ ಮಾಡುವುದಕ್ಕಿಂತ ನನ್ನನ್ನು ಈಗಲೇ ಕೊಂದುಹಾಕಿಬಿಟ್ಟರೆ ಉಪಕಾರವಾಗುತ್ತದೆ; ನನಗಾಗುತ್ತಿರುವ ದುರಾವಸ್ಥೆಯನ್ನು ನಾನು ಸಹಿಸಲಾರೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4040', '4', '11', '16', '¶ ಆಗ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೇಂದರೆ, “ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಹಿರಿಯರೆಂದೂ ಮತ್ತು ಅಧಿಪತಿಗಳೆಂದೂ ನೀನು ತಿಳಿದುಕೊಂಡಿರುವ ಎಪ್ಪತ್ತು ಮಂದಿಯನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಕರೆದು ಅಲ್ಲಿ ನಿನ್ನೊಡನೆ ನಿಲ್ಲಿಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4041', '4', '11', '17', 'ನಾನು ಅಲ್ಲಿಗೆ ಇಳಿದು ಬಂದು ನಿನ್ನ ಸಂಗಡ ಮಾತನಾಡುವೆನು. ಅದಲ್ಲದೆ ನಾನು ನಿನಗೆ ಅನುಗ್ರಹಿಸಿರುವ ಆತ್ಮದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಅವರಿಗೂ ಪಾಲುಕೊಡುವೆನು. ಆಗ ನೀನೊಬ್ಬನೇ ಈ ಜನರ ಹೊಣೆಯನ್ನು ವಹಿಸಬೇಕಾಗಿರುವುದಿಲ್ಲ; ನಿನ್ನ ಜೊತೆಯಲ್ಲಿ ಇವರೂ ಜವಾಬ್ದಾರಿ ವಹಿಸುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4042', '4', '11', '18', '¶ ಇದಲ್ಲದೆ ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಹೇಳು, “ನಾಳೆಗೆ ನಿಮ್ಮನ್ನು ಶುದ್ಧಪಡಿಸಿಕೊಳ್ಳಿರಿ; ನಾಳೆ ನಿಮಗೆ ಮಾಂಸವು ದೊರೆಯುವುದು. ನೀವು ಯೆಹೋವನಿಗೆ ಕೇಳಿಸುವಂತೆ, ‘ನಮಗೆ ಮಾಂಸವನ್ನು ಕೊಡುವವರೇ ಇಲ್ಲ; ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಎಷ್ಟೋ ಸುಖವಾಗಿದ್ದೇವಲ್ಲಾ’ ಎಂದು ಅಳುತ್ತಾ ಹೇಳಿದ್ದರಿಂದ ಯೆಹೋವನೇ ನಿಮಗೆ ಮಾಂಸವನ್ನು ತಿನ್ನಲಿಕ್ಕೆ ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4043', '4', '11', '19', 'ನೀವು ತಿನ್ನುವುದು ಒಂದು ದಿನವಲ್ಲ, ಎರಡು ದಿನವಲ್ಲ, ಐದು ದಿನವಲ್ಲ, ಹತ್ತು ದಿನವಲ್ಲ, ಇಪ್ಪತ್ತು ದಿನವೂ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4044', '4', '11', '20', 'ಆದರೆ ನೀವು ಪೂರ್ತಿಯಾಗಿ ಒಂದು ತಿಂಗಳು ಮಾಂಸವನ್ನು ಊಟಮಾಡುವಿರಿ. ಅದು ವಾಕರಿಕೆಯಾಗಿ ನಿಮ್ಮ ಮೂಗಿನಲ್ಲಿ ಹೊರಟು ನಿಮಗೆ ಅಸಹ್ಯವಾಗುವ ತನಕ ಅದನ್ನು ಊಟಮಾಡುವಿರಿ. ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿರುವ ಯೆಹೋವನನ್ನು ನೀವು ಅಲಕ್ಷ್ಯಮಾಡಿ ಆತನ ಎದುರಿನಲ್ಲಿ ಅತ್ತು, ‘ನಾವು ಏಕೆ ಐಗುಪ್ತ ದೇಶವನ್ನು ಬಿಟ್ಟುಬಂದೆವು ಎಂದು ಹೇಳುತ್ತೀರಲ್ಲಾ’ ಎಂದು ಹೇಳು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4045', '4', '11', '21', '¶ ಅದಕ್ಕೆ ಮೋಶೆ, “ನನ್ನ ಸಂಗಡ ಇರುವ ಜನರು ಆರು ಲಕ್ಷ ಕಾಲಾಳುಗಳು, ಆದರೂ ನೀನು, ‘ಇವರಿಗೆ ಒಂದು ತಿಂಗಳು ಪೂರ್ತಿಯಾಗಿ ಮಾಂಸವನ್ನು ತಿನ್ನಲು ಕೊಡುತ್ತೇನೆ’ ಎಂದು ಹೇಳಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4046', '4', '11', '22', 'ಅವರಿಗೆ ಬೇಕಾದಷ್ಟು ಸಿಕ್ಕುವಂತೆ ನಾವು ಹಿಂಡಿನಿಂದ ಆಡು, ಕುರಿ, ದನಗಳನ್ನೂ ಕೊಯ್ಯಬೇಕನ್ನುತ್ತಿಯೋ? ಇಲ್ಲವೆ ಸಮುದ್ರದಲ್ಲಿರುವ ಎಲ್ಲಾ ಮೀನುಗಳನ್ನೂ ಹಿಡಿದುಕೊಳ್ಳಬೇಕೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4047', '4', '11', '23', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನನ್ನ ಕೈ ಮೋಟುಗೈಯೋ? ನನ್ನ ಮಾತು ನೆರವೇರುತ್ತದೋ, ಇಲ್ಲವೋ ಈಗ ನೀನು ನೋಡುವಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4048', '4', '11', '24', '¶ ಮೋಶೆ ಹೊರಟುಹೋಗಿ ಯೆಹೋವನ ಮಾತುಗಳನ್ನು ಜನರಿಗೆ ತಿಳಿಸಿದನು ಮತ್ತು ಅವನು ಜನರ ಹಿರಿಯರಲ್ಲಿ ಎಪ್ಪತ್ತು ಮಂದಿಯನ್ನು ಕೂಡಿಸಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಸುತ್ತಲೂ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4049', '4', '11', '25', 'ಯೆಹೋವನು ಆ ಮೇಘದಲ್ಲಿ ಇಳಿದು ಬಂದು ಅವನ ಸಂಗಡ ಮಾತನಾಡಿದನು. ಮೋಶೆಯ ಮೇಲಿರುವ ಆತ್ಮದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಆ ಎಪ್ಪತ್ತು ಮಂದಿ ಹಿರಿಯರಿಗೂ ಪಾಲುಕೊಟ್ಟನು. ಆ ಆತ್ಮವು ಅವರಿಗೆ ದೊರಕಿದಾಗ ಅವರು ಪರವಶರಾಗಿ ಆ ಸಂದರ್ಭದಲ್ಲಿ ಮಾತ್ರ ಪ್ರವಾದಿಸಿದರು. ಆ ಮೇಲೆ ಅವರು ಎಂದಿಗೂ ಪ್ರವಾದಿಸಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4050', '4', '11', '26', '¶ ಆದರೆ ಎಲ್ದಾದ್, ಮೇದಾದ್ ಎಂಬ ಇಬ್ಬರು ಪಾಳೆಯದೊಳಗೆ ನಿಂತಿದ್ದರು. ಅವರ ಹೆಸರುಗಳು ಬರೆಯಲ್ಪಟ್ಟಿದ್ದಾಗ್ಯೂ ಅವರು ದೇವದರ್ಶನದ ಗುಡಾರಕ್ಕೆ ಹೋಗಲಿಲ್ಲ. ಆ ಆತ್ಮವು ಅವರ ಮೇಲೆ ಇಳಿದುಬಂದುದರಿಂದ ಅವರು ಪಾಳೆಯದೊಳಗೆ ಪರವಶರಾಗಿ ಪ್ರವಾದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4051', '4', '11', '27', 'ಪಾಳೆಯದಿಂದ ಒಬ್ಬ ಹುಡುಗನು ಮೋಶೆಯ ಬಳಿಗೆ ಓಡಿ ಬಂದು, “ಎಲ್ದಾದ್ ಮತ್ತು ಮೇದಾದರು ಪಾಳೆಯದಲ್ಲಿ ಪರವಶರಾಗಿ ಪ್ರವಾದಿಸುತ್ತಿದ್ದಾರೆ” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4052', '4', '11', '28', '¶ ಮೋಶೆಯ ಶಿಷ್ಯನಾದ ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನು ಮೋಶೆಗೆ, “ಗುರುವೇ, ಅವರು ಪ್ರವಾದಿಸುವುದನ್ನು ನಿಲ್ಲಿಸಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4053', '4', '11', '29', '¶ ಅದಕ್ಕೆ ಮೋಶೆ, “ನನ್ನ ನಿಮಿತ್ತವಾಗಿ ನೀನು ಹೊಟ್ಟೆಕಿಚ್ಚುಪಡುತ್ತೀಯೋ? ಯೆಹೋವನ ಅನುಗ್ರಹದಿಂದ ಆತನ ಜನರೆಲ್ಲರೂ ಆತ್ಮವನ್ನು ಹೊಂದಿದವರೂ, ಪ್ರವಾದಿಸುವವರೂ ಆದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4054', '4', '11', '30', 'ತರುವಾಯ ಮೋಶೆಯೂ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರೂ ಪಾಳೆಯದೊಳಗೆ ಬಂದು ಸೇರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4055', '4', '11', '31', '¶ ಆಗ ಯೆಹೋವನ ಬಳಿಯಿಂದ ಗಾಳಿ ಹೊರಟು ಸಮುದ್ರದಿಂದ ಲಾವಕ್ಕಿಗಳನ್ನು ಹೊಡೆದುಕೊಂಡು ಪಾಳೆಯದ ಸುತ್ತಲೂ ಒಂದು ದಿನದ ಪ್ರಯಾಣದಷ್ಟು ದೂರದವರೆಗೆ ಭೂಮಿಗಿಂತ ಎರಡು ಮೊಳ ಎತ್ತರದಲ್ಲಿ ಹಾರುತ್ತಾ ಬರುವಂತೆಮಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4056', '4', '11', '32', 'ಇಸ್ರಾಯೇಲರು ಆ ದಿನವೆಲ್ಲಾ, ರಾತ್ರಿಯೆಲ್ಲಾ, ಮರುದಿನವೆಲ್ಲಾ ಲಾವಕ್ಕಿಗಳನ್ನು ಕೂಡಿಸಿದರು. ಯಾರು ಹತ್ತು ಹೋಮೆರಿಗಿಂತ ಕಡಿಮೆ ಕೂಡಿಸಿಕೊಳ್ಳಲಿಲ್ಲ. ಅವರು ಪಾಳೆಯದ ಸುತ್ತಲೂ ಅವುಗಳನ್ನು ಹರಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4057', '4', '11', '33', '¶ ಆದರೆ ಮಾಂಸವು ಇನ್ನೂ ಅವರ ಹಲ್ಲುಗಳ ನಡುವೆ ಇದ್ದಾಗ ಅದನ್ನು ಅಗೆಯುವುದಕ್ಕಿಂತ ಮುಂಚೆ ಜನರ ಮೇಲೆ ಯೆಹೋವನ ಕೂಪವು ಉರಿದದ್ದರಿಂದ ಆತನು ಜನರನ್ನು ಘೋರವ್ಯಾಧಿಯಿಂದ ಸಾಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4058', '4', '11', '34', 'ಆಶೆಪಟ್ಟವರನ್ನು ಅಲ್ಲಿ ಹೂಳಿಟ್ಟಿದ್ದರಿಂದ ಆ ಸ್ಥಳಕ್ಕೆ “ಕಿಬ್ರೋತ್ ಹತಾವಾ” ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4059', '4', '11', '35', '¶ ತರುವಾಯ ಜನರು ಕಿಬ್ರೋತ್ ಹತಾವದಿಂದ ಪ್ರಯಾಣಮಾಡಿ ಹಚೇರೋತಿಗೆ ಬಂದು ಅಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4060', '4', '12', '1', '¶ ಮೋಶೆ ಕೂಷ್ ದೇಶದ ಸ್ತ್ರೀಯನ್ನು ಮದುವೆ ಮಾಡಿಕೊಂಡಿದ್ದನು. ಆ ಕಾರಣಕ್ಕಾಗಿ ಮಿರ್ಯಾಮಳೂ ಹಾಗೂ ಆರೋನನೂ ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಮಾತನಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4061', '4', '12', '2', 'ಅವರು, “ಯೆಹೋವನು ಮೋಶೆಯ ಮೂಲಕವಾಗಿ ಮಾತ್ರವೇ ಮಾತನಾಡುತ್ತಾನೋ? ನಮ್ಮ ಮೂಲಕ ಆತನು ಮಾತನಾಡುವುದಿಲ್ಲವೇ?” ಎಂದು ಹೇಳಿಕೊಂಡರು. ಅವರು ಆಡಿದ ಮಾತು ಯೆಹೋವನಿಗೆ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4062', '4', '12', '3', 'ಮೋಶೆಯು ಭೂಮಿಯ ಮೇಲಿರುವ ಎಲ್ಲಾ ಮನುಷ್ಯರಿಗಿಂತಲೂ ಬಹು ಸಾತ್ವಿಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4063', '4', '12', '4', '¶ ಹೀಗಿರಲಾಗಿ ಅವರು ಆಡಿದ ಮಾತನ್ನು ಯೆಹೋವನು ಕೇಳಿ ಫಕ್ಕನೆ ಮೋಶೆ, ಆರೋನ್ ಮತ್ತು ಮಿರ್ಯಾಮರಿಗೆ, “ನೀವು ಮೂರು ಮಂದಿಯೂ ದೇವದರ್ಶನದ ಗುಡಾರಕ್ಕೆ ಬರಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಆಗ ಆ ಮೂವರು ಹೊರಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4064', '4', '12', '5', 'ಯೆಹೋವನು ಮೇಘಸ್ತಂಭದೊಳಗೆ ಇಳಿದು ಬಂದು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲ ಬಳಿಯಲ್ಲಿ ನಿಂತು ಆರೋನನ್ನು ಮತ್ತು ಮಿರ್ಯಾಮಳನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದನು. ಅವರು ಮುಂದೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4065', '4', '12', '6', '¶ ಯೆಹೋವನು ಅವರಿಗೆ, “ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ. ನಿಮ್ಮಲ್ಲಿ ಪ್ರವಾದಿಯಿದ್ದರೆ ನಾನು ಅವನಿಗೆ ಜ್ಞಾನದೃಷ್ಟಿಯಲ್ಲಿ ಪ್ರಕಟಿಸುವೆನು, ಮತ್ತು ಕನಸಿನಲ್ಲಿ ಅವನ ಸಂಗಡ ಮಾತನಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4066', '4', '12', '7', 'ನನ್ನ ಸೇವಕನಾದ ಮೋಶೆಯು ಅಂಥವನಲ್ಲ. ಅವನು ನನ್ನ ಮನೆಯಲ್ಲೆಲ್ಲಾ ನಂಬಿಗಸ್ತನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4067', '4', '12', '8', 'ನಾನು ಅವನ ಸಂಗಡ ಗುಪ್ತವಾಗಿ ಅಲ್ಲ, ಮುಖಾಮುಖಿಯಾಗಿ ಅಂದರೆ ಪ್ರತ್ಯಕ್ಷವಾಗಿ ಅವನ ಸಂಗಡ ಮಾತನಾಡುತ್ತೇನೆ. ಅವನು ಯೆಹೋವನ ಸ್ವರೂಪವನ್ನೇ ದೃಷ್ಟಿಸುವನು. ಹೀಗಿರಲು ನೀವು ನನ್ನ ಸೇವಕನಾದ ಮೋಶೆಗೆ ವಿರುದ್ಧವಾಗಿ ಮಾತನಾಡುವುದಕ್ಕೆ ಏಕೆ ಭಯಪಡಲಿಲ್ಲ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4068', '4', '12', '9', '¶ ನಂತರ ಯೆಹೋವನು ಅವರ ಮೇಲೆ ಕೋಪಗೊಂಡು ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4069', '4', '12', '10', 'ಆ ಮೇಘವು ದೇವದರ್ಶನದ ಗುಡಾರದ ಮೇಲಿನಿಂದ ಬಿಟ್ಟುಹೋಯಿತು. ಪಕ್ಕನೆ ಮಿರ್ಯಾಮಳಿಗೆ ತೊನ್ನು ಹತ್ತಿದ್ದರಿಂದ ಆಕೆಯ ಚರ್ಮ ಹಿಮದಂತೆ ಬೆಳ್ಳಗಾಗಿ ಹೋಯಿತು. ಆರೋನನು ಮಿರ್ಯಾಮಳನ್ನು ನೋಡಿದಾಗ ಆಕೆಗೆ ತೊನ್ನು ಹಿಡಿದಿದೆ ಎಂದು ತಿಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4070', '4', '12', '11', 'ಆಗ ಆರೋನನು ಮೋಶೆಗೆ, “ನನ್ನ ಒಡೆಯನೇ, ನಾವು ವಿವೇಕವಿಲ್ಲದೆ ನಡೆದು ದೋಷಿಗಳಾದೆವು. ಈ ದೋಷದ ಫಲವನ್ನು ನಾವು ಅನುಭವಿಸುವಂತೆ ಮಾಡಬೇಡ ಎಂದು ನಿನ್ನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4071', '4', '12', '12', 'ಅರ್ಧ ಮಾಂಸ ಕೊಳೆತುಹೋಗಿ ಹುಟ್ಟಿದ ಶಿಶುವಿನಂತೆ ಈಕೆ ಆಗಬಾರದು” ಎಂದು ಬೇಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4072', '4', '12', '13', 'ಆಗ ಮೋಶೆ ಯೆಹೋವನಿಗೆ, “ದೇವಾ, ಆಕೆಯನ್ನು ವಾಸಿಮಾಡಬೇಕೆಂದು ಬೇಡುತ್ತೇನೆ” ಎಂದು ಮೊರೆಯಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4073', '4', '12', '14', '¶ ಅದಕ್ಕೆ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಆಕೆಯ ತಂದೆ ಆಕೆಯ ಮುಖದ ಮೇಲೆ ಉಗುಳಿದರೆ, ಆಕೆ ಏಳು ದಿನ ನಾಚಿಕೆಯಿಂದ ಮರೆಯಾಗುತ್ತಿದ್ದಳಲ್ಲವೇ? ಹಾಗಾದರೆ ಆಕೆ ಏಳು ದಿನ ಪಾಳೆಯದ ಹೊರಗೆ ಇರಲಿ, ತರುವಾಯ ನೀನು ಆಕೆಯನ್ನು ಪಾಳೆಯದೊಳಗೆ ಸೇರಿಸಿಕೊಳ್ಳಬಹುದು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4074', '4', '12', '15', 'ಹಾಗೆಯೇ ಮಿರ್ಯಾಮಳು ಏಳು ದಿನಗಳವರೆಗೆ ಪಾಳೆಯದ ಹೊರಗೆ ಇರಬೇಕಾಯಿತು. ಆಕೆಯನ್ನು ತಿರುಗಿ ಸೇರಿಸಿಕೊಳ್ಳುವ ವರೆಗೆ ಇಸ್ರಾಯೇಲರು ಪ್ರಯಾಣಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4075', '4', '12', '16', 'ತರುವಾಯ ಅವರು ಹಚೇರೋತಿನಿಂದ ಹೊರಟು ಪಾರಾನ್ ಅರಣ್ಯದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4076', '4', '13', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4077', '4', '13', '2', '“ನಾನು ಇಸ್ರಾಯೇಲರಿಗೆ ಕೊಡುವ ಕಾನಾನ್ ದೇಶವನ್ನು ಸಂಚರಿಸಿ ನೋಡುವುದಕ್ಕೆ ನೀನು ಒಂದೊಂದು ಕುಲದಿಂದ ಒಬ್ಬೊಬ್ಬ ಮುಖ್ಯಸ್ಥನನ್ನು ಕಳುಹಿಸಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4078', '4', '13', '3', '¶ ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಮೋಶೆ ಪಾರಾನ್ ಅರಣ್ಯದಿಂದ ಇಸ್ರಾಯೇಲರ ಮುಖ್ಯಸ್ಥರನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4079', '4', '13', '4', 'ಅವರ ಹೆಸರುಗಳು ಯಾವುವೆಂದರೆ: ರೂಬೇನ್ ಕುಲದ ಜಕ್ಕೂರನ ಮಗನಾದ ಶಮ್ಮೂವ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4080', '4', '13', '5', 'ಸಿಮೆಯೋನ್ ಕುಲದ ಹೋರಿಯನ ಮಗನಾದ ಶಾಫಾಟ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4081', '4', '13', '6', 'ಯೆಹೂದ ಕುಲದ ಯೆಫುನ್ನೆಯನ ಮಗನಾದ ಕಾಲೇಬ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4082', '4', '13', '7', 'ಇಸ್ಸಾಕಾರ್ ಕುಲದ ಯೋಸೇಫನ ಮಗನಾದ ಇಗಾಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4083', '4', '13', '8', 'ಎಫ್ರಾಯೀಮ್ ಕುಲದ ನೂನನ ಮಗನಾದ ಹೋಶೇಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4084', '4', '13', '9', 'ಬೆನ್ಯಾಮೀನ್ ಕುಲದ ರಾಫೂವನ ಮಗನಾದ ಪಲ್ಟೀ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4085', '4', '13', '10', 'ಜೆಬುಲೂನ್ ಕುಲದ ಸೋದೀಯನ ಮಗನಾದ ಗದ್ದೀಯೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4086', '4', '13', '11', 'ಯೋಸೇಫ್ ಅಂದರೆ ಮನಸ್ಸೆ ಕುಲದ ಸೂಸೀಯನ ಮಗನಾದ ಗದ್ದೀ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4087', '4', '13', '12', 'ದಾನ್ ಕುಲದ ಗೆಮಲ್ಲೀಯನ ಮಗನಾದ ಅಮ್ಮೀಯೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4088', '4', '13', '13', 'ಆಶೇರ್ ಕುಲದ ಮೀಕಾಯೇಲನ ಮಗನಾದ ಸೆತೂರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4089', '4', '13', '14', 'ನಫ್ತಾಲಿ ಕುಲದ ವಾಪೆಸೀಯನ ಮಗನಾದ ನಹಬೀ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4090', '4', '13', '15', 'ಗಾದ್ ಕುಲದ ಮಾಕೀಯನ ಮಗನಾದ ಗೆಯೂವೇಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4091', '4', '13', '16', '¶ ದೇಶವನ್ನು ಸಂಚರಿಸಿ ನೋಡುವುದಕ್ಕೆ ಮೋಶೆ ಕಳುಹಿಸಿದ ಮನುಷ್ಯರ ಹೆಸರುಗಳು ಇವೇ. ಮೋಶೆ ನೂನನ ಮಗನಾದ ಹೋಶೇಯನಿಗೆ ಯೆಹೋಶುವನೆಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4092', '4', '13', '17', 'ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಸಂಚರಿಸಿ ನೋಡುವುದಕ್ಕೆ ಮೋಶೆ ಅವರನ್ನು ಕಳುಹಿಸುವಾಗ ಅವರಿಗೆ, “ನೀವು ಕಾನಾನ್ ದೇಶದ ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯದ ಮಾರ್ಗವಾಗಿ ಬೆಟ್ಟದ ಸೀಮೆಗೆ ಹತ್ತಿಹೋಗಿ ಆ ದೇಶದ ಸಂಗತಿಯನ್ನೆಲ್ಲಾ ನೋಡಿ ತಿಳಿದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4093', '4', '13', '18', 'ಅಲ್ಲಿನ ನಿವಾಸಿಗಳು ಬಲಿಷ್ಠರೋ ಅಥವಾ ಬಲಹೀನರೋ, ಬಹಳ ಜನರೋ ಅಥವಾ ಸ್ವಲ್ಪ ಜನರೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4094', '4', '13', '19', 'ಅವರ ದೇಶವು ಒಳ್ಳೆಯದೋ ಅಥವಾ ಕೆಟ್ಟದ್ದೋ? ಅವರ ಪಟ್ಟಣಗಳು ಪಾಳೆಯಗಳೋ ಅಥವಾ ಕೋಟೆಗಳೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4095', '4', '13', '20', 'ಭೂಮಿಯು ಸಾರವಾದುದೋ ಅಥವಾ ನಿಸ್ಸಾರವಾದುದೋ, ಮರಗಳುಳ್ಳದ್ದೋ ಅಥವಾ ಬಯಲುಪ್ರದೇಶವೋ ಎಂದು ನೋಡಿ ತಿಳಿದುಕೊಳ್ಳಬೇಕು. ಅದಲ್ಲದೆ ನೀವು ಧೈರ್ಯವುಳ್ಳವರಾಗಿದ್ದು ಆ ದೇಶದ ಉತ್ಪನ್ನಗಳಲ್ಲಿ ಕೆಲವನ್ನು ತರಬೇಕು” ಎಂದು ಹೇಳಿದನು. ಆಗ ದ್ರಾಕ್ಷಾಲತೆಗಳ ಪ್ರಥಮ ಫಲದ ಕಾಲವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4096', '4', '13', '21', '¶ ಅವರು ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ಚಿನ್ ಅರಣ್ಯದಿಂದ ಹಮಾತಿನ ದಾರಿಯಲ್ಲಿರುವ ರೆಹೋಬಿನ ವರೆಗೆ ಆ ದೇಶವನ್ನು ಸಂಚರಿಸಿ ನೋಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4097', '4', '13', '22', 'ಅವರು ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ಕಾನಾನ್ ದೇಶದ ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯವನ್ನು ದಾಟಿ ಹೆಬ್ರೋನಿಗೆ ಬಂದರು. ಅಲ್ಲಿ ಅಹೀಮನ್, ಶೇಷೈ, ತಲ್ಮೈ ಎಂಬ ಉನ್ನತ ಪುರುಷರು ಇದ್ದರು. ಹೆಬ್ರೋನ್ ಪಟ್ಟಣವು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿರುವ ಚೋವನ್ ಪಟ್ಟಣಕ್ಕಿಂತ ಏಳು ವರ್ಷ ಮೊದಲು ನಿರ್ಮಿಸಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4098', '4', '13', '23', 'ಅವರು ಎಷ್ಕೋಲ್ ಎಂಬ ತಗ್ಗಿಗೆ ಬಂದು ಅಲ್ಲಿ ದ್ರಾಕ್ಷಾಲತೆಯಿಂದ ಒಂದೇ ಗೊಂಚಲುಳ್ಳ ಕೊಂಬೆಯನ್ನು ಕೊಯ್ದರು; ಇಬ್ಬರು ಅದನ್ನು ಅಡ್ಡಕೋಲಿನಿಂದ ಹೊತ್ತುಕೊಂಡು ಬಂದರು. ಕೆಲವು ದಾಳಿಂಬೆ ಮತ್ತು ಅಂಜೂರದ ಹಣ್ಣುಗಳನ್ನೂ ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4099', '4', '13', '24', 'ಇಸ್ರಾಯೇಲರು ಅಲ್ಲಿ ಆ ದ್ರಾಕ್ಷಿಯ ಗೊಂಚಲನ್ನು ಕೊಯ್ದದ್ದರಿಂದಲೇ ಆ ಸ್ಥಳಕ್ಕೆ “ಎಷ್ಕೋಲ್” ಎಂದು ಹೆಸರು ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4100', '4', '13', '25', '¶ ಅವರು ನಲ್ವತ್ತು ದಿನಗಳು ಆ ದೇಶವನ್ನು ಸಂಚರಿಸಿ ನೋಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4101', '4', '13', '26', 'ಆ ಮೇಲೆ ಪಾರಾನ್ ಅರಣ್ಯದಲ್ಲಿದ್ದ ಮೋಶೆ, ಆರೋನರು ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದವರ ಬಳಿಗೆ ಕಾದೇಶಿಗೆ ಬಂದು ಅವರಿಗೆ ಸಮಾಚಾರವನ್ನು ತಿಳಿಸಿ ಆ ದೇಶದ ಹಣ್ಣುಗಳನ್ನು ತೋರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4102', '4', '13', '27', 'ಅವರು ಮೋಶೆಗೆ, “ನೀನು ನಮ್ಮನ್ನು ಕಳುಹಿಸಿದ ದೇಶಕ್ಕೆ ಹೋದೆವು; ಅದು ನಿಜವಾಗಿಯೂ ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ದೇಶವೇ; ಅಲ್ಲಿನ ಹಣ್ಣುಗಳು ಇಂಥವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4103', '4', '13', '28', 'ಆದರೆ ಆ ದೇಶದ ನಿವಾಸಿಗಳು ಬಲಿಷ್ಠರು: ಅವರಿರುವ ಪಟ್ಟಣಗಳು ದೊಡ್ಡದಾಗಿಯೂ, ಕೋಟೆ ಕೊತ್ತಲುಗಳುಳ್ಳದ್ದಾಗಿಯೂ ಇದೆ. ಅದಲ್ಲದೆ ಅಲ್ಲಿ ಉನ್ನತ ಪುರುಷರನ್ನು ನೋಡಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4104', '4', '13', '29', 'ದಕ್ಷಿಣ ಸೀಮೆಯಲ್ಲಿ ಅಮಾಲೇಕ್ಯರು, ಬೆಟ್ಟದ ಸೀಮೆಯಲ್ಲಿ ಹಿತ್ತಿಯರು, ಯೆಬೂಸಿಯರು, ಅಮೋರಿಯರು ಸಮುದ್ರತೀರದಲ್ಲಿ ಮತ್ತು ಯೊರ್ದನ್ ಹೊಳೆಯ ಬಳಿಯಲ್ಲಿ ಕಾನಾನ್ಯರೂ ವಾಸವಾಗಿದ್ದಾರೆ” ಎಂದು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4105', '4', '13', '30', '¶ ಇಸ್ರಾಯೇಲರು ಮೋಶೆಗೆ ವಿರುದ್ಧವಾಗಿ ಗುಣುಗುಟ್ಟಿದರು. ಕಾಲೇಬನು ಅವರನ್ನು ಸುಮ್ಮನಿರಿಸಿ, “ನಾವು ನಿರ್ಭಯವಾಗಿ ಆ ಬೆಟ್ಟದ ಸೀಮೆಗೆ ಹತ್ತಿಹೋಗಿ ಅದನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಳ್ಳೋಣ. ಅದನ್ನು ಜಯಿಸಲು ನಾವು ಶಕ್ತರಾಗಿದ್ದೇವೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4106', '4', '13', '31', 'ಆದರೆ ಅವನ ಜೊತೆಯಲ್ಲಿ ಹೋದವರು, “ಆ ಜನರು ನಮಗಿಂತ ಬಲಿಷ್ಠರು; ಅವರನ್ನು ಜಯಿಸಲು ನಮಗೆ ಶಕ್ತಿಸಾಲುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4107', '4', '13', '32', '¶ ಅದಲ್ಲದೆ ಇವರು ತಾವು ಸಂಚರಿಸಿ ನೋಡಿದ ದೇಶದ ವಿಷಯವಾಗಿ ಇಸ್ರಾಯೇಲರಿಗೆ ಅಶುಭ ಸಮಾಚಾರವನ್ನು ಹೇಳುವವರಾಗಿ, “ನಾವು ಸಂಚರಿಸಿ ನೋಡಿದ ದೇಶವು ತನ್ನಲ್ಲಿ ವಾಸಿಸುವವರನ್ನು ನುಂಗಿಬಿಡುತ್ತದೆ. ಅದಲ್ಲದೆ ನಾವು ಅದರಲ್ಲಿ ನೋಡಿದ ಜನರೆಲ್ಲರೂ ಬಹಳ ಎತ್ತರವಾದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4108', '4', '13', '33', 'ಅಲ್ಲಿ ನೆಫೀಲಿಯರನ್ನು ಅಂದರೆ ನೆಫೀಲಿಯ ವಂಶದವರಾದ ಉನ್ನತ ಪುರುಷರನ್ನು ನೋಡಿದೆವು. ನಾವು ಅವರ ಮುಂದೆ ಮಿಡತೆಗಳಂತೆ ಇದ್ದೇವೆ ಎಂದು ತಿಳಿದುಕೊಂಡೆವು. ಅವರಿಗೂ ನಾವು ಹಾಗೆಯೇ ಕಾಣಿಸಿದೆವು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4109', '4', '14', '1', '¶ ಆಗ ಜನಸಮೂಹದವರೆಲ್ಲರೂ ತಮ್ಮ ಸ್ವರ ಎತ್ತಿ ಆ ರಾತ್ರಿಯೆಲ್ಲಾ ಗೋಳಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4110', '4', '14', '2', 'ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಗುಣುಗುಟ್ಟಿ, “ನಾವು ಈ ಮರುಭೂಮಿಯಲ್ಲಿ ಸಾಯುವುದಕ್ಕಿಂತ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿಯೇ ಸತ್ತಿದ್ದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದಾಗಿತ್ತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('4111', '4', '14', '3', 'ಯೆಹೋವನು ನಮ್ಮನ್ನು ಯಾಕೆ ಕತ್ತಿಯ ಬಾಯಿಂದ ಸಾಯಿಸುವುದಕ್ಕೆ ಈ ದೇಶಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಂದನು. ನಮ್ಮ ಹೆಂಡತಿಯರು ಮತ್ತು ಮಕ್ಕಳು ಬೇರೆಯವರ ಪಾಲಾಗುವರು. ನಾವು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ತಿರುಗಿ ಹೋಗುವುದು ಒಳ್ಳೆಯದಲ್ಲವೇ” ಎಂದು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4112', '4', '14', '4', 'ಹೀಗೆ ಅವರು ಒಬ್ಬರ ಸಂಗಡಲೊಬ್ಬರು, “ನಾವು ಬೇರೆ ನಾಯಕನನ್ನು ನೇಮಿಸಿಕೊಂಡು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹಿಂತಿರುಗಿ ಹೋಗೋಣ” ಎಂದು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4113', '4', '14', '5', '¶ ಆಗ ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದವರ ಮುಂದೆ ಅಡ್ಡಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4114', '4', '14', '6', 'ಕಾನಾನ್ ದೇಶವನ್ನು ಸಂಚರಿಸಿ ನೋಡಿದವರಲ್ಲಿ ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನು ಮತ್ತು ಯೆಫುನ್ನೆಯ ಮಗನಾದ ಕಾಲೇಬನೂ ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4115', '4', '14', '7', 'ಅವರು ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದವರಿಗೆ ಹೀಗೆ ಹೇಳಿದರು, “ನಾವು ಸಂಚರಿಸಿ ನೋಡಿದ ದೇಶವು ಅತ್ಯುತ್ತಮವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4116', '4', '14', '8', 'ಯೆಹೋವನು ನಮ್ಮನ್ನು ಮೆಚ್ಚಿಕೊಂಡರೆ ಹಾಲೂ, ಜೇನೂ ಹರಿಯುವ ಆ ದೇಶಕ್ಕೆ ನಮ್ಮನ್ನು ಸೇರಿಸಿ ಅದನ್ನು ನಮ್ಮ ಸ್ವಾಧೀನಕ್ಕೆ ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4117', '4', '14', '9', 'ಹೀಗಿರುವುದರಿಂದ ಯೆಹೋವನಿಗೆ ತಿರುಗಿಬೀಳಬೇಡಿರಿ. ಇದಲ್ಲದೆ ಆ ದೇಶದ ಜನರಿಗೆ ಭಯಪಡಬೇಡಿರಿ. ಏಕೆಂದರೆ ನಾವು ಅವರನ್ನು ಸುಲಭವಾಗಿ ಜಯಿಸಿಬಿಡುವೆವು. ಅವರಿಗೆ ನೆರಳಾಗಿದ್ದ ದೇವರು ಅವರನ್ನು ಕೈಬಿಟ್ಟಿದ್ದಾನೆ, ಯೆಹೋವನು ನಮ್ಮ ಸಂಗಡ ಇದ್ದಾನೆ. ಅವರಿಗೆ ಭಯಪಡಬೇಡಿರಿ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4118', '4', '14', '10', 'ಆದರೆ ಜನಸಮೂಹದವರೆಲ್ಲರೂ ಅವರ ಮಾತುಗಳನ್ನು ಕೇಳದೆ, ಅವರನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕೆಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಿರುವಾಗ, ಯೆಹೋವನ ತೇಜಸ್ಸು ದೇವದರ್ಶನದ ಗುಡಾರದಲ್ಲಿ ಪ್ರಕಾಶಿಸಿ ಇಸ್ರಾಯೇಲರೆಲ್ಲರಿಗೂ ಕಾಣಿಸಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4119', '4', '14', '11', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಈ ಜನರು ಇನ್ನು ಎಷ್ಟರವರೆಗೆ ನನ್ನನ್ನು ಅಲಕ್ಷ್ಯಮಾಡುವರು? ನಾನು ನಡೆಸಿದ ಎಲ್ಲಾ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಇವರು ಪ್ರತ್ಯಕ್ಷವಾಗಿ ನೋಡಿದಾಗ್ಯೂ ಇನ್ನು ಎಷ್ಟು ದಿನ ನನ್ನನ್ನು ನಂಬದೆ ಇರುವರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4120', '4', '14', '12', 'ನಾನು ಇವರಿಗೆ ವ್ಯಾಧಿಯನ್ನು ಉಂಟುಮಾಡಿ ಇವರನ್ನು ನಿರ್ಮೂಲಮಾಡುವೆನು. ಈ ಜನರಿಗಿಂತ ನಿನ್ನನ್ನು ದೊಡ್ಡದಾಗಿಯೂ, ಬಲಿಷ್ಠವಾಗಿಯೂ ಇರುವ ಜನಾಂಗವಾಗುವಂತೆ ಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4121', '4', '14', '13', 'ಅದಕ್ಕೆ ಮೋಶೆಯು ಯೆಹೋವನಿಗೆ, “ನೀನು ಹೀಗೆ ಮಾಡುವುದಾದರೆ ಐಗುಪ್ತ್ಯರು ಈ ಸುದ್ದಿಯನ್ನು ಕೇಳುವರು. ಅವರ ಕೈಯಿಂದ ನೀನು ಈ ಜನರನ್ನು ಭುಜಪರಾಕ್ರಮದಿಂದ ಬಿಡಿಸಿದ ಈ ಸಂಗತಿಯನ್ನು ಈ ಕಾನಾನ್ ದೇಶದ ನಿವಾಸಿಗಳಿಗೆ ತಿಳಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4122', '4', '14', '14', 'ಅಲ್ಲದೆ ಯೆಹೋವನಾದ ನೀನು ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿ ಇರುವ ಸಂಗತಿಯನ್ನು, ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಪ್ರತ್ಯಕ್ಷವಾಗಿ ಕಾಣಿಸಿಕೊಳ್ಳುವುದನ್ನು, ಹಗಲಿನಲ್ಲಿ ಮೇಘಸ್ತಂಭದಲ್ಲಿಯೂ, ರಾತ್ರಿಯಲ್ಲಿ ಅಗ್ನಿಸ್ತಂಭದಲ್ಲಿಯೂ ಇದ್ದು ಇವರ ಮುಂದೆ ನಡೆದುಹೋಗುವುದಾಗಿ ಹಾಗೂ ನೀನಿರುವ ಮೇಘವು ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಇರುವುದಾಗಿಯೂ ಈ ದೇಶದವರು ಕೇಳಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4123', '4', '14', '15', 'ಹೀಗಿರಲಾಗಿ ನೀನು ಒಂದೇ ಪೆಟ್ಟಿನಿಂದ ಈ ಜನರನ್ನೆಲ್ಲಾ ಸಾಯಿಸಿದರೆ ನಿನ್ನ ಪ್ರಖ್ಯಾತಿಯನ್ನು ಕೇಳಿದ ಜನಾಂಗದವರು ನಿನ್ನ ವಿಷಯದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4124', '4', '14', '16', '¶ “‘ಯೆಹೋವನು ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ವಾಗ್ದಾನಮಾಡಿದ ದೇಶದಲ್ಲಿ ಆ ಜನರನ್ನು ಸೇರಿಸುವುದಕ್ಕೆ ಶಕ್ತಿಸಾಲದೆ, ಅವರನ್ನು ಅರಣ್ಯದಲ್ಲಿ ಕೊಂದುಹಾಕಿಬಿಟ್ಟನು’ ಎಂದು ಮಾತನಾಡಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4125', '4', '14', '17', 'ಈಗ ನೀನು ಹೇಳಿದ ಪ್ರಕಾರ ಯೆಹೋವನ ಬಲವು ದೊಡ್ಡದಾಗಿರಲಿ ಎಂದು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ. ನಿನ್ನ ವಿಷಯದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4126', '4', '14', '18', '‘ಯೆಹೋವನು ದೀರ್ಘಶಾಂತನು, ದಯೆಯುಳ್ಳವನು, ಅಪರಾಧ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸುವವನು, ಆದರೂ ಅಪರಾಧಿಗಳನ್ನು ಶಿಕ್ಷಿಸದೆ ಬಿಡದವನು, ತಂದೆಗಳ ಪಾಪಫಲವನ್ನು ಮಕ್ಕಳ ಮೇಲೆ ಮೂರು ನಾಲ್ಕು ತಲೆಗಳವರೆಗೆ ಬರಮಾಡುವವನು’ ಎಂದು ಹೇಳಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4127', '4', '14', '19', 'ನಾವು ಐಗುಪ್ತ ದೇಶದಿಂದ ಬಂದ ದಿನದಿಂದ ಮೊದಲುಗೊಂಡು ಇದುವರೆಗೆ ನೀನು ಈ ಜನರ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸಿದ ಪ್ರಕಾರವೇ ಈಗಲೂ ಮಹಾಕೃಪೆಯಿಂದ ಇವರ ಪಾಪವನ್ನು ಕ್ಷಮಿಸಬೇಕೆಂದು ನಿನ್ನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ” ಎಂದು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4128', '4', '14', '20', '¶ ಅದಕ್ಕೆ ಯೆಹೋವನು, “ನಿನ್ನ ಪ್ರಾರ್ಥನೆಯ ಮೇರೆಗೆ ನಾನು ಅವರನ್ನು ಕ್ಷಮಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4129', '4', '14', '21', 'ಆದರೆ ನನ್ನ ಜೀವದಾಣೆ, ಯೆಹೋವನ ಮಹಿಮೆಯು ಭೂಲೋಕದಲ್ಲೆಲ್ಲಾ ತುಂಬಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4130', '4', '14', '22', 'ಈ ಮನುಷ್ಯರೆಲ್ಲರು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿಯೂ, ಮರುಭೂಮಿಯಲ್ಲಿಯೂ, ನಾನು ನಡೆಸಿರುವ ಮಹತ್ಕಾರ್ಯಗಳನ್ನೂ, ನನ್ನ ಮಹಿಮೆಯನ್ನೂ ನೋಡಿದರೂ ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡದೆ, ಪದೇ ಪದೇ ನನ್ನನ್ನು ಪರೀಕ್ಷಿಸಿದ್ದರಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('4131', '4', '14', '23', 'ನಾನು ಅವರ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ವಾಗ್ದಾನ ಮಾಡಿದ ದೇಶವನ್ನು ಇವರಲ್ಲಿ ಯಾರೂ ನೋಡುವುದಿಲ್ಲ; ನನ್ನನ್ನು ಅಲಕ್ಷ್ಯಮಾಡಿದ ಇವರಲ್ಲಿ ಯಾರೂ ಅದನ್ನು ನೋಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4132', '4', '14', '24', 'ನನ್ನ ದಾಸನಾದ ಕಾಲೇಬನಿಗೆ ಅವರಂಥ ಮನಸ್ಸುಳ್ಳವನಾಗಿರದೆ ಮನಃಪೂರ್ವಕವಾಗಿ ನನ್ನ ಮಾತನ್ನು ಅನುಸರಿಸಿ ನಡೆದುದ್ದರಿಂದ ಅವನು ಸಂಚರಿಸಿದ ಆ ದೇಶದಲ್ಲಿ ಅವನನ್ನು ಸೇರಿಸುವೆನು, ಅವನ ಸಂತತಿಯವರು ಅದನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4133', '4', '14', '25', 'ಅಮಾಲೇಕ್ಯರೂ, ಕಾನಾನ್ಯರೂ ಆ ತಗ್ಗಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದಾರೆ. ನೀವು ನಾಳೆ ಹಿಂದಿರುಗಿ ಕೆಂಪು ಸಮುದ್ರಕ್ಕೆ ಹೋಗುವ ದಾರಿಯಲ್ಲಿ ಅರಣ್ಯಕ್ಕೆ ಪ್ರಯಾಣಮಾಡಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4134', '4', '14', '26', '¶ ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನರ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4135', '4', '14', '27', '“ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಗುಣುಗುಟ್ಟುವ ಈ ದುಷ್ಟ ಸಮೂಹದವರನ್ನು ನಾನು ಎಷ್ಟು ದಿನ ಸಹಿಸಿಕೊಳ್ಳಲಿ? ಇಸ್ರಾಯೇಲರು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಗುಣುಗುಟ್ಟುವ ಮಾತುಗಳು ನನಗೆ ಕೇಳಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4136', '4', '14', '28', 'ನೀನು ಅವರಿಗೆ ಹೀಗೆ ಹೇಳಬೇಕು, ‘ಯೆಹೋವನು ಹೇಳುವುದೇನೆಂದರೆ, ನನ್ನ ಜೀವದಾಣೆ, ನೀವು ನನಗೆ ಕೇಳಿಸುವಂತೆ ಅಂದುಕೊಂಡ ಪ್ರಕಾರವೇ ನಾನು ಮಾಡುತ್ತೇನೆ; ನಿಮ್ಮ ಶವಗಳು ಈ ಅರಣ್ಯದಲ್ಲಿಯೇ ಬೀಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4137', '4', '14', '29', 'ನೀವು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಗುಣುಗುಟ್ಟಿದ್ದರಿಂದ ನಿಮ್ಮಲ್ಲಿ ಎಣಿಕೆಯಾದವರೆಲ್ಲರು ಅಂದರೆ ಇಪ್ಪತ್ತು ವರ್ಷಕ್ಕಿಂತ ಹೆಚ್ಚು ವಯಸ್ಸುಳ್ಳವರೆಲ್ಲರೂ ಅರಣ್ಯದಲ್ಲಿಯೇ ಸಾಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4138', '4', '14', '30', 'ಯೆಫುನ್ನೆಯ ಮಗನಾದ ಕಾಲೇಬನು ಮತ್ತು ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನು ಇವರಿಬ್ಬರೇ ಹೊರತು ನಿಮ್ಮಲ್ಲಿ ಯಾರೂ ನಿಮ್ಮ ವಾಸಕ್ಕಾಗಿ ನಾನು ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ವಾಗ್ದಾನಮಾಡಿದ ದೇಶವನ್ನು ಸೇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4139', '4', '14', '31', 'ಆದರೆ ಇತರರ ಪಾಲಾಗುವರೆಂದು ನೀವು ಹೇಳಿದ ನಿಮ್ಮ ಚಿಕ್ಕ ಮಕ್ಕಳನ್ನು ಅಲ್ಲಿಗೆ ಸೇರಿಸುವೆನು. ನೀವು ಬೇಡವೆಂದು ಹೇಳಿದ ದೇಶವನ್ನು ಅವರು ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4140', '4', '14', '32', 'ನೀವಂತೂ ಈ ಅರಣ್ಯದಲ್ಲಿ ಸಾಯುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4141', '4', '14', '33', 'ನಿಮ್ಮೆಲ್ಲರ ಶವಗಳು ಈ ಮರುಭೂಮಿಯಲ್ಲಿ ಬೀಳುವವರೆಗೂ ನೀವು ಮಾಡಿದ ದ್ರೋಹದ ಫಲವನ್ನು ನಿಮ್ಮ ಮಕ್ಕಳು ಅನುಭವಿಸುವವರಾಗಿ ನಲ್ವತ್ತು ವರ್ಷ ಮರುಭೂಮಿಯಲ್ಲಿ ವಾಸಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4142', '4', '14', '34', 'ನೀವು ಆ ದೇಶವನ್ನು ಸಂಚರಿಸಿ ನೋಡಿದ ನಲ್ವತ್ತು ದಿನಗಳ ಪ್ರಕಾರ, ಒಂದು ದಿನಕ್ಕೆ ಒಂದು ವರ್ಷವಾಗಿ ಈ ಪ್ರಕಾರ ನಲ್ವತ್ತು ವರ್ಷ ನಿಮ್ಮ ಪಾಪಫಲವನ್ನು ಅನುಭವಿಸುವವರಾಗಿ ನಾನು ಕೈಬಿಟ್ಟವರ ಗತಿ ಎಂಥದೆಂದು ತಿಳಿದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4143', '4', '14', '35', 'ಇದು ಯೆಹೋವನೆಂಬ ನಾನೇ ಹೇಳಿದ ಮಾತು. ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಸೇರಿರುವ ಈ ದುಷ್ಟ ಸಮೂಹದವರೆಲ್ಲರಿಗೆ ಈ ಮಾತಿನ ಪ್ರಕಾರವೇ ಮಾಡುತ್ತೇನೆ. ಈ ಅರಣ್ಯದಲ್ಲಿಯೇ ಇವರೆಲ್ಲರೂ ಸಾಯಬೇಕು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4144', '4', '14', '36', '¶ ಆ ದೇಶವನ್ನು ಸಂಚರಿಸಿ ನೋಡುವುದಕ್ಕೆ ಮೋಶೆಯಿಂದ ಕಳುಹಿಸಲ್ಪಟ್ಟ ಮನುಷ್ಯರು ಹಿಂದಿರುಗಿ ಬಂದು ಆ ದೇಶದ ವಿಷಯದಲ್ಲಿ ಅಶುಭ ಸಮಾಚಾರವನ್ನು ಹೇಳಿ ಸರ್ವಸಮೂಹದವರನ್ನು ಮೋಶೆಗೆ ವಿರುದ್ಧವಾಗಿ ಗುಣುಗುಟ್ಟುವಂತೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4145', '4', '14', '37', 'ಅಶುಭ ಸಮಾಚಾರವನ್ನು ತಂದ ಆ ಮನುಷ್ಯರು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ವ್ಯಾಧಿಯಿಂದ ಸತ್ತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4146', '4', '14', '38', 'ಆ ದೇಶವನ್ನು ಸಂಚರಿಸಿ ನೋಡುವುದಕ್ಕೆ ಹೋಗಿದ್ದ ಮನುಷ್ಯರಲ್ಲಿ ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನು ಮತ್ತು ಯೆಫುನ್ನೆಯ ಮಗನಾದ ಕಾಲೇಬನು ಮಾತ್ರ ಉಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4147', '4', '14', '39', '¶ ಮೋಶೆ ಯೆಹೋವನ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಇಸ್ರಾಯೇಲರಿಗೆ ತಿಳಿಸಲಾಗಿ ಅವರು ಬಹಳ ದುಃಖಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4148', '4', '14', '40', 'ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಜನರು ಎದ್ದು, “ನಾವು ಪಾಪ ಮಾಡಿರುವುದು ನಿಜ; ಯೆಹೋವನು ವಾಗ್ದಾನ ಮಾಡಿದ ಸ್ಥಳಕ್ಕೆ ಹತ್ತೋಣ ಬನ್ನಿ” ಎಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಾ ಆ ಬೆಟ್ಟದ ಮೇಲಕ್ಕೆ ಹತ್ತಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4149', '4', '14', '41', '¶ ಆದರೆ ಮೋಶೆ ಅವರಿಗೆ, “ನೀವು ಯಾಕೆ ಹೀಗೆ ಮಾಡಿ ಯೆಹೋವನ ಆಜ್ಞೆಯನ್ನು ಮೀರುತ್ತೀರಿ? ಇದು ಸಫಲವಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4150', '4', '14', '42', 'ಯೆಹೋವನು ನಿಮ್ಮ ಸಂಗಡ ಇರುವುದಿಲ್ಲ, ಹತ್ತಬೇಡಿರಿ. ನೀವು ಶತ್ರುಗಳ ಮುಂದೆ ನಿಲ್ಲಲಾರದೆ ಬಿದ್ದು ಸತ್ತುಹೋಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4151', '4', '14', '43', 'ಅಲ್ಲಿ ಅಮಾಲೇಕ್ಯರೂ, ಕಾನಾನ್ಯರೂ ನಿಮ್ಮ ಎದುರಿನಲ್ಲಿ ಇರುವುದರಿಂದ ನೀವು ಅವರ ಕತ್ತಿಯಿಂದ ಸತ್ತುಹೋಗುವಿರಿ. ನೀವು ಯೆಹೋವನ ಮಾತನ್ನು ಅನುಸರಿಸದೆ ತಿರುಗಿಬಿದ್ದ ಕಾರಣ ಆತನು ನಿಮ್ಮೊಂದಿಗೆ ಇರುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4152', '4', '14', '44', '¶ ಆದರೂ ಅವರು ಹಟಮಾಡಿ ಆ ಬೆಟ್ಟವನ್ನು ಹತ್ತಿದರು. ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವಾಗಲಿ ಮೋಶೆಯಾಗಲಿ ಪಾಳೆಯವನ್ನು ಬಿಟ್ಟು ಹೊರಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4153', '4', '14', '45', 'ಆಗ ಆ ಬೆಟ್ಟದ ಸೀಮೆಯಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಅಮಾಲೇಕ್ಯರೂ ಮತ್ತು ಕಾನಾನ್ಯರೂ ಇಳಿದು ಬಂದು ಇಸ್ರಾಯೇಲರನ್ನು ಹೊಡೆದು ಹೊರ್ಮಾ ಪಟ್ಟಣದವರೆಗೂ ಬೆನ್ನಟ್ಟಿ ಸಂಹರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4154', '4', '15', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4155', '4', '15', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ನಾನು ನಿಮ್ಮ ವಾಸಕ್ಕಾಗಿ ಕೊಡುವ ದೇಶಕ್ಕೆ ನೀವು ಸೇರಿದ ನಂತರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4156', '4', '15', '3', 'ಯೆಹೋವನಿಗೆ ಪರಿಮಳವನ್ನು ಉಂಟುಮಾಡುವುದಕ್ಕಾಗಿ ಪಶುಗಳಿಂದಾಗಲಿ, ಆಡುಕುರಿ ಹಿಂಡುಗಳಿಂದಾಗಲಿ ಒಂದು ಪಶುವನ್ನು ಹೋಮಮಾಡುವವನು, ಸರ್ವಾಂಗಹೋಮ ಮಾಡುವುದಕ್ಕೂ, ಹರಕೆಸಲ್ಲಿಸುವುದಕ್ಕೂ, ಕೃತಜ್ಞತೆಯನ್ನು ತೋರಿಸುವುದಕ್ಕೂ, ಹಬ್ಬವನ್ನು ಆಚರಿಸುವುದಕ್ಕೂ ಸಮಾಧಾನಯಜ್ಞಮಾಡಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4157', '4', '15', '4', 'ಅದರೊಂದಿಗೆ ಯೆಹೋವನಿಗೆ ಕಾಣಿಕೆಯಾಗಿ ಧಾನ್ಯನೈವೇದ್ಯ ಸಮರ್ಪಿಸುವಾಗ ಒಂದುವರೆ ಸೇರು ಎಣ್ಣೆ ಬೆರಸಿದ ಮೂರು ಸೇರು ಗೋದಿಯ ಹಿಟ್ಟನ್ನೂ ಸೇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4158', '4', '15', '5', 'ಪಾನದ್ರವ್ಯಕ್ಕಾಗಿ ಒಂದುವರೆ ಸೇರು ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ತರಬೇಕು. ನೀವು ಸರ್ವಾಂಗಹೋಮ ಅಥವಾ ಸಮಾಧಾನಯಜ್ಞವಾಗಿ ಕಾಣಿಕೆಯಾಗಿ ಒಂದೊಂದು ಕುರಿಯೊಂದಿಗೂ ದಹನ ಬಲಿಯನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4159', '4', '15', '6', '¶ “‘ಇದಲ್ಲದೆ ಟಗರಿನೊಂದಿಗೆ ಯೆಹೋವನಿಗೆ ಪರಿಮಳವನ್ನು ಉಂಟುಮಾಡುವುದಕ್ಕೆ, ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎರಡು ಸೇರು ಎಣ್ಣೆ ಬೆರಸಿದ ಆರು ಸೇರು ಗೋದಿಯ ಹಿಟ್ಟನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4160', '4', '15', '7', 'ಪಾನದ್ರವ್ಯವಾಗಿ ಯೆಹೋವನಿಗೆ ಸುವಾಸನೆಯಾಗಿ ಎರಡು ಸೇರು ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ತಂದು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4161', '4', '15', '8', '¶ “‘ನೀನು ಸರ್ವಾಂಗಹೋಮ, ಹರಕೆಸಲ್ಲಿಸುವ ಯಜ್ಞ, ಬೇರೆ ವಿಧವಾದ ಸಮಾಧಾನಯಜ್ಞ ಇವುಗಳಿಗಾಗಿ ಹೋರಿಯನ್ನು ಯೆಹೋವನಿಗೆ ದಹನ ಬಲಿಗಾಗಿ ಸಿದ್ಧಮಾಡುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4162', '4', '15', '9', 'ಅವನು ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಮೂರು ಸೇರು ಎಣ್ಣೆ ಬೆರಸಿದ ಒಂಭತ್ತು ಸೇರು ಗೋದಿಯ ಹಿಟ್ಟನ್ನೂ, ಒಂದು ಹೋರಿಯೊಂದಿಗೆ ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4163', '4', '15', '10', 'ಪಾನದ್ರವ್ಯಕ್ಕಾಗಿ ಮೂರು ಸೇರು ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ತಂದು ಸಮರ್ಪಿಸಬೇಕು. ಇದು ಯೆಹೋವನಿಗೆ ಸುವಾಸನೆಯ ಸುಗಂಧ ಹೋಮವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4164', '4', '15', '11', '¶ “‘ಕುರಿ, ಆಡು, ಟಗರು, ಹೋರಿ ಇವುಗಳಲ್ಲಿ ಪ್ರತಿಯೊಂದು ಪಶುವಿನ ಸಂಗಡ ಈ ಪ್ರಕಾರ ನೀವು ನೈವೇದ್ಯಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4165', '4', '15', '12', 'ನೀವು ಸಮರ್ಪಿಸುವ ಪಶುಗಳ ಲೆಕ್ಕದ ಪ್ರಕಾರವೇ ಒಂದೊಂದು ಪಶುವಿನ ಸಂಗಡ ಈ ರೀತಿಯಾಗಿ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4166', '4', '15', '13', 'ಸ್ವದೇಶದವರೆಲ್ಲರೂ ಯೆಹೋವನಿಗೆ ಸುಗಂಧ ಹೋಮವನ್ನು ಸಮರ್ಪಿಸುವಾಗ ಈ ರೀತಿಯಾಗಿ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4167', '4', '15', '14', 'ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಇಲ್ಲವೆ ನಿಮ್ಮ ಸಂತತಿಯವರ ಮಧ್ಯದಲ್ಲಿ ಒಕ್ಕಲಿರುವ ಅನ್ಯದೇಶದವನಾಗಲಿ ಅಥವಾ ಇಳಿದುಕೊಂಡಿರುವ ಯಾರೇ ಆಗಲಿ ಯೆಹೋವನಿಗೆ ಸುಗಂಧ ಹೋಮ ಮಾಡಬೇಕಾದರೆ ನಿಮ್ಮಂತೆಯೇ ಅವನೂ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4168', '4', '15', '15', 'ಸರ್ವರಿಗೂ ಅಂದರೆ ನಿಮಗೂ, ನಿಮ್ಮಲ್ಲಿರುವ ಅನ್ಯದೇಶದವರಿಗೂ ಒಂದೇ ನಿಯಮವಿರಬೇಕು; ಇದು ನಿಮಗೂ ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಶಾಶ್ವತವಾದ ನಿಯಮ. ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನೀವು ಹೇಗೋ, ಅನ್ಯದೇಶದವನೂ ಸಹ ಹಾಗೆಯೇ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4169', '4', '15', '16', 'ನಿಮಗೂ, ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಒಕ್ಕಲಿರುವ ಅನ್ಯದೇಶದವನಿಗೂ ಒಂದೇ ವಿಧವಾದ ನಿಯಮಗಳಿರಬೇಕು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4170', '4', '15', '17', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4171', '4', '15', '18', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ನಾನು ನಿಮ್ಮನ್ನು ಕರೆದುಕೊಂಡುಹೋಗುವ ದೇಶಕ್ಕೆ ನೀವು ಸೇರಿದ ನಂತರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4172', '4', '15', '19', 'ನೀವು ಭೂಮಿಯಿಂದ ಬೆಳೆದ ಬೆಳೆಯನ್ನು ಉಪಯೋಗಿಸುವಾಗ, ಸ್ವಲ್ಪವನ್ನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಕಾಣಿಕೆಯಾಗಿ ಪ್ರತ್ಯೇಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4173', '4', '15', '20', 'ನೀವು ಕಣದಲ್ಲಿ ತುಳಿಸಿದ ದವಸದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಯೆಹೋವನದೆಂದು ಪ್ರತ್ಯೇಕಿಸುವ ಪ್ರಕಾರವೇ ಕಣಕದಿಂದ ಮಾಡುವ ಮೊದಲನೆಯ ರೊಟ್ಟಿಯನ್ನೂ ಕಾಣಿಕೆಯಾಗಿ ಪ್ರತ್ಯೇಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4174', '4', '15', '21', '¶ “‘ನೀವೂ ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಯವರೂ ಕಣಕದಿಂದ ಮಾಡುವ ಮೊದಲನೆಯ ರೊಟ್ಟಿಯನ್ನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಕಾಣಿಕೆಯಾಗಿ ಪ್ರತ್ಯೇಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4175', '4', '15', '22', 'ನಾನು ಮೋಶೆಗೆ ಹೇಳಿದ ಈ ಎಲ್ಲಾ ಆಜ್ಞೆಗಳಿಗೆ ನೀವು ವಿಧೇಯರಾಗಿರದಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4176', '4', '15', '23', 'ಆತನು ನಿಮಗೆ ಆಜ್ಞೆಗಳನ್ನು ಕೊಟ್ಟ ದಿನದಿಂದ ಮೊದಲುಗೊಂಡು ನಿಮಗೂ ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಗೂ ಮೋಶೆಯ ಮುಖಾಂತರ ಆಜ್ಞಾಪಿಸಿದಂತೆ ನೀವು ಮಾಡದೆ ಹೋದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4177', '4', '15', '24', 'ಯಾವಾಗಲಾದರೂ ಸಮೂಹದವರು ತಿಳಿಯದೆ ಮೀರಿ ದ್ರೋಹಿಗಳಾದರೆ, ಸರ್ವಸಮೂಹದವರೆಲ್ಲರು ಒಟ್ಟಾಗಿ ಯೆಹೋವನಿಗೆ ಸುವಾಸನೆಯನ್ನು ಉಂಟುಮಾಡುವುದಕ್ಕಾಗಿ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಒಂದು ಹೋರಿಯನ್ನೂ, ನೈವೇದ್ಯಕ್ಕಾಗಿ ಅದಕ್ಕೆ ನೇಮಿತವಾದ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ ಮತ್ತು ಪಾನದ್ರವ್ಯಗಳನ್ನೂ, ದೋಷಪರಿಹಾರ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4178', '4', '15', '25', 'ಯಾಜಕನು ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದವರಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಿದಾಗ ಅವರಿಗೆ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು. ಅವರು ಆ ತಪ್ಪನ್ನು ತಿಳಿಯದೆ ಮಾಡಿದುದರಿಂದ ಮತ್ತು ಅವರು ಅದನ್ನು ಪರಿಹರಿಸುವುದಕ್ಕಾಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಕಾಣಿಕೆಯಾಗಿ ಸರ್ವಾಂಗ ಹೋಮವನ್ನೂ, ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವನ್ನೂ ಮಾಡಿಸಿದ್ದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4179', '4', '15', '26', 'ಜನರೆಲ್ಲರೂ ಆ ತಪ್ಪನ್ನು ತಿಳಿಯದೆ ಮಾಡಿದ್ದರಿಂದ, ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದವರಿಗೂ, ಅವರಲ್ಲಿ ಇಳಿದುಕೊಂಡಿರುವ ಅನ್ಯದೇಶದವರಿಗೂ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4180', '4', '15', '27', '¶ “‘ಯಾವನಾದರೂ ತಿಳಿಯದೆ ತಪ್ಪು ಮಾಡಿದರೆ ಅವನು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ವರ್ಷದ ಆಡನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4181', '4', '15', '28', 'ತಿಳಿಯದೆ ತಪ್ಪು ಮಾಡಿದವನಿಗೋಸ್ಕರ ಯಾಜಕನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಿದಾಗ ಅವನಿಗೆ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4182', '4', '15', '29', 'ಈ ವಿಷಯದಲ್ಲಿ ಇಸ್ರಾಯೇಲರಲ್ಲಿರುವ ಸ್ವದೇಶದವರಿಗೂ, ಅನ್ಯದೇಶದವರಿಗೂ ಒಂದೇ ನಿಯಮವಿರಬೇಕು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4183', '4', '15', '30', 'ಆದರೆ ಸ್ವದೇಶದವನಾಗಲಿ, ಅನ್ಯದೇಶದವನಾಗಲಿ ಯಾವನಾದರೂ ಮನಃಪೂರ್ವಕವಾಗಿ ಹಟದಿಂದ ಪಾಪವನ್ನು ಮಾಡಿದರೆ ಅವನು ಯೆಹೋವನನ್ನು ದೂಷಿಸಿದವನಾದುದರಿಂದ ಕುಲದಿಂದ ಹೊರಗೆ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4184', '4', '15', '31', 'ಆ ಮನುಷ್ಯನು ಯೆಹೋವನ ಮಾತನ್ನು ತಾತ್ಸಾರಮಾಡಿ ಆತನ ಆಜ್ಞೆಯನ್ನು ಮೀರಿದುದರಿಂದ ಕುಲದಿಂದ ಹೊರಗೆ ಹಾಕಬೇಕು. ಅವನು ತನ್ನ ಪಾಪದ ಫಲವನ್ನು ಅನುಭವಿಸಲಿ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4185', '4', '15', '32', '¶ ಇಸ್ರಾಯೇಲರು ಮರುಭೂಮಿಯಲ್ಲಿ ಇದ್ದಾಗ ಒಬ್ಬನು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಕಟ್ಟಿಗೆ ಕೂಡಿಸುವುದನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4186', '4', '15', '33', 'ಅದನ್ನು ನೋಡಿದವರು ಅವನನ್ನು ಮೋಶೆ, ಆರೋನರ ಮತ್ತು ಸರ್ವಸಮೂಹದವರ ಬಳಿಗೆ ಹಿಡಿದುಕೊಂಡು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4187', '4', '15', '34', 'ಅಂಥವನಿಗೆ ವಿಧಿಸಬೇಕಾದ ಶಿಕ್ಷೆಯ ವಿಷಯದಲ್ಲಿ ಆ ವರೆಗೂ ನಿಯಮವೇ ಇರಲಿಲ್ಲವಾದ ಕಾರಣ ಅವರು ಅವನನ್ನು ಕಾವಲಲ್ಲಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4188', '4', '15', '35', 'ತರುವಾಯ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಆ ಮನುಷ್ಯನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು; ಸರ್ವಸಮೂಹದವರ ಪಾಳೆಯದ ಹೊರಗೆ ಅವನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4189', '4', '15', '36', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟಂತೆ ಸರ್ವಸಮೂಹದವರು ಆ ಮನುಷ್ಯನನ್ನು ಪಾಳೆಯದ ಹೊರಗೆ ಹಿಡಿದುಕೊಂಡುಹೋಗಿ ಕಲ್ಲೆಸೆದು ಕೊಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4190', '4', '15', '37', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4191', '4', '15', '38', '“ನೀನು ಇಸ್ರಾಯೇಲರ ಸಂತತಿಯವರ ಸಂಗಡ ಮಾತನಾಡಿ, ಅವರು ತಮ್ಮ ವಸ್ತ್ರಗಳ ಮೂಲೆಗಳಲ್ಲಿ ಗೊಂಡೆಗಳನ್ನು ಕಟ್ಟಿಕೊಳ್ಳಬೇಕು, ಪ್ರತಿಯೊಂದು ಗೊಂಡೆಯೂ ಒಂದೊಂದು ನೀಲಿ ದಾರದಿಂದ ಕಟ್ಟಿರಬೇಕು ಎಂದು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4192', '4', '15', '39', 'ಆ ಗೊಂಡೆಗಳ ಉಪಯೋಗವೇನೆಂದರೆ, ನೀವು ಅವುಗಳನ್ನು ನೋಡುವಾಗ ನನ್ನ ಆಜ್ಞೆಗಳನ್ನೆಲ್ಲಾ ನೆನಪಿಗೆ ತಂದುಕೊಂಡು ಅದನ್ನು ನಡೆಸಬೇಕು ಮತ್ತು ನೀವು ಪೂರ್ವದಲ್ಲಿ ನನಗೆ ದೇವದ್ರೋಹಿಗಳಾಗಿ ಮನಸ್ಸಿಗೂ, ಕಣ್ಣಿಗೂ ತೋರಿದಂತೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('4193', '4', '15', '40', 'ದಾರಿ ತಪ್ಪಿ ನಡೆದ ಪ್ರಕಾರ ಇನ್ನು ಮುಂದೆ ನಡೆಯದೆ, ನನ್ನ ಆಜ್ಞೆಗಳನ್ನೆಲ್ಲಾ ಲಕ್ಷಿಸಿ ಅನುಸರಿಸಿ ನಿಮ್ಮ ದೇವರಿಗೆ ಪ್ರತಿಷ್ಠಿತರಾಗಿರಬೇಕೆಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4194', '4', '15', '41', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಾನೇ, ನಿಮ್ಮ ದೇವರಾಗುವುದಕ್ಕಾಗಿ ನಿಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಾನೇ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4195', '4', '16', '1', '¶ ಆಗ ಲೇವಿಯನ ಮರಿಮಗನೂ, ಕೆಹಾತನ ಮೊಮ್ಮಗನೂ, ಇಚ್ಚಾರನ ಮಗನೂ ಆದ ಕೋರಹನು ಮತ್ತು ರೂಬೇನ್ ಕುಲದವರಲ್ಲಿ ಎಲೀಯಾಬನ ಮಕ್ಕಳಾದ ದಾತಾನನೂ, ಅಬೀರಾಮನೂ ಮತ್ತು ಪೆಲೆತನ ಮಗನಾದ ಓನನೂ, ಕೆಲವು ಜನರನ್ನು ಕೂಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4196', '4', '16', '2', 'ಇಸ್ರಾಯೇಲರ ಸಮೂಹದವರಲ್ಲಿದ್ದ ಮುಖ್ಯಸ್ಥರೂ, ಪ್ರಸಿದ್ಧರಾಗಿ ಹೆಸರು ಹೊಂದಿದ ಇನ್ನೂರೈವತ್ತು ಜನರು ಮೋಶೆಗೆ ವಿರುದ್ಧವಾಗಿ ಪ್ರತಿಭಟಿಸಿ ತಿರುಗಿಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4197', '4', '16', '3', 'ಅವರು ಒಟ್ಟಾಗಿ ಕೂಡಿಕೊಂಡು ಮೋಶೆ ಮತ್ತು ಆರೋನರ ಬಳಿಗೆ ಬಂದು ಅವರಿಗೆ, “ನೀವು ಹೆಚ್ಚು ಅಧಿಕಾರ ನಡೆಸುತ್ತೀರಿ. ಈ ಸಮೂಹದವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ದೇವರಿಗೆ ಪ್ರತಿಷ್ಠಿತನಾದವನು, ಯೆಹೋವನು ಇವರೆಲ್ಲರ ಮಧ್ಯದಲ್ಲಿ ಇದ್ದಾನೆ. ಹೀಗಿರಲಾಗಿ ಯೆಹೋವನ ಸಮೂಹದವರಿಗಿಂತಲೂ ನಿಮ್ಮನ್ನು ನೀವೇ ಹೆಚ್ಚಿಸಿಕೊಳ್ಳುವುದು ಏಕೆ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4198', '4', '16', '4', '¶ ಮೋಶೆ ಆ ಮಾತನ್ನು ಕೇಳಿ ಬೋರಲುಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4199', '4', '16', '5', 'ಮೋಶೆಯು ಕೋರಹನಿಗೂ ಮತ್ತು ಅವನ ಎಲ್ಲಾ ಸಮೂಹದವರಿಗೂ, “ತನ್ನವರು ಯಾರು ಎಂಬುದನ್ನು ಯೆಹೋವನು ನಾಳೆ ತಿಳಿಸುವನು. ಯಾರನ್ನು ಯೆಹೋವನು ಪ್ರತಿಷ್ಠಿಸಿದ್ದಾನೋ, ಯಾರನ್ನು ಆದುಕೊಂಡಿದ್ದಾನೋ ಅವರನ್ನು ಮಾತ್ರ ಆತನು ತನ್ನ ಹತ್ತಿರಕ್ಕೆ ಬರಗೊಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4200', '4', '16', '6', 'ನೀವು ಇದನ್ನು ಮಾಡಿರಿ, ಕೋರಹನೂ ಮತ್ತು ಅವನ ಸಮೂಹದವರೆಲ್ಲರೂ ಧೂಪಾರತಿಗಳನ್ನು ತೆಗೆದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4201', '4', '16', '7', 'ಅವುಗಳಲ್ಲಿ ಕೆಂಡಗಳನ್ನಿಟ್ಟು ನಾಳೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಧೂಪಹಾಕಿರಿ. ಆಗ ಯೆಹೋವನು ಯಾರನ್ನು ಮೆಚ್ಚುವನೋ ಅವನೇ ದೇವರಿಗೆ ಪ್ರತಿಷ್ಠಿತನೆಂದು ತಿಳಿದುಕೊಳ್ಳುವಿರಿ. ಲೇವಿಯರೇ, ನಿಮ್ಮ ವರ್ತನೆ ಅತಿಯಾಯಿತು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4202', '4', '16', '8', '¶ ಪುನಃ ಮೋಶೆ ಕೋರಹನಿಗೆ, “ಲೇವಿಯ ಸಂತಾನದವರೇ, ಈಗ ಕೇಳಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4203', '4', '16', '9', 'ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ಗುಡಾರದ ಸೇವಾಕಾರ್ಯವನ್ನು ಮಾಡುವುದಕ್ಕೂ, ಸರ್ವಸಮೂಹದವರಿಗೋಸ್ಕರ ಸೇವೆಯನ್ನು ಮಾಡುವುದಕ್ಕೂ ನಿಮ್ಮನ್ನು ಹತ್ತಿರ ಬರಮಾಡಿಕೊಂಡು, ಸಮೂಹದವರಿಂದ ನಿಮ್ಮನ್ನು ಪ್ರತ್ಯೇಕಿಸಿದ್ದು ನಿಮಗೆ ಅಲ್ಪವಾಗಿ ತೋರುತ್ತದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4204', '4', '16', '10', 'ಆತನು ನಿನ್ನನ್ನೂ, ನಿನ್ನ ಸ್ವಕುಲದವರಾದ ಲೇವಿಯರನ್ನೂ ತನ್ನ ಹತ್ತಿರ ಬರಮಾಡಿಕೊಂಡಿದ್ದಾನೆ. ನೀವು ಸಹ ಯಾಜಕತ್ವವನ್ನು ಬಯಸುತ್ತಿರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4205', '4', '16', '11', 'ನೀನು ಮತ್ತು ನಿನ್ನ ಸಮೂಹದವರೆಲ್ಲರು ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕೂಡಿಕೊಂಡಿರಿ, ನನಗೆ ವಿಧೇಯನಾಗಿ ನಡೆಯುವ ಆರೋನನ ವಿರುದ್ಧವಾಗಿ ನೀವು ಗುಣಗುಟ್ಟುವುದೇಕೆ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4206', '4', '16', '12', '¶ ಮೋಶೆಯು, ಎಲೀಯಾಬನ ಮಕ್ಕಳಾದ ದಾತಾನ್ ಮತ್ತು ಅಬೀರಾಮರನ್ನು ಕರೆದುಕೊಂಡು ಬರಲು ಹೇಳಿದರು ಅವರು ಅವನಿಗೆ, “ನಾವು ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4207', '4', '16', '13', 'ನೀನು ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ದೇಶದಿಂದ ಕರೆದುಕೊಂಡು ಬಂದು ನಮ್ಮನ್ನು ಮರುಭೂಮಿಯಲ್ಲಿ ಸಾಯಿಸುವುದು ನಿನಗೆ ಸಾಕಾಗಲಿಲ್ಲವೋ? ನೀನು ನಮ್ಮ ಮೇಲೆ ದೊರೆತನ ಮಾಡಬೇಕು ಎಂದು ಕೋರುತ್ತಿಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4208', '4', '16', '14', 'ಅಷ್ಟು ಮಾತ್ರವೇ ಅಲ್ಲ, ನೀನು ಹಾಲೂ ಜೇನೂ ಹರಿಯುವ ದೇಶಕ್ಕೆ ನಮ್ಮನ್ನು ಸೇರಿಸಲಿಲ್ಲ; ಹೊಲಗಳನ್ನೂ, ದ್ರಾಕ್ಷಿತೋಟಗಳನ್ನೂ ನಮಗೆ ಸ್ವಂತಕ್ಕೆ ಕೊಡಲೇ ಇಲ್ಲ; ಈ ಜನರ ಕಣ್ಣಿಗೆ ಮಣ್ಣು ಹಾಕಬೇಕೆಂದಿದ್ದೀಯೋ? ನಾವು ಬರುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4209', '4', '16', '15', '¶ ಅದಕ್ಕೆ ಮೋಶೆಯು ಬಹಳ ಕೋಪಗೊಂಡು ಯೆಹೋವನಿಗೆ, “ನೀನು ಅವರ ನೈವೇದ್ಯವನ್ನು ಲಕ್ಷ್ಯಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳಬೇಡ; ನಾನು ಅವರಿಂದ ಒಂದು ಕತ್ತೆಯನ್ನಾದರೂ ತೆಗೆದುಕೊಂಡವನಲ್ಲ; ಅವರಲ್ಲಿ ಒಬ್ಬನಿಗಾದರೂ ಹಾನಿ ಮಾಡಿದವನಲ್ಲ” ಎಂದು ಮನವಿಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4210', '4', '16', '16', '¶ ಮೋಶೆ ಕೋರಹನಿಗೆ, “ನಾಳೆ ನೀನೂ, ನಿನ್ನ ಸಮೂಹದವರೆಲ್ಲರೂ ಮತ್ತು ಆರೋನನೂ ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4211', '4', '16', '17', 'ಅವರಲ್ಲಿ ಒಬ್ಬೊಬ್ಬನು ತನ್ನ ತನ್ನ ಧೂಪಾರತಿಗಳನ್ನು, ಒಟ್ಟಾಗಿ ಇನ್ನೂರೈವತ್ತು ಧೂಪಾರತಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಧೂಪಹಾಕಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಬರಬೇಕು. ಹಾಗೆಯೇ ನೀನು ಮತ್ತು ಆರೋನನು ನಿಮ್ಮ ನಿಮ್ಮ ಧೂಪಾರತಿಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಬರಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4212', '4', '16', '18', 'ಅದಕ್ಕೆ ಅನುಸಾರವಾಗಿ ಅವರೆಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ಧೂಪಾರತಿಗಳನ್ನು ಕೈಯಲ್ಲಿ ತೆಗೆದುಕೊಂಡು ಅವುಗಳಲ್ಲಿ ಕೆಂಡಗಳನ್ನಿಟ್ಟು ಧೂಪದ್ರವ್ಯಗಳನ್ನು ಹಾಕಿ ಮೋಶೆ ಮತ್ತು ಆರೋನರ ಜೊತೆಯಲ್ಲಿ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನಲ್ಲಿ ನಿಂತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4213', '4', '16', '19', 'ಅದಲ್ಲದೆ ಕೋರಹನು ತಮಗೆ ಎದುರಾದ ಸರ್ವಸಮೂಹದವರನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನ ಹತ್ತಿರಕ್ಕೆ ಕೂಡಿಸಿದನು. ಆಗ ಯೆಹೋವನ ತೇಜಸ್ಸು ಸಮೂಹದವರೆಲ್ಲರಿಗೂ ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4214', '4', '16', '20', 'ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನನ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4215', '4', '16', '21', '“ನೀವು ಈ ಸರ್ವಸಮೂಹದವರಿಂದ ಪ್ರತ್ಯೇಕವಾಗಿ ನಿಲ್ಲಿರಿ; ನಾನು ಇವರನ್ನು ಒಂದು ಕ್ಷಣದಲ್ಲಿ ದಹಿಸಿಬಿಡುತ್ತೇನೆ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4216', '4', '16', '22', 'ಅವರು ಬೋರಲುಬಿದ್ದು, “ದೇವರೇ, ಎಲ್ಲಾ ಮನುಷ್ಯರ ಆತ್ಮಗಳಿಗೆ ದೇವರಾಗಿರುವವನೇ, ಇವರಲ್ಲಿ ದೋಷಿಯಾದವನು ಒಬ್ಬನೇ ಆಗಿರಲಾಗಿ ಸರ್ವಸಮೂಹದವರೆಲ್ಲರ ಮೇಲೆ ಕೋಪಗೊಳ್ಳಬಹುದೋ?” ಎಂದು ಬಿನ್ನೈಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4217', '4', '16', '23', '¶ ಆಗ ಯೆಹೋವನು ಮೋಶೆಗೆ ಉತ್ತರವಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4218', '4', '16', '24', '“ಇಸ್ರಾಯೇಲರ ಸಮೂಹದವರಿಗೆ, ‘ಕೋರಹ, ದಾತಾನ್ ಮತ್ತು ಅಬೀರಾಮರ ಗುಡಾರದಿಂದ ದೂರವಿರಬೇಕು’ ಎಂದು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4219', '4', '16', '25', '¶ ಆಗ ಮೋಶೆ ಎದ್ದು ದಾತಾನ್ ಮತ್ತು ಅಬೀರಾಮರ ಬಳಿಗೆ ಹೋದನು; ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರು ಅವನ ಹಿಂದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4220', '4', '16', '26', 'ಅವನು ಇಸ್ರಾಯೇಲರ ಸಮೂಹದವರಿಗೆ, “ನೀವು ಈ ದುಷ್ಟರ ಡೇರೆಗಳ ಬಳಿಯಲ್ಲಿ ಇರದೆ ದೂರ ಹೋಗಬೇಕು; ಇವರ ಸೊತ್ತಿನಲ್ಲಿ ಯಾವುದನ್ನೂ ಮುಟ್ಟಬಾರದು; ಇವರ ದೋಷಗಳಿಗಾಗಿ ಉಂಟಾಗುವ ಶಿಕ್ಷೆ ನಿಮ್ಮನ್ನೂ ಕೊಚ್ಚಿಕೊಂಡು ಹೋದೀತು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4221', '4', '16', '27', 'ಆದಕಾರಣ ಅವರೆಲ್ಲರೂ ಕೋರಹ, ದಾತಾನ್ ಮತ್ತು ಅಬೀರಾಮರ ಗುಡಾರದಿಂದ ದೂರ ಹೋದರು. ದಾತಾನ್ ಮತ್ತು ಅಬೀರಾಮರೂ ಅವರ ಹೆಂಡತಿ, ಮಕ್ಕಳು ಮತ್ತು ಅವರಿಗೆ ಸಂಬಂಧಪಟ್ಟವರೆಲ್ಲರೂ ಹೊರಗೆ ಬಂದು ತಮ್ಮ ತಮ್ಮ ಡೇರೆಗಳ ಬಾಗಿಲುಗಳಲ್ಲಿ ನಿಂತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4222', '4', '16', '28', '¶ ಆಗ ಮೋಶೆ ಜನರಿಗೆ, “ಈ ಕಾರ್ಯಗಳೆಲ್ಲಾ ನನ್ನ ಆಲೋಚನೆಯಿಂದ ಆಗಲಿಲ್ಲವೆಂದೂ ಮತ್ತು ಯೆಹೋವನೇ ಇವುಗಳನ್ನು ನಡಿಸುವುದಕ್ಕೆ ನನ್ನನ್ನು ಕಳುಹಿಸಿದನೆಂದೂ ನೀವೇ ತಿಳಿದುಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4223', '4', '16', '29', 'ಹೇಗೆಂದರೆ, ಎಲ್ಲರೂ ಸಾಯುವ ರೀತಿಯಲ್ಲೇ ಇವರು ಸತ್ತರೆ, ಇಲ್ಲವೆ ಎಲ್ಲರಿಗೂ ಸಂಭವಿಸುವ ಗತಿ ಇವರಿಗುಂಟಾದರೆ ಯೆಹೋವನು ನನ್ನನ್ನು ಕಳುಹಿಸಲಿಲ್ಲವೆಂದು ತಿಳಿದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4224', '4', '16', '30', 'ಆದರೆ ಯೆಹೋವನು ಇವರಿಗೋಸ್ಕರ ಭೂಮಿಯು ಬಾಯ್ದೆರೆದು ಇವರನ್ನೂ, ಇವರ ಸರ್ವಸ್ವವನ್ನೂ ನುಂಗಿ, ಇವರು ಸಜೀವಿಗಳಾಗಿ ಪಾತಾಳಕ್ಕೆ ಹೋಗಿಬಿಟ್ಟರೆ, ಇವರು ಯೆಹೋವನನ್ನು ತಿರಸ್ಕರಿಸಿದವರೆಂದು ನೀವು ತಿಳಿದುಕೊಳ್ಳಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4225', '4', '16', '31', 'ಮೋಶೆ ಈ ಮಾತುಗಳನ್ನು ಹೇಳಿ ಮುಗಿಸಿದ ಕೂಡಲೆ ಆ ಮನುಷ್ಯರ ಕೆಳಗಿದ್ದ ನೆಲವು ಸೀಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4226', '4', '16', '32', 'ಭೂಮಿಯು ಬಾಯ್ದೆರೆದು ಅವರನ್ನೂ ಮತ್ತು ಕೋರಹನಿಗೆ ಸೇರಿದ ಮನುಷ್ಯರೆಲ್ಲರನ್ನೂ, ಅವರ ಸರ್ವಸ್ವವನ್ನೂ ನುಂಗಿಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4227', '4', '16', '33', 'ಅವರು ಸಜೀವಿಗಳಾಗಿ ತಮ್ಮ ಸರ್ವಸ್ವ ಸಹಿತವಾಗಿ ಪಾತಾಳಕ್ಕೆ ಹೋಗಿಬಿಟ್ಟರು, ಭೂಮಿಯು ಅವರನ್ನು ಮುಚ್ಚಿಕೊಂಡಿತು. ಹೀಗೆ ಅವರು ಸಮೂಹದವರೊಳಗಿಂದ ನಾಶವಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4228', '4', '16', '34', 'ಅವರ ಸುತ್ತಲಿದ್ದ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಹೆದರಿಕೊಂಡು, “ಭೂಮಿಯು ನಮ್ಮನ್ನೂ ಸಹ ನುಂಗಿಬಿಟ್ಟೀತು!” ಎಂದು ಹೇಳಿ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4229', '4', '16', '35', '¶ ನಂತರ ಯೆಹೋವನ ಬಳಿಯಿಂದ ಬೆಂಕಿಹೊರಟು, ಧೂಪವನ್ನು ಅರ್ಪಿಸುತ್ತಿದ್ದ ಆ ಇನ್ನೂರೈವತ್ತು ಮಂದಿಯನ್ನು ದಹಿಸಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4230', '4', '16', '36', 'ಆಗ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('4231', '4', '16', '37', '“ಯಾಜಕನಾದ ಆರೋನನ ಮಗನಾದ ಎಲ್ಲಾಜಾರನಿಗೆ, ಧೂಪಾರತಿಗಳು ಪರಿಶುದ್ಧವಾಗಿರುವುದರಿಂದ ದಹಿಸಲ್ಪಟ್ಟವರ ಮಧ್ಯದಿಂದ ಆ ಧೂಪಾರತಿಗಳನ್ನು ತೆಗೆಯಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸು ಮತ್ತು ನೀನು ಅವುಗಳಲ್ಲಿರುವ ಕೆಂಡಗಳನ್ನು ದೂರ ಚೆಲ್ಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4232', '4', '16', '38', 'ತಮ್ಮ ಪಾಪಗಳಿಂದ ಪ್ರಾಣವನ್ನು ಕಳೆದುಕೊಂಡ ಆ ದೋಷಿಗಳ ಧೂಪಾರತಿಗಳು ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ತಂದ ಕಾರಣ ಅವು ಪರಿಶುದ್ಧವಾದವು. ಆದುದರಿಂದ ಅವುಗಳನ್ನು ತಗಡುಗಳನ್ನಾಗಿ ಮಾಡಿ, ಯಜ್ಞವೇದಿಗೆ ಮುಚ್ಚಳವನ್ನು ಮಾಡಿಸಬೇಕು. ಇಸ್ರಾಯೇಲರಿಗೆ ಅವು ಗುರುತುಗಳಾಗಿರಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4233', '4', '16', '39', 'ಆಗ ಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನು ಯೆಹೋವನು ಮೋಶೆಯ ಮೂಲಕ ಹೇಳಿದ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ದಹಿಸಿಹೋದವರು ಅರ್ಪಿಸಿದ ಆ ತಾಮ್ರದ ಧೂಪಾರತಿಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ತಗಡುಗಳಾಗಿ ಮಾಡಿಸಿ, ಯಜ್ಞವೇದಿಯನ್ನು ಮುಚ್ಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4234', '4', '16', '40', 'ಆರೋನನ ಸಂತಾನಕ್ಕೆ ಸೇರದ ಬೇರೆ ಜನರು ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಬಂದು ಧೂಪವನ್ನು ಸಮರ್ಪಿಸಬಾರದು. ಸಮರ್ಪಿಸಿದರೆ ಕೋರಹನಿಗೂ ಮತ್ತು ಅವನ ಸಮೂಹದವರಿಗೂ ಆದ ಸ್ಥಿತಿಯೇ ಇವರಿಗೂ ಉಂಟಾಗುವುದೆಂಬುದನ್ನು ಇಸ್ರಾಯೇಲರಿಗೆ ಜ್ಞಾಪಿಸುವುದಕ್ಕೆ ಗುರುತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4235', '4', '16', '41', '¶ ಮರುದಿನ ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದವರು ಮೋಶೆ ಮತ್ತು ಆರೋನರ ಮೇಲೆ ಗುಣುಗುಟ್ಟಿ, “ನೀವೇ ಯೆಹೋವನ ಜನರನ್ನು ಸಾಯಿಸಿದಿರಿ” ಎಂದು ಹೇಳುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4236', '4', '16', '42', 'ಸರ್ವಸಮೂಹದವರೆಲ್ಲರೂ ಹೀಗೆ ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಸೇರಿ ಬಂದಾಗ ದೇವದರ್ಶನದ ಗುಡಾರದ ಮೇಲೆ, ಮೇಘವು ಆವರಿಸಿಕೊಂಡಿತು ಮತ್ತು ಯೆಹೋವನ ತೇಜಸ್ಸು ಅಲ್ಲಿ ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4237', '4', '16', '43', 'ಮೋಶೆ ಮತ್ತು ಆರೋನರು ದೇವದರ್ಶನದ ಗುಡಾರದ ಮುಂಭಾಗಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4238', '4', '16', '44', 'ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4239', '4', '16', '45', '“ನೀವಿಬ್ಬರೂ ಸಮೂಹದವರಲ್ಲಿ ಇರದೆ ಬೇರೆ ನಿಲ್ಲಬೇಕು. ನಾನು ಒಂದು ಕ್ಷಣಮಾತ್ರದಲ್ಲಿ ಅವರನ್ನು ದಹಿಸಿಬಿಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು. ಆಗ ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಬೋರಲುಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4240', '4', '16', '46', 'ಮೋಶೆಯು ಆರೋನನಿಗೆ, “ಯೆಹೋವನ ಕೋಪದಿಂದ ಈ ಜನರೊಳಗೆ ಘೋರವ್ಯಾಧಿಯು ಪ್ರಾರಂಭವಾಯಿತು. ನೀನು ಧೂಪಾರತಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಅದರಲ್ಲಿ ಯಜ್ಞವೇದಿಯಿಂದ ಕೆಂಡಗಳನ್ನು ಇಟ್ಟು ಧೂಪಹಾಕಿ, ಸಮೂಹದವರ ಬಳಿಗೆ ಬೇಗ ಹೋಗಿ ಅವರಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4241', '4', '16', '47', 'ಮೋಶೆ ಹೇಳಿದಂತೆ ಆರೋನನು ಧೂಪಾರತಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಸಮೂಹದವರ ಮಧ್ಯಕ್ಕೆ ಓಡಿದಾಗ ಘೋರವ್ಯಾಧಿಯು ಜನರೊಳಗೆ ಪ್ರಾರಂಭವಾಗಿತ್ತು. ಆದುದರಿಂದ ಅವನು ಧೂಪಹಾಕಿ ಜನರಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4242', '4', '16', '48', 'ಅವನು ಸತ್ತವರಿಗೂ, ಬದುಕುವವರಿಗೂ ಮಧ್ಯದಲ್ಲಿ ನಿಂತುಕೊಂಡುದರಿಂದ ಆ ವ್ಯಾಧಿಯು ಶಮನವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4243', '4', '16', '49', 'ಕೋರಹನ ನಿಮಿತ್ತ ಸತ್ತುಹೋದವರ ಹೊರತಾಗಿ ಆ ವ್ಯಾಧಿಯಿಂದ ಸತ್ತವರ ಸಂಖ್ಯೆ ಹದಿನಾಲ್ಕು ಸಾವಿರದ ಏಳುನೂರು ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4244', '4', '16', '50', 'ಆ ವ್ಯಾಧಿ ಶಮನವಾದಾಗ ಆರೋನನು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಮೋಶೆಯ ಬಳಿಗೆ ಹಿಂತಿರುಗಿ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4245', '4', '17', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4246', '4', '17', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರ ಸಂಗಡ ಮಾತನಾಡಿ, ‘ಅವರ ಪೂರ್ವಿಕರ ಒಂದೊಂದು ಕುಲದ ಅಧಿಪತಿಯಿಂದ ಗೋತ್ರಗಳ ಪ್ರಕಾರವಾಗಿ ಒಂದೊಂದು ಕೋಲುಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕು. ಗೋತ್ರಗಳ ಪ್ರಕಾರವಾಗಿ ಒಬ್ಬೊಬ್ಬ ಪ್ರಧಾನರ ಹೆಸರಿನಲ್ಲಿ ಹನ್ನೆರಡು ಕೋಲುಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕು. ಅವನವನ ಕೋಲಿನ ಮೇಲೆ ಅವರ ಹೆಸರನ್ನು ಬರೆಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4247', '4', '17', '3', 'ಲೇವಿ ಕುಲಕ್ಕೂ ಒಂದು ಕೋಲು ಇರುವುದರಿಂದ ಅದರ ಮೇಲೆ ಆರೋನನ ಹೆಸರನ್ನು ಬರೆಯಿಸಬೇಕು ಏಕೆಂದರೆ ಅವರ ಪೂರ್ವಿಕರ ಗೋತ್ರದ ಮುಖ್ಯಸ್ಥನಿಗೆ ಒಂದು ಕೋಲು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4248', '4', '17', '4', 'ನೀನು ಆ ಕೋಲುಗಳನ್ನು ದೇವದರ್ಶನದ ಗುಡಾರದಲ್ಲಿ ಆಜ್ಞಾಶಾಸನಗಳ ಮುಂದೆ ನಾನು ನಿಮಗೆ ದರ್ಶನಕೊಡುವ ಸ್ಥಳದಲ್ಲಿ ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4249', '4', '17', '5', 'ನಾನು ಯಾರನ್ನು ಆಯ್ದುಕೊಳ್ಳುತ್ತೇನೋ ಅವನ ಕೋಲು ಚಿಗುರುವುದು. ಇಸ್ರಾಯೇಲರು ನಿಮ್ಮಿಬ್ಬರ ವಿರುದ್ಧವಾಗಿ ಗುಣುಗುಟ್ಟುವುದನ್ನು ನಾನು ನಿಲ್ಲಿಸಿ ಬಿಡುವೆನು’” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4250', '4', '17', '6', '¶ ಅದಕ್ಕೆ ಮೋಶೆಯು ಇಸ್ರಾಯೇಲರ ಸಂಗಡ ಮಾತನಾಡಿದನು. ಅವರ ಕುಲಾಧಿಪತಿಗಳೆಲ್ಲರೂ ಕುಲಕ್ಕೆ ಒಂದು ಕೋಲಿನ ಪ್ರಕಾರ ಹನ್ನೆರಡು ಕೋಲುಗಳನ್ನು ಅವನ ಕೈಗೆ ಕೊಟ್ಟರು. ಅವುಗಳೊಡನೆ ಆರೋನನ ಕೋಲೂ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4251', '4', '17', '7', 'ಮೋಶೆ ಆ ಕೋಲುಗಳನ್ನು ಆಜ್ಞಾಶಾಸನಗಳಿರುವ ಗುಡಾರದಲ್ಲಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4252', '4', '17', '8', 'ಮರುದಿನ ಮೋಶೆಯು ಆಜ್ಞಾಶಾಸನಗಳಿರುವ ಗುಡಾರದಲ್ಲಿ ಹೋಗಿ ನೋಡಲಾಗಿ ಅಗೋ, ಲೇವಿ ಕುಲಕ್ಕೋಸ್ಕರ ಆರೋನನಿಗೆ ಕೊಟ್ಟಿದ್ದ ಕೋಲು ಚಿಗುರಿ, ಮೊಗ್ಗುಬಿಟ್ಟು ಹೂವಾಗಿ ಬಾದಾಮಿ ಹಣ್ಣುಗಳನ್ನು ಫಲಿಸಿತ್ತು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('4253', '4', '17', '9', 'ಮೋಶೆ ಆ ಕೋಲುಗಳನ್ನೆಲ್ಲಾ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಿಂದ ಇಸ್ರಾಯೇಲರ ಬಳಿಗೆ ತಂದು ತೋರಿಸಿದನು. ಅವರು ನೋಡಿ ತಮ್ಮತಮ್ಮ ಕೋಲುಗಳನ್ನು ಪರೀಕ್ಷಿಸಿ ತೆಗೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4254', '4', '17', '10', '¶ ತರುವಾಯ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಆರೋನನ ಕೋಲನ್ನು ತಿರುಗಿ ಆಜ್ಞಾಶಾಸನಗಳ ಮುಂದೆ ಇಡಬೇಕು. ಅದು ತಿರುಗಿಬೀಳುವವರಿಗೆ ದೃಷ್ಟಾಂತವಾಗಿ ಅಲ್ಲೇ ಇರಬೇಕು. ಇವರು ಇನ್ನು ಮುಂದೆ ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಗುಣುಗುಟ್ಟಿ ನಾಶವಾಗದಂತೆ ನೀನು ಹೀಗೆ ಮಾಡು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4255', '4', '17', '11', 'ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರವೇ ಮೋಶೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4256', '4', '17', '12', '¶ ಇಸ್ರಾಯೇಲರು ಮೋಶೆಯ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ನಾವು ಇಲ್ಲಿ ಸಾಯುತ್ತೇವೆ; ಇಲ್ಲವೇ ನಾಶವಾಗಿ ಹೋಗುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4257', '4', '17', '13', 'ಯೆಹೋವನ ಗುಡಾರದ ಹತ್ತಿರಕ್ಕೆ ಬರುವವರೆಲ್ಲರೂ ಸಾಯುತ್ತಾರಷ್ಟೆ; ನಾವೆಲ್ಲರೂ ಹಾಗೆಯೇ ಸಾಯಬೇಕೇನು?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4258', '4', '18', '1', '¶ ಆಗ ಯೆಹೋವನು ಆರೋನನಿಗೆ, “ದೇವದರ್ಶನದ ಗುಡಾರದ ವಿಷಯದಲ್ಲಿ ಅಕ್ರಮವೇನಾದರೂ ನಡೆದರೆ ನೀನೂ, ನಿನ್ನ ಸಂತತಿಯವರೂ, ನಿನ್ನ ಕುಲದವರೆಲ್ಲರೂ ಆ ದೋಷದ ಫಲವನ್ನು ಅನುಭವಿಸಬೇಕು. ಯಾಜಕತ್ವದ ವಿಷಯದಲ್ಲಿ ಅಕ್ರಮವೇನಾದರೂ ನಡೆದರೆ ನೀನೂ, ನಿನ್ನ ಸಂತತಿಯವರು ಮಾತ್ರವೇ ಆ ದೋಷದ ಫಲವನ್ನು ಅನುಭವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4259', '4', '18', '2', 'ನಿನ್ನ ಕುಲದ ಮೂಲಪುರುಷನಾದ ಲೇವಿ ವಂಶದವರನ್ನು ನೀನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು ಜೊತೆಯಲ್ಲಿರಿಸಿಕೊಂಡು ನಿನ್ನ ಕೈಕೆಳಗೆ ಸೇವೆಮಾಡಿಸಬೇಕು. ಆದರೆ ಆಜ್ಞಾಶಾಸನಗಳಿರುವ ಗುಡಾರದ ಮುಂದೆ ನೀನೂ, ನಿನ್ನ ಮಕ್ಕಳೂ ಮಾತ್ರ ಸೇವೆಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4260', '4', '18', '3', 'ಲೇವಿಯರು ನಿನ್ನ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ನಡೆದು ಗುಡಾರವನ್ನು ಕಾಯಬೇಕು. ಆದರೆ ಪವಿತ್ರಸ್ಥಾನದ ವಸ್ತುಗಳ ಹತ್ತಿರವಾಗಲಿ ಅಥವಾ ಯಜ್ಞವೇದಿಯ ಹತ್ತಿರವಾಗಲಿ ಅವರು ಬರಬಾರದು, ಬಂದರೆ ಅವರು ಸಾಯುವುದು ಮಾತ್ರವಲ್ಲದೆ ನೀವೂ ಸಾಯುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4261', '4', '18', '4', 'ಅವರೇ ನಿನ್ನ ಜೊತೆಯಲ್ಲಿದ್ದು ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ನೋಡಿಕೊಂಡು ಅದರ ಸಕಲ ಸೇವಾಕಾರ್ಯವನ್ನು ಮಾಡಬೇಕು. ಇತರ ಕುಲದವರು ನಿಮ್ಮ ಹತ್ತಿರಕ್ಕೆ ಬರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4262', '4', '18', '5', 'ಇನ್ನು ಮುಂದೆ ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ದೇವರ ಕೋಪವುಂಟಾಗದಂತೆ, ನೀವೇ ದೇವಸ್ಥಾನದ ವಸ್ತುಗಳನ್ನೂ, ಯಜ್ಞವೇದಿಯನ್ನೂ ನೋಡಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4263', '4', '18', '6', 'ಇಗೋ, ನಾನು ಇಸ್ರಾಯೇಲರೊಳಗಿಂದ ನಿನ್ನ ಕುಲದವರಾದ ಲೇವಿಯರನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದೇನೆ. ಅವರು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಲ್ಪಟ್ಟ ಕಾಣಿಕೆಯಂತೆ ನಿನ್ನ ವಶದಲ್ಲಿಯೇ ಇದ್ದಾರೆ. ಅವರೇ ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವಾಕಾರ್ಯವನ್ನು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4264', '4', '18', '7', 'ನೀನೂ, ನಿನ್ನ ಸಂತತಿಯವರೂ ಯಾಜಕೋದ್ಯೋಗವನ್ನು ಕೈಕೊಂಡವರಾಗಿ ಯಜ್ಞವೇದಿಯ ಮತ್ತು ತೆರೆಯ ಒಳಗಿನ ಕಾರ್ಯಗಳನ್ನು ನಡೆಸಬೇಕು. ಅವುಗಳ ಸೇವಾಕಾರ್ಯವನ್ನು ನೀವೇ ಮಾಡಬೇಕು. ನಾನು ಯಾಜಕತ್ವವನ್ನು ನಿಮಗೆ ದಾನವಾಗಿ ಅನುಗ್ರಹಿಸಿದ್ದೇನೆ. ಇತರರು ಅದಕ್ಕೆ ಕೈಹಾಕಿದರೆ ಅವರಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4265', '4', '18', '8', '¶ ಯೆಹೋವನು ಆರೋನನಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ, “ಇಸ್ರಾಯೇಲರು ನನಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಿ ಸಮರ್ಪಿಸುವ ಪದಾರ್ಥಗಳನ್ನೆಲ್ಲಾ ಹಾಗೂ ದೇವರ ಪರಿಶುದ್ಧ ವಸ್ತುಗಳನ್ನೆಲ್ಲಾ ನಾನು ನಿನ್ನ ಮತ್ತು ನಿನ್ನ ಸಂತತಿಯವರ ಪಾಲಾಗುವುದಕ್ಕೆ ದಾನಮಾಡಿದ್ದೇನೆ. ಅವು ಸದಾಕಾಲವೂ ನಿಮಗೇ ಸಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4266', '4', '18', '9', 'ಬೆಂಕಿಯಲ್ಲಿ ಹೋಮಮಾಡದೆ ಉಳಿದಿರುವ ಮಹಾ ಪರಿಶುದ್ಧ ವಸ್ತುಗಳು ನಿನಗೆ ಕಾಣಿಕೆಯಾಗಿ ಸಲ್ಲಬೇಕು. ಇಸ್ರಾಯೇಲರು ನನಗೆ ಸಮರ್ಪಿಸುವ ಎಲ್ಲಾ ಧಾನ್ಯದ್ರವ್ಯ, ದೋಷಪರಿಹಾರಕ ಯಜ್ಞ, ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞ ಇವುಗಳಲ್ಲಿ ಹೋಮಶೇಷವು ಮಹಾಪರಿಶುದ್ಧವಾದುದರಿಂದ ನಿನಗೂ ನಿನ್ನ ಸಂತತಿಯವರಿಗೂ ಸಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4267', '4', '18', '10', 'ನೀವು ಮಹಾಪರಿಶುದ್ಧವಾದ ಒಂದು ಸ್ಥಳದಲ್ಲಿ ಅವುಗಳನ್ನು ಊಟಮಾಡಬೇಕು. ನಿಮ್ಮಲ್ಲಿರುವ ಗಂಡಸರೆಲ್ಲರೂ ಅವುಗಳನ್ನು ತಿನ್ನಬಹುದು. ಅವು ಮಹಾಪರಿಶುದ್ಧವಾದವುಗಳೆಂದು ನೀವು ತಿಳಿದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4268', '4', '18', '11', '¶ “ಇದಲ್ಲದೆ ಇಸ್ರಾಯೇಲರು ಮಾಡುವ ಸಮಾಧಾನಯಜ್ಞಗಳಿಂದ ನನಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಿಕೊಡುವ ದ್ರವ್ಯಗಳೂ, ನೈವೇದ್ಯವಾಗಿ ನಿವಾಳಿಸುವ ದ್ರವ್ಯಗಳೂ ನಿಮಗೆ ಸೇರಬೇಕು. ಇವು ನಿನಗೂ, ನಿನ್ನ ಸಂತತಿಯವರಾದ ಸ್ತ್ರೀಪುರುಷರೆಲ್ಲರಿಗೂ ಶಾಶ್ವತ ನಿಯಮವಾಗಿ ಸಲ್ಲಬೇಕೆಂದು ಅನುಗ್ರಹಿಸಿದ್ದೇನೆ. ಇವುಗಳನ್ನು ನಿಮ್ಮ ಮನೆಗಳಲ್ಲಿರುವ ಶುದ್ಧರಾದವರೆಲ್ಲರೂ ಊಟ ಮಾಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4269', '4', '18', '12', 'ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸುವ ಪ್ರಥಮಫಲಗಳು ಯಾವುವೆಂದರೆ: ಎಣ್ಣೆ, ದ್ರಾಕ್ಷಾರಸ, ಧಾನ್ಯ ಇವುಗಳಲ್ಲಿ ಶ್ರೇಷ್ಠವಾದದ್ದು ನಿನಗೇ ಸೇರಬೇಕೆಂದು ವಿಧಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4270', '4', '18', '13', 'ಅವರು ತಮ್ಮ ದೇಶದ ಎಲ್ಲಾ ಬೆಳೆಗಳಲ್ಲಿ ಯೆಹೋವನಿಗೋಸ್ಕರ ತರುವ ಪ್ರಥಮಫಲಗಳು ನಿನಗೇ ಸಲ್ಲಬೇಕು. ನಿಮ್ಮ ಮನೆಗಳಲ್ಲಿ ಶುದ್ಧರಾಗಿರುವ ಎಲ್ಲರೂ ಅವುಗಳನ್ನು ಊಟಮಾಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4271', '4', '18', '14', 'ಕೇವಲ ಯೆಹೋವನಿಗೋಸ್ಕರ ಇರುವುದಕ್ಕೆ ಇಸ್ರಾಯೇಲರು ಹರಕೆಮಾಡಿ ಸಮರ್ಪಿಸುವುದೆಲ್ಲವೂ ನಿನಗೆ ಸೇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4272', '4', '18', '15', 'ಮನುಷ್ಯರಲ್ಲಾಗಲಿ, ಪಶುಗಳಲ್ಲಾಗಲಿ ಅವರು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸುವ ಸಕಲಪ್ರಾಣಿಗಳಲ್ಲಿ ಚೊಚ್ಚಲಾದದ್ದು ನಿನಗೆ ಸಲ್ಲಬೇಕು. ಆದರೆ ಮನುಷ್ಯರ ಚೊಚ್ಚಲಮಕ್ಕಳಿಗೂ, ಅಪವಿತ್ರವಾದ ಪಶುಗಳ ಮರಿಗಳಿಗೂ ಬದಲಾಗಿ ನೀನು ಈಡನ್ನು ತೆಗೆದುಕೊಂಡು ಅವುಗಳನ್ನು ಬಿಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4273', '4', '18', '16', 'ಹೀಗೆ ಬಿಟ್ಟುಬಿಡಬೇಕಾದ ಶಿಶುಗಳು ಒಂದು ತಿಂಗಳಿನ ಪ್ರಾಯಕ್ಕೆ ಬಂದಾಗ, ನೀವು ಗೊತ್ತು ಮಾಡಿದ ಈಡನ್ನು ದೇವರ ಸೇವೆಗೆ ನೇಮಕವಾದ ಇಪ್ಪತ್ತು ಗೇರಾ ತೂಕದ ಶೆಕೆಲ್ ಪ್ರಕಾರ ಐದು ಶೆಕೆಲ್ ತೆಗೆದುಕೊಂಡು ಅವುಗಳನ್ನು ಬಿಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4274', '4', '18', '17', '¶ “ಆಕಳಿನ ಮತ್ತು ಆಡುಕುರಿಗಳ ಚೊಚ್ಚಲುಮರಿಗಳು ದೇವರ ಸೊತ್ತಾಗಿರುವುದರಿಂದ ಅವುಗಳನ್ನು ಬಿಡಬಾರದು. ಅವುಗಳ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಗೆ ಚಿಮುಕಿಸಿಬೇಕು, ಅವುಗಳ ಕೊಬ್ಬನ್ನು ಯೆಹೋವನಿಗೆ ಸುಗಂಧಹೋಮಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4275', '4', '18', '18', 'ಅವುಗಳ ಮಾಂಸವು ಸಮಾಧಾನಯಜ್ಞಗಳಲ್ಲಿ ನೈವೇದ್ಯವಾಗಿ ನಿವಾಳಿಸುವ ಎದೆಯ ಭಾಗದಂತೆಯೂ, ಬಲತೊಡೆಯಂತೆಯೂ ನಿನಗೇ ಸಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4276', '4', '18', '19', 'ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಿ ಸಮರ್ಪಿಸುವ ದೇವರ ವಸ್ತುಗಳೆಲ್ಲಾ ನಿನಗೂ, ನಿನ್ನ ಸಂತತಿಯವರಾದ ಸ್ತ್ರೀಪುರುಷರೆಲ್ಲರಿಗೂ ಸದಾಕಾಲವೂ ಸಲ್ಲಬೇಕೆಂದು ನಾನು ಅನುಗ್ರಹಮಾಡಿದ್ದೇನೆ. ಇದು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿನ್ನೊಡನೆಯೂ, ನಿನ್ನ ಸಂತತಿಯೊಡನೆಯೂ ಮಾಡಲ್ಪಟ್ಟ ಶಾಶ್ವತವಾದ ಉಪ್ಪಿನ ಒಡಂಬಡಿಕೆಯಾಗಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4277', '4', '18', '20', 'ಇದಲ್ಲದೆ ಯೆಹೋವನು ಆರೋನನಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ಇಸ್ರಾಯೇಲರ ದೇಶದಲ್ಲಿ ನಿನ್ನ ಸ್ವಂತಕ್ಕಾಗಿ ಯಾವ ಸ್ವತ್ತು ಇರಬಾರದು. ಅವರೊಂದಿಗೆ ನಿನಗೆ ಪಾಲು ಇರುವುದಿಲ್ಲ. ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿ ನಾನೇ ನಿನಗೆ ಪಾಲಾಗಿಯೂ ಮತ್ತು ಸ್ವತ್ತಾಗಿಯೂ ಇದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4278', '4', '18', '21', '¶ “ಲೇವಿಯರು ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವಾಕಾರ್ಯವನ್ನು ಮಾಡುವುದಕ್ಕಾಗಿ ಇಸ್ರಾಯೇಲರಿಂದ ಸಕಲ ಪದಾರ್ಥಗಳ ಹತ್ತನೆಯ ಪಾಲನ್ನು ಗೊತ್ತುಮಾಡಿ ಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4279', '4', '18', '22', 'ಇನ್ನು ಮುಂದೆ ಇಸ್ರಾಯೇಲರು ದೇವದರ್ಶನದ ಗುಡಾರದ ಹತ್ತಿರಕ್ಕೆ ಬರಬಾರದು, ಬಂದರೆ ಅವರು ಆ ದೋಷದಿಂದ ಸತ್ತುಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4280', '4', '18', '23', 'ಲೇವಿಯರೇ ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವಾಕಾರ್ಯವನ್ನು ಮಾಡಬೇಕು. ಅದರ ಸಂಬಂಧವಾಗಿ ಅವರು ಮಾಡುವ ಪಾಪಫಲವನ್ನು ತಾವೇ ಅನುಭವಿಸಬೇಕು. ಇದು ನಿಮಗೂ, ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಶಾಶ್ವತ ನಿಯಮವಾಗಿರಬೇಕು. ಆದರೆ ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿ ಲೇವಿಯರಿಗೆ ಸ್ವಂತವಾದ ಸ್ವತ್ತು ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4281', '4', '18', '24', 'ಇಸ್ರಾಯೇಲರು ಪ್ರತ್ಯೇಕಿಸಿ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸುವ ಹತ್ತನೆಯ ಒಂದು ಭಾಗವನ್ನು ಲೇವಿಯರಿಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟಿದ್ದೇನೆ. ಆದುದರಿಂದ ಲೇವಿಯರಿಗೆ ‘ಇತರ ಇಸ್ರಾಯೇಲರೊಂದಿಗೆ ಪಾಲು ದೊರೆಯುವುದಿಲ್ಲ’” ಎಂದು ಹೇಳಿದ ಮಾತಿಗೆ ಇದೇ ಕಾರಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4282', '4', '18', '25', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4283', '4', '18', '26', '“ನೀನು ಲೇವಿಯರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ಇಸ್ರಾಯೇಲರ ಸ್ವಂತಕ್ಕಾಗಿ ನಾನು ನೇಮಿಸಿರುವ ಹತ್ತನೆಯ ಒಂದು ಭಾಗವನ್ನು ಪ್ರತ್ಯೇಕಿಸಿ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4284', '4', '18', '27', 'ನೀವು ಹೀಗೆ ಸಮರ್ಪಿಸಿದ ಹತ್ತನೆಯ ಒಂದು ಭಾಗದ ಕಣದಲ್ಲಿನ ಧಾನ್ಯವನ್ನೂ, ದ್ರಾಕ್ಷಿತೊಟ್ಟಿಯ ರಸದಿಂದ ಬರಬೇಕಾದ ದಶಮಾಂಶವೆಂದು ಪರಿಗಣಿಸಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4285', '4', '18', '28', 'ಇಸ್ರಾಯೇಲರಿಂದ ನಿಮಗೆ ಸಲ್ಲುವ ಹತ್ತನೆಯ ಒಂದು ಭಾಗವನ್ನು ಯೆಹೋವನಿಗೆ ಪ್ರತ್ಯೇಕಿಸಿ ಯಾಜಕನಾದ ಆರೋನನಿಗೆ ಒಪ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4286', '4', '18', '29', 'ನಿಮಗೆ ಕೊಡಲ್ಪಡುವ ಸಕಲ ಪದಾರ್ಥಗಳಲ್ಲಿಯೂ ನೀವು ಉತ್ತಮ ಭಾಗವನ್ನೇ ದೇವರ ವಸ್ತುವಾಗುವುದಕ್ಕೆ ಯೋಗ್ಯಭಾಗವನ್ನೇ ಯೆಹೋವನಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಿ ಸಮರ್ಪಿಸಬೇಕು’');
INSERT INTO `bible_verses_kn_irv` VALUES ('4287', '4', '18', '30', 'ಆದುದರಿಂದ ನೀನು ಲೇವಿಯರಿಗೆ ಹೀಗೆ ಹೇಳಬೇಕು, ‘ನಿಮಗೆ ದೊರಕಿದ್ದರಲ್ಲಿ ನೀವು ಉತ್ತಮವಾದದ್ದನ್ನೇ ಪ್ರತ್ಯೇಕಿಸಿ ಸಮರ್ಪಿಸಿದ ಮೇಲೆ ಉಳಿದದ್ದನ್ನು ಕಣದಲ್ಲಿನ ದವಸದ ಹಾಗೂ, ದ್ರಾಕ್ಷಿತೊಟ್ಟಿಯ ರಸವೆಂದು ಭಾವಿಸಿ ಉಪಯೋಗಿಸಿಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4288', '4', '18', '31', 'ನೀವೂ, ನಿಮ್ಮ ಮನೆಯವರೂ ಅದನ್ನು ಎಲ್ಲಾ ಸ್ಥಳಗಳಲ್ಲಿ ಊಟಮಾಡಬಹುದು. ನೀವು ದೇವದರ್ಶನದ ಗುಡಾರದ ಸೇವಾಕಾರ್ಯವನ್ನು ಮಾಡಿದ್ದಕ್ಕೆ ಅದು ನಿಮಗೆ ದೊರೆಯುವ ಪ್ರತಿಫಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4289', '4', '18', '32', 'ಅದರಲ್ಲಿ ಉತ್ತಮ ಭಾಗವನ್ನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಿದ ನಂತರ ನೀವು ಉಳಿದ ವಿಷಯದಲ್ಲಿ ಯಾವ ದೋಷಕ್ಕೂ ಗುರಿಯಾಗುವುದಿಲ್ಲ. ಇಸ್ರಾಯೇಲರು ಸಮರ್ಪಿಸುವ ದೇವರ ವಸ್ತುಗಳನ್ನು ಅಪವಿತ್ರಮಾಡಿದರೆ ನೀವು ಸಾಯುವಿರಿ’” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4290', '4', '19', '1', '¶ ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4291', '4', '19', '2', '“ಯೆಹೋವನಾದ ನಾನು ಒಂದು ನಿಯಮವನ್ನು ನೇಮಿಸಿದ್ದೇನೆ, ಅದೇನೆಂದರೆ: ಎಂದೂ ನೊಗವನ್ನು ಹೊರದ ಮತ್ತು ಯಾವ ದೋಷವಿಲ್ಲದ ಪೂರ್ಣಾಂಗವಾದ ಕೆಂದಾಕಳನ್ನು ನಿಮಗೆ ತಂದುಕೊಡಬೇಕೆಂದು ಇಸ್ರಾಯೇಲರಿಗೆ ಆಜ್ಞಾಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4292', '4', '19', '3', 'ಅದನ್ನು ನೀವು ಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನ ಕೈಗೆ ಒಪ್ಪಿಸಬೇಕು. ಅವನು ಅದನ್ನು ಪಾಳೆಯದ ಹೊರಗೆ ಹೊರಡಿಸಿಕೊಂಡು ಹೋಗಿ ತನ್ನ ಎದುರೇ ಒಬ್ಬನ ಕೈಯಿಂದ ವಧೆಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4293', '4', '19', '4', 'ತರುವಾಯ ಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನು ಅದರ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಬೆರಳಿನಿಂದ ದೇವದರ್ಶನದ ಗುಡಾರದ ಮುಂಭಾಗದ ಕಡೆಗೆ ಏಳು ಸಾರಿ ಚಿಮಿಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4294', '4', '19', '5', 'ಆಗ ಅವನು ಆ ಆಕಳನ್ನು ಚರ್ಮ, ಮಾಂಸ, ರಕ್ತ, ಕಲ್ಮಷಗಳ ಸಹಿತವಾಗಿ ತನ್ನ ಎದುರಿನಲ್ಲಿಯೇ ಸುಡಿಸಿಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4295', '4', '19', '6', 'ಯಾಜಕನು ದೇವದಾರುಮರದ ಕಟ್ಟಿಗೆಯನ್ನೂ, ಹಿಸ್ಸೋಪ್ ಗಿಡದ ಬರಲನ್ನೂ, ರಕ್ತವರ್ಣವುಳ್ಳ ದಾರವನ್ನೂ ತೆಗೆದುಕೊಂಡು ಆ ಆಕಳನ್ನು ಸುಡುವ ಬೆಂಕಿಯಲ್ಲಿ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4296', '4', '19', '7', 'ಆ ಯಾಜಕನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಿದ ನಂತರ ಪಾಳೆಯದೊಳಗೆ ಬರಬಹುದು. ಆದರೆ ಆ ದಿನದ ಸಾಯಂಕಾಲದವರೆಗೆ ಅವನು ಅಶುದ್ಧನಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4297', '4', '19', '8', 'ಆ ಆಕಳನ್ನು ಸುಟ್ಟವನೂ ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಸ್ನಾನಮಾಡಿ ಆ ದಿನದ ಸಾಯಂಕಾಲದವರೆಗೆ ಅಶುದ್ಧನಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4298', '4', '19', '9', '¶ “ಶುದ್ಧನಾದವನೊಬ್ಬನು ಆ ಆಕಳಿನ ಬೂದಿಯನ್ನು ಕೂಡಿಸಿ ಪಾಳೆಯದ ಹೊರಗೆ ಶುದ್ಧವಾದ ಸ್ಥಳದಲ್ಲಿ ಇಡಬೇಕು. ಅದನ್ನು ಇಸ್ರಾಯೇಲರ ಸಮೂಹದವರ ಉಪಯೋಗಕ್ಕಾಗಿ ನೀವು ಜೋಪಾನಮಾಡಬೇಕು. ಆದುದರಿಂದ ಶುದ್ಧೀಕರಣದ ನೀರನ್ನು ಸಿದ್ಧಪಡಿಸುವುದಕ್ಕಾಗಿ ಅದನ್ನು ಅಲ್ಲೇ ಇಟ್ಟಿರಬೇಕು. ಅದು ಅಶುದ್ಧವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4299', '4', '19', '10', 'ಆ ಕೆಂದಾಕಳ ಬೂದಿಯನ್ನು ಕೂಡಿಸಿದವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು ಆ ದಿನದ ಸಾಯಂಕಾಲದವರೆಗೆ ಅಶುದ್ಧನಾಗಿರಬೇಕು. ಇದು ಇಸ್ರಾಯೇಲರಿಗೂ ಮತ್ತು ಅವರಲ್ಲಿರುವ ಪ್ರವಾಸಿಗರಿಗೂ ಶಾಶ್ವತ ನಿಯಮವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4300', '4', '19', '11', '¶ “ಮನುಷ್ಯನ ಶವ ಸೋಂಕಿದವನು ಏಳು ದಿನಗಳವರೆಗೆ ಅಶುದ್ಧನಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4301', '4', '19', '12', 'ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಆ ಬೂದಿಯಿಂದ ದೋಷಪರಿಹಾರ ಮಾಡಿಕೊಂಡು ಏಳನೆಯ ದಿನದಲ್ಲಿ ಶುದ್ಧನಾಗುವನು. ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಅವನು ದೋಷಪರಿಹಾರ ಮಾಡಿಕೊಳ್ಳದೆ ಹೋದರೆ ಏಳನೆಯ ದಿನದಲ್ಲಿಯೂ ಶುದ್ಧನಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4302', '4', '19', '13', 'ಮನುಷ್ಯನ ಶವ ಸೋಂಕಿದವನು ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಿಕೊಳ್ಳದೆಹೋದರೆ ಅವನು ಯೆಹೋವನ ಗುಡಾರವನ್ನು ಅಪವಿತ್ರಪಡಿಸುವನು. ಅಂಥವನನ್ನು ಇಸ್ರಾಯೇಲರಿಂದ ತೆಗೆದುಹಾಕಬೇಕು. ಶುದ್ಧೀಕರಣದ ನೀರನ್ನು ತನ್ನ ಮೇಲೆ ಚಿಮಿಕಿಸಿಕೊಳ್ಳದೆ ಇರುವುದರಿಂದ ಅವನು ಅಶುದ್ಧನು. ಅವನ ಅಶುದ್ಧತ್ವವು ಇನ್ನೂ ಅವನ ಮೇಲೆ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4303', '4', '19', '14', '¶ “ಯಾರಾದರೂ ಡೇರೆಯಲ್ಲಿ ಸತ್ತರೆ ಅವನ ವಿಷಯವಾದ ನಿಯಮವೇನೆಂದರೆ: ಆ ಡೇರೆಯಲ್ಲಿರುವವರೆಲ್ಲರೂ ಮತ್ತು ಅದರೊಳಗೆ ಪ್ರವೇಶಿಸುವವರು ಏಳು ದಿನಗಳವರೆಗೆ ಅಶುದ್ಧರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4304', '4', '19', '15', 'ಮುಚ್ಚಳ ಹಾಕದೆ ತೆರೆದಿರುವ ಎಲ್ಲಾ ಪಾತ್ರೆಗಳು ಅಶುದ್ಧವಾಗಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4305', '4', '19', '16', 'ಬಯಲಿನಲ್ಲಿರುವ ಯಾವನಾದರೂ ಕತ್ತಿಯಿಂದ ಕೊಲ್ಲಲ್ಪಟ್ಟವನಾದರೂ, ಯಾವನಿಗಾದರೂ ಮನುಷ್ಯನ ಶವವಾಗಲಿ, ಮನುಷ್ಯನ ಎಲುಬಾಗಲಿ, ಸಮಾಧಿಯಾಗಲಿ ಸೋಂಕಿದರೆ ಅವನು ಏಳು ದಿನಗಳವರೆಗೆ ಅಶುದ್ಧನಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4306', '4', '19', '17', '¶ “ಅಶುದ್ಧನಾದವನನ್ನು ಶುದ್ಧಪಡಿಸಬೇಕಾದರೆ ಆ ದೋಷಪರಿಹಾರಕವಾದ ಬೂದಿಯಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ಪಾತ್ರೆಯಲ್ಲಿ ಇಟ್ಟು, ಅದರ ಮೇಲೆ ಶುದ್ಧವಾದ ನೀರನ್ನು ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4307', '4', '19', '18', 'ಆಗ ಶುದ್ಧನಾದವನೊಬ್ಬನು ಆ ನೀರನ್ನು ಹಿಸ್ಸೋಪ್ ಗಿಡದ ಬರಲಿಂದ ಮನುಷ್ಯನು ಸತ್ತ ಆ ಡೇರೆಯ ಮೇಲೆಯೂ, ಅದರಲ್ಲಿದ್ದ ಸಾಮಾನುಗಳ ಮತ್ತು ಮನುಷ್ಯರ ಮೇಲೆಯೂ ಚಿಮಿಕಿಸಬೇಕು. ಹಾಗೆಯೇ ಎಲುಬಾಗಲಿ, ಹತವಾದವನ ಅಥವಾ ಬೇರೆ ಮನುಷ್ಯನ ಶವವಾಗಲಿ, ಸಮಾಧಿಯಾಗಲಿ ಯಾವನಿಗೆ ಸೋಂಕುವುದೋ ಅವನ ಮೇಲೆಯೂ ನೀರನ್ನು ಚಿಮಿಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4308', '4', '19', '19', 'ಶುದ್ಧನಾದವನು ಮೂರನೆಯ ದಿನದಲ್ಲಿಯೂ, ಏಳನೆಯ ದಿನದಲ್ಲಿಯೂ ಅಶುದ್ಧನಾದವನ ಮೇಲೆ ಅದನ್ನು ಚಿಮಿಕಿಸಬೇಕು. ಅಶುದ್ಧನಾದವನು ಏಳನೆಯ ದಿನದಲ್ಲಿ ದೋಷಪರಿಹಾರ ಹೊಂದಿದವನಾಗಿ ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡು, ಸ್ನಾನಮಾಡಿ ಸಾಯಂಕಾಲದಲ್ಲಿ ಶುದ್ಧನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4309', '4', '19', '20', 'ಅಶುದ್ಧನಾಗಿ ದೋಷಪರಿಹಾರ ಮಾಡಿಕೊಳ್ಳದವನು ಯೆಹೋವನ ಆಲಯವನ್ನು ಅಪವಿತ್ರಪಡಿಸಿದ ಕಾರಣ ಸಭೆಯಿಂದ ತೆಗೆಯಲ್ಪಡಬೇಕು. ಶುದ್ಧೀಕರಣದ ನೀರನ್ನು ತನ್ನ ಮೇಲೆ ಚಿಮಿಕಿಸಿಕೊಳ್ಳದೆ ಹೋದುದರಿಂದ ಅವನು ಅಶುದ್ಧನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4310', '4', '19', '21', '¶ “ಇದು ಇಸ್ರಾಯೇಲರಿಗೆ ಶಾಶ್ವತ ನಿಯಮವಾಗಿರುವುದು. ಶುದ್ಧೀಕರಣದ ಆ ನೀರನ್ನು ಚಿಮಿಕಿಸಿದವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಳ್ಳಬೇಕು ಮತ್ತು ಆ ನೀರು ಯಾರಿಗೆ ಸೋಂಕುವುದೋ ಅವನು ಆ ದಿನದ ಸಾಯಂಕಾಲದವರೆಗೆ ಅಶುದ್ಧನಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4311', '4', '19', '22', 'ಅಶುದ್ಧನಿಗೆ ಸೋಂಕಿದ ವಸ್ತು ಯಾವುದೇ ಆಗಲಿ ಅಶುದ್ಧವೆಂದು ನೀವು ತಿಳಿದುಕೊಳ್ಳಬೇಕು. ಅದು ಯಾರಿಗೆ ಸೋಂಕುವುದೋ ಅವನೂ ಆ ದಿನದ ಸಾಯಂಕಾಲದವರೆಗೆ ಅಶುದ್ಧನಾಗಿರಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4312', '4', '20', '1', '¶ ಮೊದಲನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದವರು “ಚಿನ್” ಎಂಬ ಮರುಭೂಮಿಗೆ ಬಂದು, ಕಾದೇಶಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು. ಅಲ್ಲಿ ಮಿರ್ಯಾಮಳು ತೀರಿಹೋದಳು. ಆಕೆಯ ಶವವನ್ನು ಅಲ್ಲಿಯೇ ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4313', '4', '20', '2', '¶ ಸಮೂಹದವರಿಗೆ ನೀರು ಇಲ್ಲದ ಕಾರಣ ಅವರು ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕೂಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4314', '4', '20', '3', 'ಜನರು ಮೋಶೆಯ ಸಂಗಡ ವ್ಯಾಜ್ಯವಾಡಿ, “ನಮ್ಮ ಜನರು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸತ್ತುಹೋದಾಗಲೇ ನಾವೂ ಸಹ ಸತ್ತುಹೋಗಿದ್ದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4315', '4', '20', '4', 'ನೀವು ಯೆಹೋವನ ಸಮೂಹದವರಾದ ನಮ್ಮನ್ನೂ, ನಮ್ಮ ಪಶುಗಳನ್ನೂ ಈ ಮರಳುಗಾಡಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದು ಯಾಕೆ ಸಾಯಿಸುತ್ತೀರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4316', '4', '20', '5', 'ನಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಬರಮಾಡಿ ಈ ಕೆಟ್ಟ ಸ್ಥಳಕ್ಕೆ ಯಾಕೆ ಕರೆದುಕೊಂಡು ಬಂದಿದ್ದೀರಿ? ಈ ನೆಲದಲ್ಲಿ ಧಾನ್ಯವೂ, ಅಂಜೂರವೂ, ದ್ರಾಕ್ಷಿಯೂ, ದಾಳಿಂಬೆಯೂ ಮತ್ತು ಕುಡಿಯುವುದಕ್ಕೆ ನೀರೂ ಸಹ ಸಿಕ್ಕುವುದಿಲ್ಲ” ಎಂದು ಹೇಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4317', '4', '20', '6', '¶ ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಜನಸಮೂಹದ ಎದುರಿನಿಂದ ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿಗೆ ಹೋಗಿ ಬೋರಲುಬಿದ್ದಾಗ ಯೆಹೋವನ ತೇಜಸ್ಸು ಅವರಿಗೆ ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4318', '4', '20', '7', 'ಆಗ ಯೆಹೋವನು ಮೋಶೆ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4319', '4', '20', '8', '“ನೀನು ಕೋಲನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದು ನಿನ್ನ ಅಣ್ಣನಾದ ಆರೋನನ ಜೊತೆಯಲ್ಲಿ ಸಮೂಹದವರನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಅವರ ಎದುರಿನಲ್ಲೇ ಆ ಕಡಿದಾದ ಬಂಡೆಗೆ ನೀರುಕೊಡಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸು. ಅದರೊಳಗಿಂದ ನೀರು ಹೊರಟುಬರುವುದು, ನೀನು ಸಮೂಹದವರಿಗೂ, ಅವರ ಪಶುಗಳಿಗೂ ನೀರನ್ನು ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಡಬಹುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4320', '4', '20', '9', '¶ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಮೋಶೆಯು ಆ ಕೋಲನ್ನು ಆತನ ಸನ್ನಿಧಿಯಿಂದ ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4321', '4', '20', '10', 'ಮೋಶೆ ಮತ್ತು ಆರೋನರು ಸಮೂಹದವರನ್ನು ಆ ಕಡಿದಾದ ಬಂಡೆಗೆ ಎದುರಾಗಿ ಕೂಡಿಸಿದರು. ಮೋಶೆ ಅವರಿಗೆ, “ದ್ರೋಹಿಗಳೇ, ಕೇಳಿರಿ, ನಾವು ಈ ಬಂಡೆಯೊಳಗಿಂದಲೇ ನಿಮಗೋಸ್ಕರ ನೀರನ್ನು ಬರಮಾಡಬೇಕೋ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4322', '4', '20', '11', 'ಆಗ ಮೋಶೆ ತನ್ನ ಕೈಯನ್ನು ಮೇಲಕ್ಕೆ ಎತ್ತಿ ಕೋಲಿನಿಂದ ಬಂಡೆಯನ್ನು ಎರಡು ಸಾರಿ ಹೊಡೆದನು. ಆಗ ನೀರು ಪ್ರವಾಹವಾಗಿ ಹೊರಟಿತು. ಸಮೂಹದವರೂ ಮತ್ತು ಅವರ ಪಶುಗಳೂ ನೀರು ಕುಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4323', '4', '20', '12', '¶ ಆಗ ಯೆಹೋವನು ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ, “ನೀವು ನನ್ನನ್ನು ನಂಬದವರಾಗಿ ಇಸ್ರಾಯೇಲರ ಎದುರಿನಲ್ಲಿ ನನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡದೆ ಹೋದುದರಿಂದ ಈ ಸಮೂಹದವರಿಗೆ ವಾಗ್ದಾನಮಾಡಿದ ದೇಶಕ್ಕೆ ನೀವು ಅವರನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4324', '4', '20', '13', '¶ ಇಸ್ರಾಯೇಲರು ಅಲ್ಲಿ ಯೆಹೋವನ ಸಂಗಡ ವಾದಮಾಡಿದ್ದರಿಂದ ಆ ನೀರು ಬಂದ ಸ್ಥಳಕ್ಕೆ “ಮೆರೀಬಾ” ಎಂದು ಹೆಸರಾಯಿತು. ಅದಲ್ಲದೆ ಅಲ್ಲಿ ಯೆಹೋವನು ತನ್ನ ಪರಿಶುದ್ಧತೆಯನ್ನು ತೋರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4325', '4', '20', '14', '¶ ಮೋಶೆ ಕಾದೇಶಿನಿಂದ ಎದೋಮ್ಯರ ಅರಸನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ, “ನಮ್ಮ ಸಂಬಂಧಿಕರಾದ ಇಸ್ರಾಯೇಲರು ಕೇಳಿಕೊಳ್ಳುವುದೇನೆಂದರೆ, ನಮಗೆ ಸಂಭವಿಸಿದ ಎಲ್ಲಾ ಕಷ್ಟವನ್ನು ತಾವು ಕೇಳಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4326', '4', '20', '15', 'ನಮ್ಮ ಪೂರ್ವಿಕರು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಇಳಿದು ಹೋದರು. ಅವರು ಅಲ್ಲಿ ಬಹುದಿನ ವಾಸವಾಗಿದ್ದರು. ಐಗುಪ್ತ್ಯರು ನಮ್ಮನ್ನೂ ಮತ್ತು ನಮ್ಮ ಪೂರ್ವಿಕರನ್ನೂ ಉಪದ್ರವಪಡಿಸಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4327', '4', '20', '16', 'ನಾವು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡಲಾಗಿ, ಆತನು ನಮ್ಮ ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳಿ ದೂತನನ್ನು ಕಳುಹಿಸಿ, ನಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಬಿಡುಗಡೆಮಾಡಿದನು. ಈಗ ನಾವು ನಮ್ಮ ರಾಜ್ಯದ ಗಡಿಯಲ್ಲಿರುವ ಕಾದೇಶ್ ಎಂಬ ಊರಿನಲ್ಲಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4328', '4', '20', '17', 'ತಮ್ಮ ದೇಶವನ್ನು ದಾಟಿಹೋಗುವುದಕ್ಕೆ ನಮಗೆ ಅಪ್ಪಣೆಯಾಗಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳುತ್ತೇವೆ. ನಾವು ಹೊಲವನ್ನಾದರೂ, ದ್ರಾಕ್ಷಿತೋಟವನ್ನಾದರೂ ದಾಟಿ ಹೋಗುವುದಿಲ್ಲ. ಬಾವಿಗಳ ನೀರನ್ನು ಕುಡಿಯುವುದಿಲ್ಲ. ರಾಜಮಾರ್ಗದಲ್ಲಿಯೇ ನಡೆದು ನಮ್ಮ ದೇಶದ ಗಡಿಯನ್ನು ದಾಟುವ ತನಕ ಬಲಕ್ಕಾಗಲಿ, ಎಡಕ್ಕಾಗಲಿ ತಿರುಗುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4329', '4', '20', '18', '¶ ಆದರೆ ಎದೋಮ್ಯರು, “ನಮ್ಮ ದೇಶವನ್ನು ನೀವು ದಾಟಿ ಹೋಗಬಾರದು. ದಾಟುವುದಾದರೆ ನಾವು ನಿಮ್ಮ ಮೇಲೆ ಯುದ್ಧಕ್ಕೆ ಬರುತ್ತೇವೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4330', '4', '20', '19', '¶ ಅದಕ್ಕೆ ಇಸ್ರಾಯೇಲರು, “ನಾವು ರಾಜಮಾರ್ಗದಲ್ಲಿಯೇ ಹೋಗುವೆವು. ನಾವೂ ಮತ್ತು ನಮ್ಮ ಪಶುಗಳೂ ನಿಮ್ಮ ನೀರನ್ನು ಕುಡಿದರೆ ಅದರ ಬೆಲೆ ಕೊಡುವೆವು. ಬೇರೆ ಏನನ್ನು ಮಾಡದೆ, ಕಾಲ್ನಡೆಯಾಗಿ ದಾಟಿಹೋಗುವುದಕಷ್ಟೇ ನಮಗೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4331', '4', '20', '20', '¶ ಆದರೆ ಎದೋಮ್ಯರು, “ನೀವು ದಾಟಲೇ ಬಾರದು” ಎಂದು ಉತ್ತರಕೊಟ್ಟು ಬಹುಜನರನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಇಸ್ರಾಯೇಲರಿಗೆ ಎದುರಾಗಿ ಯುದ್ಧಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4332', '4', '20', '21', 'ಎದೋಮ್ಯರು ಇಸ್ರಾಯೇಲರಿಗೆ ತಮ್ಮ ಪ್ರದೇಶದೊಳಗೆ ದಾಟಿಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಡದೆ ಹೋದುದರಿಂದ ಇಸ್ರಾಯೇಲರು ಅವರ ಕಡೆಯಿಂದ ತಿರುಗಿಕೊಂಡು ಬೇರೊಂದು ಮಾರ್ಗವಾಗಿ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4333', '4', '20', '22', '¶ ಆಗ ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದವರು ಕಾದೇಶಿನಿಂದ ಹೊರಟು ಹೋರ್ ಎಂಬ ಬೆಟ್ಟಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4334', '4', '20', '23', 'ಯೆಹೋವನು ಎದೋಮ್ಯರ ದೇಶದ ಗಡಿಯ ಹತ್ತಿರವಿರುವ ಹೋರ್ ಎಂಬ ಬೆಟ್ಟದ ಬಳಿಯಲ್ಲಿ ಮೋಶೆ ಮತ್ತು ಆರೋನರ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4335', '4', '20', '24', '“ಆರೋನನು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರುವನು. ನೀವಿಬ್ಬರೂ ಮೆರೀಬಾ ಪ್ರವಾಹದ ಹತ್ತಿರ ನನ್ನ ಮಾತಿಗೆ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿಬಿದ್ದುದರಿಂದ ನಾನು ಇಸ್ರಾಯೇಲರಿಗೆ ವಾಗ್ದಾನಮಾಡಿದ ದೇಶದೊಳಗೆ ಆರೋನನು ಸೇರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4336', '4', '20', '25', 'ನೀನು ಆರೋನನನ್ನೂ, ಅವನ ಮಗನಾದ ಎಲ್ಲಾಜಾರನನ್ನೂ ಕರೆದುಕೊಂಡು ಹೋರ್ ಬೆಟ್ಟಕ್ಕೆ ಬಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4337', '4', '20', '26', 'ಆರೋನನ ವಸ್ತ್ರಗಳನ್ನು ತೆಗೆದು ಅವನ ಮಗನಾದ ಎಲ್ಲಾಜಾರನಿಗೆ ತೊಡಿಸಬೇಕು. ಆರೋನನು ಅಲ್ಲಿ ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4338', '4', '20', '27', '¶ ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಮೋಶೆ ಹೀಗೆ ಮಾಡಿದನು. ಸರ್ವಸಮೂಹದವರು ನೋಡುತ್ತಿರಲಾಗಿ ಅವರು ಹೋರ್ ಬೆಟ್ಟವನ್ನು ಹತ್ತಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4339', '4', '20', '28', 'ಮೋಶೆ ಆರೋನನ ವಸ್ತ್ರಗಳನ್ನು ತೆಗೆದು ಅವನ ಮಗನಾದ ಎಲ್ಲಾಜಾರನಿಗೆ ತೊಡಿಸಿದನು. ಆರೋನನು ಅಲ್ಲೇ ಬೆಟ್ಟದ ತುದಿಯಲ್ಲಿ ಸತ್ತುಹೋದನು. ತರುವಾಯ ಮೋಶೆಯೂ ಮತ್ತು ಎಲ್ಲಾಜಾರನೂ ಬೆಟ್ಟದಿಂದ ಇಳಿದು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4340', '4', '20', '29', 'ಆರೋನನು ಸತ್ತುಹೋದ ಸಂಗತಿಯನ್ನು ಇಸ್ರಾಯೇಲ್ ಸಮೂಹದವರು ಕೇಳಿ ಮೂವತ್ತು ದಿನಗಳು ಅವನಿಗಾಗಿ ಶೋಕಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4341', '4', '21', '1', '¶ ಕಾನಾನ್ ದೇಶದ ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯದಲ್ಲಿದ್ದ ಕಾನಾನ್ಯನಾದ ಅರಾದ್ ಪಟ್ಟಣದ ಅರಸನು, ಅತಾರೀಮ್ ಮಾರ್ಗವಾಗಿ ಇಸ್ರಾಯೇಲರು ಬರುತ್ತಾರೆಂಬ ವರ್ತಮಾನವನ್ನು ಕೇಳಿದಾಗ, ಅವನು ಅವರ ಮೇಲೆ ಯುದ್ಧಮಾಡಿ ಕೆಲವರನ್ನು ಸೆರೆಹಿಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4342', '4', '21', '2', 'ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನಿಗೆ ಪ್ರಮಾಣಮಾಡಿ, “ನಾವು ಈ ಜನರನ್ನು ಜಯಿಸುವಂತೆ ನೀನು ಅನುಗ್ರಹಿಸಿದರೆ ನಾವು ಅವರ ಗ್ರಾಮಗಳನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡುತ್ತೇವೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4343', '4', '21', '3', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳಿ ಕಾನಾನ್ಯರನ್ನು ಜಯಿಸುವಂತೆ ಮಾಡಿದನು. ಅವರನ್ನು ಮತ್ತು ಅವರ ಪಟ್ಟಣಗಳನ್ನು ಇಸ್ರಾಯೇಲರು ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡಿದರು. ಆ ಸ್ಥಳಕ್ಕೆ ಹೊರ್ಮಾ ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4344', '4', '21', '4', '¶ ಇಸ್ರಾಯೇಲರು ಹೋರ್ ಬೆಟ್ಟದಿಂದ ಹೊರಟು ಎದೋಮ್ಯರ ದೇಶವನ್ನು ಸುತ್ತಿಕೊಂಡು ಹೋಗುವುದಕ್ಕೆ ಕೆಂಪು ಸಮುದ್ರದ ಮಾರ್ಗವಾಗಿ ಪ್ರಯಾಣಮಾಡುವಾಗ, ದಾರಿಯಲ್ಲಿ ಆಯಾಸದಿಂದ ಅವರಿಗೆ ಬೇಸರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4345', '4', '21', '5', 'ಆಗ ಅವರು ದೇವರಿಗೂ ಮತ್ತು ಮೋಶೆಗೂ ವಿರುದ್ಧವಾಗಿ ಮಾತನಾಡಿ, “ನೀವು ನಮ್ಮನ್ನು ಈ ಮರಳುಗಾಡಿನಲ್ಲಿ ಕೊಲ್ಲಬೇಕೆಂದು ಐಗುಪ್ತ ದೇಶದಿಂದ ಕರೆದುಕೊಂಡು ಬಂದಿರೋ? ಇಲ್ಲಿ ಆಹಾರವೂ ಇಲ್ಲ, ನೀರೂ ಇಲ್ಲ. ಈ ರುಚಿ ಇಲ್ಲದ ಆಹಾರವನ್ನು ತಿಂದು ನಮಗೆ ಬೇಸರವಾಯಿತು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4346', '4', '21', '6', 'ಅದಕ್ಕೆ ಯೆಹೋವನು ವಿಷಸರ್ಪಗಳನ್ನು ಇಸ್ರಾಯೇಲ್ ಜನರೊಳಗೆ ಬರಮಾಡಿದನು. ಅವು ಜನರನ್ನು ಕಚ್ಚಿದ್ದರಿಂದ ಬಹಳಜನರು ಸತ್ತುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4347', '4', '21', '7', 'ಆದುದರಿಂದ ಜನರು ಮೋಶೆಯ ಬಳಿಗೆ ಬಂದು, “ನಾವು ನಿನಗೂ ಮತ್ತು ಯೆಹೋವನಿಗೂ ವಿರುದ್ಧವಾಗಿ ಮಾತನಾಡಿ ದ್ರೋಹಿಗಳಾದೆವು. ಈ ಸರ್ಪಗಳು ನಮ್ಮ ಬಳಿಯಿಂದ ತೊಲಗಿಹೋಗುವಂತೆ ನೀನು ಯೆಹೋವನಿಗೆ ಪ್ರಾರ್ಥನೆಮಾಡಬೇಕು” ಎಂದು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4348', '4', '21', '8', 'ಮೋಶೆ ಜನರಿಗೋಸ್ಕರ ಪ್ರಾರ್ಥಿಸಲಾಗಿ ಯೆಹೋವನು ಅವನಿಗೆ, “ನೀನು ತಾಮ್ರದಿಂದ ವಿಷಸರ್ಪದ ಆಕಾರವನ್ನು ಮಾಡಿಸಿ ಧ್ವಜಸ್ತಂಭದ ಮೇಲೆ ಎತ್ತಿ ನಿಲ್ಲಿಸಬೇಕು. ಸರ್ಪಗಳಿಂದ ಗಾಯಪಟ್ಟವರು ಅದನ್ನು ನೋಡಿ ಬದುಕಿಕೊಳ್ಳುವರು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4349', '4', '21', '9', 'ಆದಕಾರಣ ಮೋಶೆ ತಾಮ್ರದಿಂದ ಸರ್ಪವನ್ನು ಮಾಡಿಸಿ ಧ್ವಜಸ್ತಂಭದ ಮೇಲೆ ಇಟ್ಟನು. ಸರ್ಪದಿಂದ ಗಾಯಪಟ್ಟವರಲ್ಲಿ ಯಾರು ಆ ತಾಮ್ರದ ಸರ್ಪವನ್ನು ಲಕ್ಷ್ಯವಿಟ್ಟು ನೋಡಿದರೋ ಅವರೆಲ್ಲರೂ ಬದುಕಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4350', '4', '21', '10', '¶ ತರುವಾಯ ಇಸ್ರಾಯೇಲರು ಅಲ್ಲಿಂದ ಹೊರಟು ಓಬೋತಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4351', '4', '21', '11', 'ಓಬೋತಿನಿಂದ ಹೊರಟು ಮೋವಾಬ್ ದೇಶದ ಮೂಡಲ ದಿಕ್ಕಿನ ಅರಣ್ಯದಲ್ಲಿರುವ ಇಯ್ಯೇ ಅಬಾರೀಮಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4352', '4', '21', '12', 'ಅಲ್ಲಿಂದ ಹೊರಟು ಜೆರೆದ್ ತಗ್ಗಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4353', '4', '21', '13', 'ಅಲ್ಲಿಂದ ಹೊರಟು ಅರ್ನೋನ್ ನದಿಯ ಆಚೆ ಕಡೆಯಲ್ಲಿ ಇಳಿದುಕೊಂಡರು. ಅರ್ನೋನ್ ನದಿಯು ಅಮೋರಿಯರ ಪ್ರದೇಶದಿಂದಾಚೆ ಇರುವ ಅರಣ್ಯದಲ್ಲಿ ಮೋವಾಬ್ಯರಿಗೂ, ಅಮೋರಿಯರಿಗೂ ನಡುವೆ ಇದ್ದು ಮೋವಾಬ್ಯರ ಗಡಿಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4354', '4', '21', '14', '¶ ಅದಕ್ಕೆ ಅನುಗುಣವಾಗಿ ಯೆಹೋವವಿಜಯ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ, “ಸೂಫಕ್ಕೆ ಸೇರಿದ ವಾಹೇಬನ್ನೂ, ಮತ್ತು ಅರ್ನೋನ್ ನದಿಗೆ ಕೂಡುವ ಹಳ್ಳಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4355', '4', '21', '15', 'ಆರ್ ಪಟ್ಟಣದ ತನಕ ಮೋವಾಬಿನ ಮೇರೆಯಾಗಿರುವ ಕೊರಕಲನ್ನೂ ದಾಟಿದ್ದಾಯಿತು” ಎಂದು ಬರೆದದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4356', '4', '21', '16', '¶ ಅಲ್ಲಿಂದ ಅವರು ಬೇರ್ ಸ್ಥಳಕ್ಕೆ ಬಂದರು. ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ ಮಾತು ಇಲ್ಲಿನ ಬಾವಿಯ ವಿಷಯವೇ. ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಜನರನ್ನು ಸೇರಿಸು. ನಾನು ಅವರಿಗೆ ನೀರನ್ನು ಕೊಡುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4357', '4', '21', '17', '¶ ಆಗ ಇಸ್ರಾಯೇಲರು ಈ ಹಾಡನ್ನು ಗಾನಮಾಡಿದರು; “ಬಾವಿಯೇ, ಉಕ್ಕುತ್ತಾ ಬಾ! ಜನರೇ, ಉಲ್ಲಾಸದಿಂದ ಗಾನಮಾಡಿರಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('4358', '4', '21', '18', 'ಇದು ಪ್ರಧಾನರು ಕೋಲುಗಳಿಂದ ತೋಡಿದ ಬಾವಿ, ಇದು ಜನಾಧಿಪತಿಗಳು ಕೋಲುಗಳಿಂದ ಅಗೆದ ಬಾವಿ” ಎಂಬುವುದೇ. ಅವರು ಅರಣ್ಯವನ್ನು ಬಿಟ್ಟು ಮತ್ತಾನಕ್ಕೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4359', '4', '21', '19', '¶ ಮತ್ತಾನದಿಂದ ನಹಲೀಯೇಲಿಗೂ, ನಹಲೀಯೇಲಿನಿಂದ ಬಾಮೋತಿಗೂ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4360', '4', '21', '20', 'ಬಾಮೋತಿನಿಂದ ಮೋವಾಬ್ಯರ ಬಯಲಿನಲ್ಲಿರುವ ತಗ್ಗಿನಿಂದ ಪಿಸ್ಗಾ ಎಂಬ ಬೆಟ್ಟದ ತುದಿಗೆ ಬಂದರು. ಅಲ್ಲಿಂದ ಯೆಷೀಮೋನ್ ಮರಳುಗಾಡು ಕಾಣಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4361', '4', '21', '21', '¶ ಇಸ್ರಾಯೇಲರು ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4362', '4', '21', '22', '“ನಿನ್ನ ದೇಶವನ್ನು ದಾಟಿಹೋಗುವುದಕ್ಕೆ ನಮಗೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು. ನಾವು ಹೊಲಗಳಲ್ಲಿಯಾಗಲಿ, ದ್ರಾಕ್ಷಿತೋಟಗಳಲ್ಲಿಯಾಗಲಿ ಹೋಗುವುದಿಲ್ಲ. ಬಾವಿಗಳ ನೀರನ್ನು ಕುಡಿಯುವುದಿಲ್ಲ. ನಿನ್ನ ದೇಶವನ್ನು ದಾಟುವವರೆಗೂ ರಾಜಮಾರ್ಗದಲ್ಲಿಯೇ ನಡೆದು ಹೋಗುವೆವು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4363', '4', '21', '23', 'ಆದರೆ ತನ್ನ ಸೀಮೆಯನ್ನು ದಾಟಿಹೋಗುವುದಕ್ಕೆ ಸೀಹೋನನು ಇಸ್ರಾಯೇಲರಿಗೆ ಅಪ್ಪಣೆಕೊಡದೆ ತನ್ನ ಜನರೆಲ್ಲರನ್ನೂ ಕೂಡಿಸಿಕೊಂಡು ಅವರನ್ನು ಎದುರಿಸುವುದಕ್ಕೆ ಮರುಭೂಮಿಗೆ ಹೊರಟರು. ಅವನು ಯಹಚಕ್ಕೆ ಬಂದು ಅವರೊಡನೆ ಯುದ್ಧಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4364', '4', '21', '24', 'ಇಸ್ರಾಯೇಲರು ಅವನ ಜನರನ್ನು ಸೋಲಿಸಿ, ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿ ಅರ್ನೋನ್ ನದಿ ಮೊದಲುಗೊಂಡು ಯಬ್ಬೋಕ್ ನದಿಯವರೆಗೂ, ಅಮ್ಮೋನಿಯರ ಗಡಿಯವರೆಗೂ ಸೀಹೋನನ ದೇಶವನ್ನೆಲ್ಲಾ ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡರು. ಏಕೆಂದರೆ ಅಮ್ಮೋನಿಯರ ಮಕ್ಕಳ ಗಡಿಯು ಬಲವುಳ್ಳದ್ದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4365', '4', '21', '25', 'ಇಸ್ರಾಯೇಲರು ಈ ಪಟ್ಟಣಗಳನ್ನೆಲ್ಲಾ ವಶಮಾಡಿಕೊಂಡರು. ಅವರು ಹೆಷ್ಬೋನಿನಲ್ಲಿಯೂ, ಅದಕ್ಕೆ ಸೇರಿದ ಗ್ರಾಮಗಳಲ್ಲಿಯೂ, ಅಮೋರಿಯರ ಬೇರೆ ಎಲ್ಲಾ ಊರುಗಳಲ್ಲಿಯೂ ವಾಸಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4366', '4', '21', '26', 'ಹೆಷ್ಬೋನ್ ಪಟ್ಟಣವು ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನನ ರಾಜಧಾನಿ. ಅವನು ಮೋವಾಬ್ಯರ ಪೂರ್ವದ ಅರಸನ ಮೇಲೆ ಯುದ್ಧಮಾಡಿ ಅರ್ನೋನ್ ನದಿಯ ವರೆಗೂ ಅವನ ದೇಶವನ್ನೆಲ್ಲಾ ಸ್ವಾಧೀನ ಮಾಡಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4367', '4', '21', '27', '¶ ಕವಿಗಳು ಹೇಳಿದ ಪದ್ಯವು ಇದರ ವಿಷಯವಾಗಿಯೇ; “ಹೆಷ್ಬೋನಿಗೆ ಬನ್ನಿರಿ. ಅದನ್ನು ಹೊಸದಾಗಿ ಕಟ್ಟಬೇಕು, ಸೀಹೋನನ ಪಟ್ಟಣವನ್ನು ಪುನಃಸ್ಥಾಪನೆಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4368', '4', '21', '28', 'ಸೀಹೋನನ ಪಟ್ಟಣವಾದ ಹೆಷ್ಬೋನಿನಿಂದ ಅಗ್ನಿ ಜ್ವಾಲೆಹೊರಟು, ಮೋವಾಬ್ಯರ ರಾಜಧಾನಿಯಾದ ಆರ್ ಎಂಬ ಪಟ್ಟಣವನ್ನೂ ಅರ್ನೋನ್ ಬೆಟ್ಟದ ಮೇಲಿರುವ ಪ್ರಭುಗಳನ್ನು ದಹಿಸಿಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4369', '4', '21', '29', 'ಮೋವಾಬ್ಯರೇ, ನಿಮ್ಮ ಗತಿಯೇನೆಂದು ಹೇಳಲಿ! ಕೆಮೋಷಿನ ಭಕ್ತರೇ, ನಿಮಗೆ ದುರ್ಗತಿಯುಂಟಾಯಿತು. ಆತನು ತನ್ನ ಗಂಡುಮಕ್ಕಳನ್ನು ದೇಶಭ್ರಷ್ಟರನ್ನಾಗಿ ಮಾಡಿದನು. ನಿನ್ನ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ಸೆರೆಯವರನ್ನಾಗಿಯೂ ಮಾಡಿದ್ದಾನಲ್ಲಾ. ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನನಿಗೆ ಸೆರೆಯವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4370', '4', '21', '30', 'ನಾವು ಅವರನ್ನು ಬಾಣದಿಂದ ಹೊಡೆದೆವು; ಹೆಷ್ಬೋನಿನಿಂದ ದೀಬೋನಿವರೆಗೂ ಎಲ್ಲಾ ನಾಶವಾಯಿತು. ಮೇದೆಬಾ ಊರಿನ ನೆರೆಯಲ್ಲಿರುವ ನೋಫಹದ ತನಕ ಹಾಳುಮಾಡಿ ಬಿಟ್ಟೆವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4371', '4', '21', '31', '¶ ಹೀಗೆ ಇಸ್ರಾಯೇಲರು ಅಮ್ಮೋರಿಯರ ದೇಶದಲ್ಲಿ ವಾಸಮಾಡುವಂತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4372', '4', '21', '32', 'ಅದಲ್ಲದೆ ಮೋಶೆ ಗೂಢಚಾರರ ಮೂಲಕ ಯಗ್ಜೇರನ್ನು ಪರೀಕ್ಷಿಸಿದ ಮೇಲೆ ಇಸ್ರಾಯೇಲರು ಅದರ ಗ್ರಾಮಗಳನ್ನು ವಶಪಡಿಸಿಕೊಂಡು, ಅಲ್ಲಿದ್ದ ಅಮೋರಿಯರನ್ನು ಹೊರಡಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4373', '4', '21', '33', '¶ ಇಸ್ರಾಯೇಲರು ಹಿಂದಿರುಗಿ ಬಾಷಾನಿನ ಮಾರ್ಗವಾಗಿ ಹತ್ತಿಹೋಗಲಾಗಿ ಬಾಷಾನಿನ ಅರಸನಾದ ಓಗನು ತನ್ನ ಜನರೆಲ್ಲರೊಡನೆ ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಎದ್ರೈವೂರಿಗೆ ಹೊರಟುಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4374', '4', '21', '34', 'ಯೆಹೋವನು ಮೋಶೆಗೆ, “ಅವನಿಗೆ ಭಯಪಡಬೇಡ, ನಾನು ಅವನನ್ನು ಮತ್ತು ಅವನ ಸಮಸ್ತ ಜನರನ್ನೂ ಅವನ ದೇಶವನ್ನೂ ನಿನ್ನ ಕೈಗೆ ಕೊಟ್ಟಿದ್ದೇನೆ. ನೀನು ಹೆಷ್ಬೋನಿನಲ್ಲಿದ್ದ ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನನಿಗೆ ಮಾಡಿದ ಪ್ರಕಾರವೇ ಇವರಿಗೂ ಮಾಡಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4375', '4', '21', '35', 'ಆದಕಾರಣ ಇಸ್ರಾಯೇಲರು, ಅವರಲ್ಲಿ ಒಬ್ಬನೂ ಉಳಿಯದಂತೆ ಅವನನ್ನೂ, ಅವನ ಮಕ್ಕಳನ್ನೂ, ಅವನ ಜನರನ್ನೆಲ್ಲಾ ನಾಶಮಾಡಿ ಅವನ ದೇಶವನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4376', '4', '22', '1', '¶ ತರುವಾಯ ಇಸ್ರಾಯೇಲರು ಪ್ರಯಾಣಮಾಡಿ ಯೆರಿಕೋ ಪಟ್ಟಣಕ್ಕೆ ಎದುರಾಗಿ ಯೊರ್ದನ್ ನದಿಯ ತೀರದಲ್ಲಿ ಮೋವಾಬ್ಯರ ಬಯಲಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4377', '4', '22', '2', '¶ ಇಸ್ರಾಯೇಲರು ಅಮೋರಿಯರಿಗೆ ಮಾಡಿದನ್ನೆಲ್ಲಾ ಚಿಪ್ಪೋರನ ಮಗನಾದ ಬಾಲಾಕನು ನೋಡಿದನು. ಇವನು ಮೋವಾಬ್ಯರ ಅರಸನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4378', '4', '22', '3', 'ಇಸ್ರಾಯೇಲರು ಬಹಳ ಜನವಾಗಿರುವುದರಿಂದ ಮೋವಾಬ್ಯರು ಬಹಳ ಭಯಪಟ್ಟು ಹೆದರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4379', '4', '22', '4', '¶ ಮೋವಾಬ್ಯರ ಅರಸನು ಮಿದ್ಯಾನ್ಯರ ಹಿರಿಯರಿಗೆ, “ದನಗಳು ಅಡವಿಯ ಹುಲ್ಲನ್ನೆಲ್ಲಾ ಮೇಯುವಂತೆ ಈ ಸಮೂಹವು ನಮ್ಮನ್ನೂ, ನಮ್ಮ ಸುತ್ತಲಿರುವ ಎಲ್ಲರನ್ನೂ ನಾಶಮಾಡುವ ಹಾಗಿದೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4380', '4', '22', '5', 'ಅವನು ಬೆಯೋರನ ಮಗನಾದ ಬಿಳಾಮನನ್ನು ಕರೆಯಿಸುವುದಕ್ಕೆ ಸ್ವಜನರ ದೇಶವಾದ ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ತೀರದಲ್ಲಿರುವ ಪೆತೋರ್ ಎಂಬ ಊರಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ, “ಒಂದು ಜನಾಂಗವು ಐಗುಪ್ತ ದೇಶದಿಂದ ಬಂದಿದೆ. ಅವರು ಭೂಮಿಯನ್ನೆಲ್ಲಾ ಆವರಿಸಿಕೊಂಡು ನನ್ನ ಸಮೀಪಕ್ಕೆ ಬಂದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4381', '4', '22', '6', 'ಆದುದರಿಂದ ನೀನು ದಯಮಾಡಿ ಬಂದು ನನಗೋಸ್ಕರ ಈ ಜನರಿಗೆ ಶಾಪಕೊಡಬೇಕು. ಆಗ ಅವರನ್ನು ಸೋಲಿಸಿ ಈ ದೇಶದಿಂದ ಹೊರಡಿಸಿಬಿಡುವುದಕ್ಕೆ ನನ್ನಿಂದ ಆಗುವುದು. ನಿನ್ನ ಆಶೀರ್ವಾದದಿಂದ ಶುಭವೂ, ನಿನ್ನ ಶಾಪದಿಂದ ಅಶುಭವೂ ಉಂಟಾಗುತ್ತದೆ ಎಂಬುದನ್ನು ನಾನು ಬಲ್ಲೆನು” ಎಂದು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4382', '4', '22', '7', '¶ ಮೋವಾಬ್ಯರ ಹಿರಿಯರೂ, ಮಿದ್ಯಾನ್ಯರ ಹಿರಿಯರೂ ಶಕುನದ ಕಾಣಿಕೆಯನ್ನು ಕೈಯಲ್ಲಿ ತೆಗೆದುಕೊಂಡು ಬಿಳಾಮನ ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಬಾಲಾಕನ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4383', '4', '22', '8', 'ಬಿಳಾಮನು ಅವರಿಗೆ, “ಈ ರಾತ್ರಿ ನೀವು ಇಲ್ಲಿಯೇ ಇಳಿದುಕೊಂಡಿರಿ. ಯೆಹೋವನು ನನಗೆ ಹೇಳುವ ಮಾತುಗಳನ್ನು ನಿಮಗೆ ತಿಳಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು. ಆಗ ಆ ರಾತ್ರಿ ಮೋವಾಬ್ಯರ ಪ್ರಧಾನರು ಬಿಳಾಮನ ಬಳಿಯಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4384', '4', '22', '9', '¶ ದೇವರು ಬಿಳಾಮನಿಗೆ, “ನಿನ್ನ ಬಳಿಯಲ್ಲಿರುವ ಆ ಮನುಷ್ಯರು ಯಾರು?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4385', '4', '22', '10', 'ಬಿಳಾಮನು ದೇವರಿಗೆ, “ಮೋವಾಬ್ಯರ ಅರಸನೂ, ಚಿಪ್ಪೋರನ ಮಗನಾದ ಬಾಲಾಕನು ನನ್ನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4386', '4', '22', '11', '‘ಒಂದು ಜನಾಂಗವು ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಟು ಬಂದಿದೆ. ಅವರು ಭೂಮಿಯನ್ನೆಲ್ಲಾ ಆವರಿಸಿಕೊಂಡಿದ್ದಾರೆ; ನೀನು ಬಂದು ಅವರಿಗೆ ಶಾಪಕೊಡಬೇಕು; ಕೊಟ್ಟರೆ ಅವರನ್ನು ಸೋಲಿಸಿ ಹೊರಡಿಸಿಬಿಡುವುದಕ್ಕೆ ನನ್ನಿಂದ ಆಗುವುದು’” ಎಂದು ಹೇಳಿಕಳುಹಿಸಿದ್ದಾನೆ ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4387', '4', '22', '12', '¶ ಅದಕ್ಕೆ ದೇವರು ಬಿಳಾಮನಿಗೆ, “ನೀನು ಅವರ ಜೊತೆಯಲ್ಲಿ ಹೋಗಬಾರದು. ಆ ಜನಾಂಗದವರು ನನ್ನ ಆಶೀರ್ವಾದವನ್ನು ಹೊಂದಿದವರು; ಅವರನ್ನು ಶಪಿಸಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4388', '4', '22', '13', '¶ ಬೆಳಿಗ್ಗೆ ಬಿಳಾಮನು ಎದ್ದು ಬಾಲಾಕನ ಪ್ರಧಾನರಿಗೆ, “ನೀವು ನಿಮ್ಮ ದೇಶಕ್ಕೆ ಹೋಗಿರಿ. ನಾನು ನಿಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಬರುವುದಕ್ಕೆ ಯೆಹೋವನು ನನಗೆ ಅಪ್ಪಣೆಕೊಡಲಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4389', '4', '22', '14', '¶ ಮೋವಾಬ್ಯರ ಪ್ರಧಾನರು ಹೊರಟು ಬಾಲಾಕನ ಬಳಿಗೆ ಬಂದು, “ಬಿಳಾಮನು ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಬರಲ್ಲಿಲ” ಎಂದು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4390', '4', '22', '15', 'ಆದರೆ ಬಾಲಾಕನು ಅವರಿಗಿಂತಲೂ ಘನವಂತರಾದ ಹೆಚ್ಚು ಮಂದಿ ಪ್ರಧಾನರನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4391', '4', '22', '16', 'ಇವರು ಬಿಳಾಮನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ಚಿಪ್ಪೋರನ ಮಗನಾದ ಬಾಲಾಕನು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, ‘ನೀನು ದಯಮಾಡಿ ನನ್ನ ಬಳಿಗೆ ಬರುವುದಕ್ಕೆ ಯಾವ ಅಡ್ಡಿಯನ್ನೂ ಹೇಳಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4392', '4', '22', '17', 'ಏಕೆಂದರೆ ನಾನು ನಿನ್ನನ್ನು ಬಹಳವಾಗಿ ಘನಪಡಿಸುವೆನು. ನೀನು ಏನು ಹೇಳಿದರೂ ಅದನ್ನು ಮಾಡುತ್ತೇನೆ. ನೀನು ದಯಮಾಡಿ ಬಂದು ಈ ಜನರನ್ನು ನನಗಾಗಿ ಶಪಿಸಬೇಕು’” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4393', '4', '22', '18', '¶ ಅದಕ್ಕೆ ಬಿಳಾಮನು ಬಾಲಾಕನ ಸೇವಕರಿಗೆ, “ತನ್ನ ಮನೇ ತುಂಬುವಷ್ಟು ಬೆಳ್ಳಿಬಂಗಾರ ಕೊಟ್ಟರೂ ನಾನು ನನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಆಜ್ಞೆಯನ್ನು ಮೀರಿ ಸಣ್ಣ ಕೆಲಸವನ್ನಾಗಲಿ, ದೊಡ್ಡ ಕೆಲಸವನ್ನಾಗಲಿ ಮಾಡಲಾರೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4394', '4', '22', '19', 'ಆದುದರಿಂದ ನೀವೂ ಕೂಡ ಈ ರಾತ್ರಿ ಇಲ್ಲಿಯೇ ಇಳಿದುಕೊಳ್ಳಿರಿ. ಯೆಹೋವನು ಈಗ ಏನು ಹೇಳುವನೋ ಅದನ್ನು ನಿಮಗೆ ತಿಳಿಸುತ್ತೇನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4395', '4', '22', '20', 'ಆ ರಾತ್ರಿ ದೇವರು ಬಿಳಾಮನ ಬಳಿಗೆ ಬಂದು, “ಆ ಮನುಷ್ಯರು ನಿನ್ನನ್ನು ಕರೆಯುವುದಕ್ಕೆ ಬಂದಿರುವುದರಿಂದ ಎದ್ದು ಅವರ ಜೊತೆಯಲ್ಲಿ ಹೋಗು. ಆದರೆ ನಾನು ನಿನಗೆ ಆಜ್ಞಾಪಿಸುವ ಪ್ರಕಾರವೇ ನೀನು ಮಾಡಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4396', '4', '22', '21', '¶ ಬೆಳಿಗ್ಗೆ ಬಿಳಾಮನು ತನ್ನ ಕತ್ತೆಗೆ ಕಡಿವಾಣ ಹಾಕಿಸಿ ಮೋವಾಬ್ಯರ ಪ್ರಧಾನರ ಜೊತೆಯಲ್ಲಿ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4397', '4', '22', '22', 'ಅವನು ಹೋದುದರಿಂದ ದೇವರಿಗೆ ಕೋಪವುಂಟಾಯಿತು. ಯೆಹೋವನ ದೂತನು ಅವನಿಗೆ ಎದುರಾಳಿಯಾಗಿ ದಾರಿಯಲ್ಲಿ ನಿಂತುಕೊಂಡನು. ಬಿಳಾಮನು ತನ್ನ ಕತ್ತೆಯ ಮೇಲೆ ಕುಳಿತುಕೊಂಡಿದ್ದನು. ಅವನ ಇಬ್ಬರು ಆಳುಗಳು ಅವನ ಸಂಗಡ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4398', '4', '22', '23', 'ಯೆಹೋವನ ದೂತನು ಬಿಚ್ಚುಕತ್ತಿಯನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು ದಾರಿಯಲ್ಲೇ ನಿಂತಿರುವುದನ್ನು ಆ ಕತ್ತೆ ನೋಡಿ ದಾರಿಯನ್ನು ಬಿಟ್ಟು ಅಡವಿಯ ಕಡೆಗೆ ಹೋಯಿತು. ಕತ್ತೆಯನ್ನು ದಾರಿಗೆ ತಿರುಗಿಸುವುದಕ್ಕೆ ಬಿಳಾಮನು ಅದನ್ನು ಹೊಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4399', '4', '22', '24', '¶ ಆ ಮೇಲೆ ಯೆಹೋವನ ದೂತನು ದ್ರಾಕ್ಷಿತೋಟಗಳ ಸಂದಿನಲ್ಲಿ ನಿಂತುಕೊಂಡನು. ಎರಡು ಕಡೆಯಲ್ಲಿಯೂ ಗೋಡೆಯಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4400', '4', '22', '25', 'ಕತ್ತೆ ಯೆಹೋವನ ದೂತನನ್ನು ಪುನಃ ನೋಡಿ ಗೋಡೆಗೆ ಒತ್ತಿಕೊಂಡು ಬಿಳಾಮನ ಕಾಲನ್ನು ಆ ಗೋಡೆಗೆ ಇರುಕಿಸಲು ಅವನು ಅದನ್ನು ತಿರುಗಿ ಹೊಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4401', '4', '22', '26', '¶ ಆಗ ಯೆಹೋವನ ದೂತನು ಮುಂದೆ ಹೋಗಿ ಎಡಬಲಕ್ಕೆ ತಿರುಗಲಿಕ್ಕೆ ದಾರಿಯಿಲ್ಲದ ಇಕ್ಕಟ್ಟಾದ ಸ್ಥಳದಲ್ಲಿ ನಿಂತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4402', '4', '22', '27', 'ಕತ್ತೆಯು ಯೆಹೋವನ ದೂತನನ್ನು ನೋಡಿ ಬಿಳಾಮನ ಕೆಳಗೆ ಬಿತ್ತು. ಬಿಳಾಮನು ಸಿಟ್ಟುಗೊಂಡು ತನ್ನ ಕೈಕೋಲಿನಿಂದ ಕತ್ತೆಯನ್ನು ಹೊಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4403', '4', '22', '28', 'ಆಗ ಯೆಹೋವನು ಆ ಕತ್ತೆಗೆ ಮಾತನಾಡುವ ಶಕ್ತಿಯನ್ನು ಕೊಡಲಾಗಿ ಅದು ಬಿಳಾಮನನ್ನು, “ನೀನು ಮೂರು ಸಾರಿ ನನ್ನನ್ನು ಹೊಡೆದದ್ದೇಕೆ? ನಾನು ನಿನಗೇನು ಮಾಡಿದ್ದೇನೆ” ಎಂದು ಕೇಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4404', '4', '22', '29', '¶ ಅದಕ್ಕೆ ಬಿಳಾಮನು ಕತ್ತೆಗೆ, “ನೀನು ಇಷ್ಟ ಬಂದಂತೆ ನನ್ನನ್ನು ಆಡಿಸಿದೆಯಲ್ಲಾ. ನನ್ನ ಕೈಯಲ್ಲಿ ಕತ್ತಿಯಿದ್ದರೆ ನಿನ್ನನ್ನು ಕೊಂದು ಹಾಕಿಬಿಡುತ್ತಿದ್ದೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4405', '4', '22', '30', 'ಅದಕ್ಕೆ ಆ ಕತ್ತೆಯು ಬಿಳಾಮನಿಗೆ, “ನಿನ್ನ ಜೀವಮಾನವೆಲ್ಲಾ ಇಂದಿನವರೆಗೂ ನೀನು ಹತ್ತುತ್ತಾ ಇರುವ ನಿನ್ನ ಕತ್ತೆಯು ನಾನಲ್ಲವೇ? ನಾನು ಯಾವಾಗಲಾದರೂ ಈ ರೀತಿಯಾಗಿ ಮಾಡಿದ್ದುಂಟೋ?” ಎಂದಾಗ ಬಿಳಾಮನು “ಇಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4406', '4', '22', '31', '¶ ಅಷ್ಟರಲ್ಲೇ ಯೆಹೋವನು ಬಿಳಾಮನ ಕಣ್ಣುಗಳನ್ನು ತೆರೆದನು. ಯೆಹೋವನ ದೂತನು ಬಿಚ್ಚು ಕತ್ತಿಯನ್ನು ಹಿಡಿದು ದಾರಿಯಲ್ಲೇ ನಿಂತಿರುವುದನ್ನು ಕಂಡು ಬೋರಲುಬಿದ್ದು ನಮಸ್ಕರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4407', '4', '22', '32', 'ಯೆಹೋವನ ದೂತನು ಅವನಿಗೆ, “ನೀನು ಮೂರು ಸಾರಿ ಕತ್ತೆಯನ್ನು ಹೊಡೆದದ್ದೇಕೆ? ನೀನು ನನಗೆ ವಿರುದ್ಧವಾದ ಮಾರ್ಗವನ್ನು ಹಿಡಿದುದರಿಂದ ನಿನ್ನನ್ನು ತಡೆಯುವುದಕ್ಕೆ ನಾನೇ ಬಂದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4408', '4', '22', '33', 'ಆ ಕತ್ತೆ ನನ್ನನ್ನು ನೋಡಿ ಮೂರು ಸಾರಿ ನನ್ನ ಎದುರಿನಿಂದ ವಾರೆಯಾಗಿ ತಿರುಗಿಕೊಂಡಿತು. ಹಾಗೆ ತಿರುಗಿಕೊಳ್ಳದಿದ್ದರೆ ನಾನು ಕತ್ತೆಯ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿ ನಿನ್ನನ್ನು ಕೊಂದು ಹಾಕಿಬಿಡುತ್ತಿದ್ದೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4409', '4', '22', '34', '¶ ಅದಕ್ಕೆ ಬಿಳಾಮನು ಯೆಹೋವನ ದೂತನಿಗೆ, “ನಾನು ಪಾಪಮಾಡಿದ್ದೇನೆ. ನೀನೇ ನನಗೆ ಎದುರಾಗಿ ದಾರಿಯಲ್ಲಿ ನಿಂತಿರುವುದು ನನಗೆ ತಿಳಿಯಲಿಲ್ಲ. ನಾನು ಮಾಡುವುದು ನಿನಗೆ ಕೆಟ್ಟದ್ದಾಗಿ ತೋರಿದರೆ ಹಿಂದಕ್ಕೆ ಹೋಗುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4410', '4', '22', '35', 'ಯೆಹೋವನ ದೂತನು ಬಿಳಾಮನಿಗೆ, “ಈ ಮನುಷ್ಯರ ಜೊತೆಯಲ್ಲಿ ಹೋಗು. ಆದರೆ ನಾನು ನಿನಗೆ ಹೇಳುವ ಮಾತನ್ನೇ ಹೊರತು ಬೇರೆ ಯಾವುದನ್ನೂ ಹೇಳಬಾರದು” ಎಂದು ಹೇಳಿದನು. ಬಿಳಾಮನು ಬಾಲಾಕನ ಪ್ರಧಾನರ ಜೊತೆಯಲ್ಲಿ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4411', '4', '22', '36', '¶ ಬಿಳಾಮನು ಬಂದ ವರ್ತಮಾನವನ್ನು ಬಾಲಾಕನು ಕೇಳಿ ಅವನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕಾಗಿ ತನ್ನ ದೇಶದ ಗಡಿಯಾದ ಅರ್ನೋನ್ ನದಿಯ ತೀರದಲ್ಲಿರುವ ಮೋವಾಬ್ಯರ ಪಟ್ಟಣಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4412', '4', '22', '37', 'ಬಾಲಾಕನು ಬಿಳಾಮನನ್ನು ಕಂಡಾಗ, “ನಿನ್ನನ್ನು ಅವಸರದಿಂದ ಕರೆಯುವುದಕ್ಕೆ ದೂತರನ್ನು ಕಳುಹಿಸಿದೆನಲ್ಲಾ? ನೀನು ಏಕೆ ಆಗಲೇ ಬರಲಿಲ್ಲ? ನಿನ್ನನ್ನು ಘನಪಡಿಸುವುದಕ್ಕೆ ನಾನು ಸಮರ್ಥನಲ್ಲವೆಂದು ಭಾವಿಸುತ್ತೀಯೋ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4413', '4', '22', '38', '¶ ಅದಕ್ಕೆ ಬಿಳಾಮನು ಬಾಲಾಕನಿಗೆ, “ನೋಡು, ನಾನು ನಿನ್ನ ಬಳಿಗೆ ಬಂದಿದ್ದೇನೆ. ಆದರೆ ನಾನಾಗಿ ಏನಾದರೂ ಹೇಳುವುದಕ್ಕೆ ನನಗೆ ಶಕ್ತಿಯಿಲ್ಲ. ದೇವರು ನನ್ನಿಂದ ಹೇಳಿಸಿದ ಮಾತನ್ನೇ ಹೇಳುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4414', '4', '22', '39', 'ಆಗ ಬಿಳಾಮನು ಬಾಲಾಕನ ಜೊತೆಯಲ್ಲಿ ಹೋದನು. ಅವರು ಕಿರ್ಯತ್ ಹುಚೋತಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4415', '4', '22', '40', 'ಬಾಲಾಕನು ಹೋರಿಗಳನ್ನೂ, ಕುರಿಗಳನ್ನೂ ವಧಿಸಿ ಯಜ್ಞಮಾಡಿ ಬಿಳಾಮನಿಗೂ, ಅವನ ಸಂಗಡ ಇದ್ದ ಪ್ರಧಾನರಿಗೂ ಊಟಕ್ಕೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4416', '4', '22', '41', '¶ ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಬಾಲಾಕನು ಬಿಳಾಮನನ್ನು ಕರೆದುಕೊಂಡು “ಬಾಳ್” ಎಂಬ ದೇವತೆಯ ಪೂಜಾಸ್ಥಳಗಳಲ್ಲಿದ್ದ ಗುಡ್ಡವನ್ನು ಹತ್ತಿ ಇಸ್ರಾಯೇಲರ ಒಂದು ಭಾಗವನ್ನು ಅಲ್ಲಿಂದ ತೋರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4417', '4', '23', '1', '¶ ಆಗ ಬಿಳಾಮನು ಬಾಲಾಕನಿಗೆ, “ಇಲ್ಲಿ ಏಳು ಯಜ್ಞವೇದಿಗಳನ್ನು ಕಟ್ಟಿಸು ಮತ್ತು ಏಳು ಹೋರಿಗಳನ್ನು ಮತ್ತು ಏಳು ಟಗರುಗಳನ್ನು ಸಿದ್ಧಪಡಿಸಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4418', '4', '23', '2', 'ಬಾಲಾಕನು ಹಾಗೆಯೇ ಮಾಡಿದನು. ಬಾಲಾಕನು ಮತ್ತು ಬಿಳಾಮನು ಪ್ರತಿ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಒಂದು ಹೋರಿಯನ್ನು ಮತ್ತು ಒಂದು ಟಗರನ್ನೂ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಸಮರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4419', '4', '23', '3', 'ಬಿಳಾಮನು ಬಾಲಾಕನಿಗೆ, “ನೀನು ಸರ್ವಾಂಗಹೋಮದ ಸ್ಥಳದಲ್ಲೇ ಇರು. ನಾನು ಸ್ವಲ್ಪ ದೂರ ಹೋಗಿ ಬರುತ್ತೇನೆ. ಯೆಹೋವನು ನನಗೆ ಎದುರಾಗಿ ಬಂದು, ಆತನು ನನಗೆ ಏನನ್ನು ಸೂಚಿಸುವನೋ ಅದನ್ನು ನಿನಗೆ ತಿಳಿಸುವೆನು” ಎಂದು ಹೇಳಿ ಮರವಿಲ್ಲದ ಒಂದು ಎತ್ತರವಾದ ಸ್ಥಳಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4420', '4', '23', '4', '¶ ದೇವರು ಬಿಳಾಮನಿಗೆ ಎದುರಾಗಿ ಬಂದಾಗ ಬಿಳಾಮನು ಆತನಿಗೆ, “ನಾನು ಆ ಏಳು ಯಜ್ಞವೇದಿಗಳನ್ನು ಕಟ್ಟಿಸಿ ಒಂದೊಂದು ಯಜ್ಞವೇದಿಯಲ್ಲಿ ಒಂದು ಹೋರಿಯನ್ನು, ಒಂದು ಟಗರನ್ನು ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಸಮರ್ಪಿಸಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4421', '4', '23', '5', 'ಯೆಹೋವನು ಬಿಳಾಮನಿಗೆ ಅವನು ಹೇಳಬೇಕಾದ ಮಾತನ್ನು ಕಲಿಸಿಕೊಟ್ಟು, “ನೀನು ಬಾಲಾಕನ ಬಳಿಗೆ ಹಿಂತಿರುಗಿ ಹೋಗಿ ಹೀಗೆ ಹೇಳಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4422', '4', '23', '6', 'ಬಿಳಾಮನು ಬಾಲಾಕನ ಬಳಿಗೆ ಹಿಂತಿರುಗಿ ಬಂದಾಗ ಬಾಲಾಕನು ತಾನು ಸರ್ವಾಂಗಹೋಮವನ್ನು ಸಮರ್ಪಿಸಿದ್ದ ಯಜ್ಞವೇದಿಯ ಹತ್ತಿರ ನಿಂತಿದ್ದನು. ಮೋವಾಬ್ಯರ ಪ್ರಧಾನರೆಲ್ಲರೂ ಅವನ ಬಳಿಯಲ್ಲಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4423', '4', '23', '7', '¶ ಆಗ ಬಿಳಾಮನು ಪದ್ಯರೂಪವಾಗಿ ಪ್ರವಾದಿಸಿದ್ದೇನೆಂದರೆ, “ಬಾಲಾಕನು ನನ್ನನ್ನು ಆರಾಮಿನಿಂದ ಕರೆಯಿಸಿದನು, ಮೋವಾಬ್ಯರ ಅರಸನು ಪೂರ್ವ ಪರ್ವತಗಳಿಂದ ನನ್ನನ್ನು ಬರಮಾಡಿದನು, ‘ನೀನು ಬಂದು ಯಾಕೋಬ ವಂಶದವರನ್ನು ನನಗಾಗಿ ಶಪಿಸಬೇಕು.’ ‘ಇಸ್ರಾಯೇಲರನ್ನು ಎದುರಿಸುವುದಕ್ಕೆ ಬಾ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('4424', '4', '23', '8', 'ದೇವರು ಶಪಿಸದವನನ್ನು ನಾನು ಹೇಗೆ ಶಪಿಸಲಿ? ಯೆಹೋವನು ಎದುರಿಸದವನನ್ನು ನಾನು ಹೇಗೆ ಎದುರಿಸಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4425', '4', '23', '9', 'ಬಂಡೆಗಳ ಶಿಖರದಿಂದ ನಾನು ಅವರನ್ನು ನೋಡುತ್ತೇನೆ; ಗುಡ್ಡದಿಂದ ಅವರನ್ನು ದೃಷ್ಟಿಸುತ್ತೇನೆ. ಆ ಜನಾಂಗವು ಪ್ರತ್ಯೇಕವಾಗಿ ವಾಸಿಸುವುದು. ಆ ಜನಾಂಗವು ಇತರ ಜನಾಂಗಗಳಂತೆ ಸಾಧಾರಣ ಜನರೆಂದು ಎಣಿಸಲ್ಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4426', '4', '23', '10', 'ಯಾಕೋಬನ ಧೂಳನ್ನು ಲೆಕ್ಕಿಸುವುದಕ್ಕೆ ಯಾರಿಂದಾದಿತು? ಇಸ್ರಾಯೇಲಿನ ನಾಲ್ಕನೆಯ ಒಂದು ಭಾಗವನ್ನಾದರೂ ಲೆಕ್ಕಿಸುವುದಕ್ಕೆ ಯಾರಿಂದಾದಿತು? ನೀತಿವಂತನು ಸಾಯುವಂತೆ ನಾನು ಸಾಯಬೇಕು. ಅವರಿಗುಂಟಾಗುವ ಅವಸಾನವು ನನಗೂ ಆಗಬೇಕು!” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4427', '4', '23', '11', 'ಬಾಲಾಕನು ಬಿಳಾಮನಿಗೆ, “ನೀನು ನನಗೆ ಮಾಡಿದ್ದೇನು? ನನ್ನ ಶತ್ರುಗಳನ್ನು ಶಪಿಸುವುದಕ್ಕೆ ಕರೆಯಿಸಿದೆನು. ನೀನು ಅವರನ್ನು ಶಪಿಸದೆ ಆಶೀರ್ವಾದವನ್ನೇ ಮಾಡಿದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4428', '4', '23', '12', 'ಅದಕ್ಕೆ ಬಿಳಾಮನು, “ಯೆಹೋವನು ಹೇಳುವ ಮಾತನ್ನೇ ನಾನು ಹೇಳಬೇಕಾಗಿದೆಯಲ್ಲವೇ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4429', '4', '23', '13', '¶ ಆಗ ಬಾಲಾಕನು, “ದಯಮಾಡಿ ನನ್ನ ಕೂಡ ಇನ್ನೊಂದು ಸ್ಥಳಕ್ಕೆ ಬಾ. ಅಲ್ಲಿಂದ ಅವರನ್ನು ನೋಡಬಹುದು. ಆದರೆ ಅವರೆಲ್ಲರನ್ನು ನೋಡದೆ ಸಮೀಪದಲ್ಲಿ ಇರುವವರನ್ನು ಮಾತ್ರ ನೋಡುವಿ. ಅಲ್ಲಿ ನನಗಾಗಿ ಅವರನ್ನು ಶಪಿಸಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4430', '4', '23', '14', 'ಹೀಗೆ ಬಾಲಾಕನು ಬಿಳಾಮನನ್ನು ಪಿಸ್ಗಾ ಬೆಟ್ಟದ ತುದಿಯಲ್ಲಿರುವ ಚೋಫೀಮ್ ಬಯಲು ಎಂಬ ಸ್ಥಳಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ಅಲ್ಲಿಯೂ ಏಳು ಯಜ್ಞವೇದಿಗಳನ್ನು ಕಟ್ಟಿಸಿ ಪ್ರತಿಯೊಂದು ಯಜ್ಞವೇದಿಯಲ್ಲಿ ಒಂದು ಹೋರಿಯನ್ನೂ, ಒಂದು ಟಗರನ್ನೂ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4431', '4', '23', '15', 'ಬಿಳಾಮನು ಬಾಲಾಕನಿಗೆ, “ನೀನು ಇಲ್ಲೇ ಸರ್ವಾಂಗಹೋಮ ಮಾಡಿರುವ ಸ್ಥಳದಲ್ಲಿ ನಿಂತುಕೋ. ನಾನು ಆ ಕಡೆಗೆ ಹೋಗಿ ಯೆಹೋವನನ್ನು ಎದುರುಗೊಳ್ಳುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4432', '4', '23', '16', '¶ ಯೆಹೋವನು ಬಿಳಾಮನಿಗೆ ಎದುರಾಗಿ ಬಂದು ಅವನು ಹೇಳಬೇಕಾದ ಮಾತನ್ನು ಕಲಿಸಿಕೊಟ್ಟನು. ಆಗ ಅವನು ಹೇಳಿದ್ದೇನೆಂದರೆ, “ನೀನು ಬಾಲಾಕನ ಬಳಿಗೆ ತಿರುಗಿ ಹೋಗಿ ಹೀಗೆ ಹೇಳಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4433', '4', '23', '17', 'ಬಿಳಾಮನು ಬಾಲಾಕನ ಬಳಿಗೆ ಬಂದಾಗ ಬಾಲಾಕನು ತಾನು ಸರ್ವಾಂಗಹೋಮವನ್ನು ಸಮರ್ಪಿಸಿದ ವೇದಿಯ ಹತ್ತಿರ ನಿಂತಿದ್ದನು. ಮೋವಾಬ್ಯರ ಪ್ರಧಾನರು ಅವನ ಸಂಗಡ ಇದ್ದರು. ಬಾಲಾಕನು, “ಯೆಹೋವನು ಏನು ಹೇಳಿದ್ದಾನೆ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4434', '4', '23', '18', 'ಬಿಳಾಮನು ಪದ್ಯರೂಪವಾಗಿ ಪ್ರವಾದಿಸಿದ್ದೇನೆಂದರೆ, “ಬಾಲಾಕನೇ, ಎದ್ದು ಕಿವಿಗೊಟ್ಟು ಕೇಳು. ಚಿಪ್ಪೋರನ ಮಗನೇ, ನನ್ನ ಮಾತನ್ನು ಲಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4435', '4', '23', '19', 'ದೇವರು ಮನುಷ್ಯನಂತೆ ಎರಡು ಮಾತಿನವನಲ್ಲ. ಮಾನವನಂತೆ ಮನಸ್ಸನ್ನು ಬದಲಾಯಿಸುವವನಲ್ಲ. ತಾನು ಹೇಳಿದ ಪ್ರಕಾರ ನಡೆಯದಿರುತ್ತಾನೆಯೇ? ಮಾತುಕೊಟ್ಟ ನಂತರ ನೆರವೇರಿಸುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4436', '4', '23', '20', 'ಅವರನ್ನು ಆಶೀರ್ವದಿಸುವುದಕ್ಕೆ ನನಗೆ ಅಪ್ಪಣೆಯಾಯಿತು. ಆತನು ಆಶೀರ್ವದಿಸಿದ ನಂತರ ನಾನು ಬದಲಾಯಿಸಲಾರೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4437', '4', '23', '21', 'ಈ ಯಾಕೋಬನಲ್ಲಿ ಯಾವ ಆಪತ್ತಿನ ಸೂಚನೆಯೂ ಕಾಣುವುದಿಲ್ಲ ಅಥವಾ ಇಸ್ರಾಯೇಲರಿಗೆ ಯಾವ ವಿಪತ್ತಿನ ಸೂಚನೆಯೂ ತೋರುವುದಿಲ್ಲ. ಅವರಿಗೆ ದೇವರಾಗಿರುವ ಯೆಹೋವನು ಅವರ ಸಂಗಡ ಇದ್ದಾನೆ, ಅವರು ತಮ್ಮ ಅರಸನಿಗಾಗಿ ಮಾಡುವ ಜಯ ಘೋಷವು ಕೇಳಿಸುತ್ತ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4438', '4', '23', '22', 'ಅವರನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಕರೆದುಕೊಂಡು ಬಂದವನು ದೇವರೇ, ಅವರು ಕಾಡುಕೋಣದಷ್ಟು ಬಲವುಳ್ಳವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4439', '4', '23', '23', 'ಯಾಕೋಬರಿಗೆ ವಿರುದ್ಧವಾದ ಶಕುನವಿಲ್ಲ, ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಕಣಿ ಕೇಳುವುದಿಲ್ಲ. ಬದಲಾಗಿ, ಯಾಕೋಬ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ವಿಷಯದಲ್ಲಿ ಹೀಗೆ ಹೇಳುವರು. ‘ದೇವರು ಮಾಡುವ ಕೆಲಸವನ್ನು ನೋಡಿರಿ!’');
INSERT INTO `bible_verses_kn_irv` VALUES ('4440', '4', '23', '24', 'ಇಗೋ, ಜನಾಂಗದವರು ಎದ್ದು ಪ್ರಾಯದ ಸಿಂಹದಂತೆ ನಿಂತಿದ್ದಾರೆ; ಸಿಂಹವು ಮೃಗವನ್ನು ಕೊಂದು ಮಾಂಸವನ್ನು ತಿಂದು ತೃಪ್ತಿಹೊಂದದ ಹೊರತು ಮಲಗುವುದಿಲ್ಲ ತಾನು ಬೇಟೆಯಾಡಿದ ರಕ್ತವನ್ನು ಕುಡಿದು ಮಲಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4441', '4', '23', '25', 'ಆಗ ಬಾಲಾಕನು ಬಿಳಾಮನಿಗೆ, “ನೀನು ಅವರನ್ನು ಶಪಿಸಲೂ ಬೇಡ; ಆಶೀರ್ವದಿಸಲೂ ಬೇಡ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4442', '4', '23', '26', 'ಅದಕ್ಕೆ ಬಿಳಾಮನು ಬಾಲಾಕನಿಗೆ ಉತ್ತರವಾಗಿ, “ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸುವುದನ್ನೆಲ್ಲಾ ನಾನು ಹೇಳಬೇಕೆಂದು ನಿನಗೆ ಹೇಳಲಿಲ್ಲವೇ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4443', '4', '23', '27', '¶ ತರುವಾಯ ಬಾಲಾಕನು ಬಿಳಾಮನಿಗೆ, “ಬೇರೊಂದು ಸ್ಥಳಕ್ಕೆ ನಿನ್ನನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗುತ್ತೇನೆ ಬಾ; ಅಲ್ಲಿಯಾದರೂ ನೀನು ಅವರನ್ನು ಶಪಿಸುವುದಕ್ಕೆ ದೇವರು ಅನುಮತಿ ಕೊಡಬಹುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4444', '4', '23', '28', '¶ ಆದಕಾರಣ ಬಾಲಾಕನು ಬಿಳಾಮನನ್ನು ಪೆಗೋರ್ ಎಂಬ ಬೆಟ್ಟದ ತುದಿಗೆ ಕರೆದುಕೊಂಡು ಹೋದನು. ಆ ಬೆಟ್ಟದ ಮೇಲಿನಿಂದ ಕೆಳಗಿರುವ ಯೆಷೀಮೋನ್ ಎಂಬ ಅರಣ್ಯಪ್ರದೇಶವು ಕಾಣಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4445', '4', '23', '29', 'ಆಗ ಬಿಳಾಮನು ಬಾಲಾಕನಿಗೆ, “ಇಲ್ಲಿಯೂ ಏಳು ಯಜ್ಞವೇದಿಗಳನ್ನು ಕಟ್ಟಿಸಿ ಏಳು ಹೋರಿಗಳನ್ನೂ, ಏಳು ಟಗರುಗಳನ್ನೂ ಸಿದ್ಧಮಾಡು” ಎಂದು ಹೇಳಿದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('4446', '4', '23', '30', 'ಬಿಳಾಮನ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ಬಾಲಾಕನು ಪ್ರತಿಯೊಂದು ಯಜ್ಞ ವೇದಿಯಲ್ಲಿ ಒಂದು ಹೋರಿಯನ್ನೂ. ಒಂದು ಟಗರನ್ನೂ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4447', '4', '24', '1', '¶ ಇಸ್ರಾಯೇಲರಿಗೆ ಶುಭವಾಗಬೇಕೆಂಬುದು ಯೆಹೋವನ ಚಿತ್ತವೆಂದು ಬಿಳಾಮನು ತಿಳಿದು ಮೊದಲಿನಂತೆ ಶಕುನ ನೋಡುವುದಕ್ಕೆ ಹೋಗದೆ ಅರಣ್ಯದ ಕಡೆಗೆ ಮುಖವನ್ನು ತಿರುಗಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4448', '4', '24', '2', 'ಬಿಳಾಮನು ಕಣ್ಣೆತ್ತಿ ನೋಡಲಾಗಿ ಕುಲಗಳ ಪ್ರಕಾರ ಡೇರೆಗಳನ್ನು ಹಾಕಿಕೊಂಡಿದ್ದ ಇಸ್ರಾಯೇಲರು ಅವನಿಗೆ ಕಾಣಿಸಿದರು. ಆಗ ಅವನು ದೇವರಾತ್ಮಪ್ರೇರಿತನಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4449', '4', '24', '3', 'ಹೀಗೆ ಪ್ರವಾದಿಸಿದನು, “ಬೆಯೋರನ ಮಗನಾದ ಬಿಳಾಮನು ಹೇಳಿದ್ದು, ಮನೋದೃಷ್ಟಿಯಿಂದ ನೋಡುವ ಪುರುಷನು ನುಡಿದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4450', '4', '24', '4', 'ದೇವರ ಮಾತುಗಳನ್ನು ಕೇಳುವವನಾಗಿಯೂ, ಸರ್ವಶಕ್ತನ ದರ್ಶನವನ್ನು ಹೊಂದುವವನಾಗಿಯೂ ಪರವಶವಾಗಿ ತೆರೆದ ಕಣ್ಣುಳ್ಳವನೂ ಹೇಳಿದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4451', '4', '24', '5', 'ಯಾಕೋಬೇ, ನಿಮ್ಮ ಡೇರೆಗಳು ಎಷ್ಟೋ ಚೆಲುವಾಗಿವೆ, ಇಸ್ರಾಯೇಲರೇ, ನಿಮ್ಮ ನಿವಾಸಗಳು ಎಷ್ಟೋ ರಮ್ಯವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4452', '4', '24', '6', 'ಅವು ಕಣಿವೆಗಳ ಹಾಗೆಯೇ ವಿಸ್ತರಿಸಿದೆ. ನದಿಯ ಬಳಿಯಲ್ಲಿರುವ ತೋಟಗಳಂತೆಯೂ, ಯೆಹೋವನು ನೆಟ್ಟ ಅಗರು ಮರಗಳ ಹಾಗೆಯೂ ನೀರಿನ ಬಳಿಯಲ್ಲಿರುವ ದೇವದಾರುವೃಕ್ಷಗಳಿಗೂ ಸಮಾನವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4453', '4', '24', '7', 'ತನ್ನ ತೊಟ್ಟಿಗಳಿಂದ ನೀರು ಹರಿಯುತ್ತಲೇ ಇದೆ, ಅವರ ಬಿತ್ತನೆಗೆ ಬೇಕಾದಷ್ಟು ನೀರು ಇರುವುದು. ಅವರ ಅರಸನು ಅಗಾಗ್ ರಾಜನಿಗಿಂತಲೂ ದೊಡ್ಡವನಾಗಿರುವನು. ಅವರ ರಾಜ್ಯವು ಅಭಿವೃದ್ಧಿಯಲ್ಲಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4454', '4', '24', '8', 'ದೇವರು ಅವನನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಕರೆದುಕೊಂಡು ಬಂದನು. ಅವರು ಕಾಡುಕೋಣದಷ್ಟು ಬಲವುಳ್ಳವರು. ಅವರು ಶತ್ರುಜನರನ್ನು ನಿರ್ಮೂಲಮಾಡುವರು. ವೈರಿಗಳ ಎಲುಬುಗಳನ್ನು ಮುರಿದುಹಾಕುವರು. ಅವರನ್ನು ಬಾಣಗಳಿಂದ ಗಾಯಪಡಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4455', '4', '24', '9', 'ಆ ಜನಾಂಗವು ಸಿಂಹದಂತೆ ಕಾಲುಮುದುರಿ ಹೊಂಚುಹಾಕಿಕೊಂಡಿದೆ, ಮೃಗೇಂದ್ರನಿಗೆ ಸಮನಾದ ಆ ಜನರನ್ನು ಕೆಣಕುವುದು ಯಾರಿಂದಾದೀತು? ಇಸ್ರಾಯೇಲರೇ, ನಿಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸುವವನಿಗೆ ಆಶೀರ್ವಾದವೂ, ಶಪಿಸುವವನಿಗೆ ಶಾಪವೂ ಉಂಟಾಗುವುದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4456', '4', '24', '10', '¶ ಆಗ ಬಾಲಾಕನು ಬಿಳಾಮನ ಮೇಲೆ ಕೋಪಗೊಂಡು ಚಪ್ಪಾಳೆಹೊಡೆದು ಅವನಿಗೆ, “ನನ್ನ ಶತ್ರುಗಳನ್ನು ಶಪಿಸುವುದಕ್ಕೆ ನಿನ್ನನ್ನು ಕರೆದೆನು. ಆದರೆ ಇಗೋ, ನೀನು ಅವರನ್ನು ಮೂರು ಸಾರಿಯೂ ಆಶೀರ್ವದಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4457', '4', '24', '11', 'ಆದಕಾರಣ ನನ್ನನ್ನು ಬಿಟ್ಟು ನಿನ್ನ ಊರಿಗೆ ಹೋಗಿಬಿಡು. ನಿನ್ನನ್ನು ಬಹಳವಾಗಿ ಸನ್ಮಾನಿಸಿ ಘನಪಡಿಸುವೆನೆಂದು ಹೇಳಿಕೊಂಡೆನು. ಆದರೆ ನಿನಗೆ ಸನ್ಮಾನಮಾಡದಂತೆ ಯೆಹೋವನು ಅಡ್ಡಿಮಾಡಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4458', '4', '24', '12', '¶ ಅದಕ್ಕೆ ಬಿಳಾಮನು ಬಾಲಾಕನಿಗೆ, “ನೀನು ನನ್ನ ಬಳಿ ಕಳುಹಿಸಿದ ಸೇವಕನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4459', '4', '24', '13', '‘ಬಾಲಾಕನು ನನಗೆ ತನ್ನ ಮನೇ ತುಂಬುವಷ್ಟು ಬೆಳ್ಳಿಬಂಗಾರವನ್ನು ದಾನಮಾಡಿದರೂ ನಾನು ಯೆಹೋವನ ಆಜ್ಞೆಯನ್ನು ಮೀರಿ ನನ್ನ ಇಷ್ಟದಂತೆ ಒಳ್ಳೇಯದನ್ನಾದರೂ, ಕೆಟ್ಟದ್ದನ್ನಾದರೂ ಮಾಡಲಾರೆ. ಯೆಹೋವನು ಏನು ಹೇಳುತ್ತಾನೋ ಅದನ್ನೇ ಮಾತನಾಡುವೆನು ಎಂದು ಹೇಳಲಿಲ್ಲವೋ?’');
INSERT INTO `bible_verses_kn_irv` VALUES ('4460', '4', '24', '14', 'ಈಗ ನಾನು ನನ್ನ ಜನರ ಬಳಿಗೆ ಹೋಗುತ್ತೇನೆ. ಆದರೆ ಕಡೆಗೆ ಆ ಜನರು ನಿನ್ನ ಜನರಿಗೆ ಮುಂದಿನ ದಿನಗಳಲ್ಲಿ ಏನು ಮಾಡುವರೋ ಅದನ್ನು ನಿನಗೆ ತಿಳಿಸುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4461', '4', '24', '15', '¶ ಬಿಳಾಮನು ಪದ್ಯರೂಪವಾಗಿ ಪ್ರವಾದಿಸಿದನು, “ಬೆಯೋರನ ಮಗನಾದ ಬಿಳಾಮನಿಗುಂಟಾದ ದೈವೋಕ್ತಿ, ಮನೋದೃಷ್ಟಿಯಿಂದ ನೋಡುವ ಪುರುಷನು ನುಡಿದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4462', '4', '24', '16', 'ದೇವರ ಮಾತುಗಳನ್ನು ಕೇಳುವವನೂ, ಪರಾತ್ಪರನಾದ ದೇವರ ಜ್ಞಾನವನ್ನು ಪಡೆದವನೂ, ಪರವಶವಾಗಿ ಕಣ್ಣುತೆರೆದು, ಸರ್ವಶಕ್ತನ ದರ್ಶನವನ್ನು ಹೊಂದುವವನೂ ಆಗಿರುವ ಪುರುಷನು ನುಡಿದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4463', '4', '24', '17', 'ನಾನು ಅವನನ್ನು ನೋಡುವೆನು, ಈಗಲ್ಲ. ಆತನನ್ನು ದೃಷ್ಟಿಸುವೆನು, ಆದರೆ ಸಮೀಪದಲ್ಲಿ ಅಲ್ಲ. ಯಾಕೋಬ ವಂಶದವರಲ್ಲಿ ನಕ್ಷತ್ರವು ಉದಯಿಸುವುದು. ಇಸ್ರಾಯೇಲರಲ್ಲಿ ರಾಜದಂಡವು ಏಳುವುದು. ಅದು ಮೋವಾಬ್ಯರ ತಲೆಯನ್ನು ಸೀಳಿಹಾಕುವುದು ಸೇತನ ಎಲ್ಲಾ ಮಕ್ಕಳನ್ನು ಸಂಹರಿಸಿವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4464', '4', '24', '18', 'ಅದಲ್ಲದೆ ಇಸ್ರಾಯೇಲರು ಎದೋಮ್ಯರ ದೇಶವನ್ನೂ ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡಿದ್ದಾರೆ, ಹಗೆಗಳಾದ ಸೇಯೀರಿನವರು ಅವನಿಗೆ ಅಧೀನರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4465', '4', '24', '19', 'ಇಸ್ರಾಯೇಲರೋ ಬಲಗೊಂಡವರು, ಯಾಕೋಬ್ಯರಿಗೇ ದೊರೆತನವಾಯಿತು, ಪಟ್ಟಣಗಳಿಂದ ತಪ್ಪಿಸಿಕೊಂಡವರೂ ನಾಶವಾದರು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4466', '4', '24', '20', 'ತರುವಾಯ ಅಮಾಲೇಕ್ಯರನ್ನು ನೋಡಿ ಅವರ ವಿಷಯದಲ್ಲಿ ಪ್ರವಾದಿಸಿದ್ದೇನೆಂದರೆ, “ಅಮಾಲೇಕ್ಯರು ಜನಾಂಗಗಳಲ್ಲಿ ಪ್ರಮುಖರಲ್ಲವೇ, ಆದರೂ ನಾಶನವೇ ಅವರ ಗತಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4467', '4', '24', '21', 'ಬಳಿಕ ಅವನು ಕೇನ್ಯರನ್ನು ನೋಡಿ ಅವರ ವಿಷಯದಲ್ಲಿ ಪ್ರವಾದಿಸಿದ್ದೇನೆಂದರೆ, “ನಿಮ್ಮ ನಿವಾಸ ಸ್ಥಳವು ಶಾಶ್ವತವಾಗಿಯೇ ತೋರುತ್ತದೆ, ಬೆಟ್ಟದ ತುದಿಯಲ್ಲಿ ಗೂಡನ್ನು ಮಾಡಿಕೊಂಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4468', '4', '24', '22', 'ಆದರೂ ಕೇನ್ಯರೂ ನಾಶವಾಗುವರು. ಅದು ಎಷ್ಟು ದೂರ ಅನ್ನುತ್ತೀರೋ? ಅಶ್ಶೂರ್ಯರೇ ನಿಮ್ಮನ್ನು ಸೆರೆಹಿಡಿದುಕೊಂಡು ಹೋಗುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4469', '4', '24', '23', '¶ ಅವನು ಮತ್ತೂ ಕಡೆಯದಾಗಿ ಪ್ರವಾದಿಸಿದ್ದೇನೆಂದರೆ, “ಅಯ್ಯೋ! ದೇವರು ಹೀಗೆ ಮಾಡುವಾಗ ಯಾರು ಉಳಿಯುವರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4470', '4', '24', '24', 'ಕಿತ್ತೀಮೆಂಬ ಸ್ಥಳದಿಂದ ಜನರು ಹಡಗುಗಳಲ್ಲಿ ಬಂದು ಅಶ್ಶೂರ್ಯರನ್ನೂ ಏಬೆರ್ ಜನರನ್ನೂ ಸೋಲಿಸುವರು; ಅವರಿಗೂ ನಾಶನವುಂಟಾಗುವುದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4471', '4', '24', '25', 'ತರುವಾಯ ಬಿಳಾಮನು ಸ್ವದೇಶಕ್ಕೆ ತಿರುಗಿ ಹೋದನು, ಬಾಲಾಕನೂ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4472', '4', '25', '1', '¶ ಇಸ್ರಾಯೇಲರು ಶಿಟ್ಟೀಮಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದಾಗ ಅವರು ಮೋವಾಬ್ ಸ್ತ್ರೀಯರೊಡನೆ ಸಹವಾಸ ಮಾಡುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4473', '4', '25', '2', 'ಆ ಸ್ತ್ರೀಯರು ತಮ್ಮ ದೇವತೆಗಳಿಗೆ ಮಾಡಿದ ಔತಣದ ಯಜ್ಞಗಳಿಗೆ ಇಸ್ರಾಯೇಲರನ್ನು ಆಹ್ವಾನಿಸಿದರು. ಇವರು ಆ ಭೋಜನವನ್ನು ಮಾಡಿ ಅವರ ದೇವತೆಗಳಿಗೆ ನಮಸ್ಕರಿಸುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4474', '4', '25', '3', 'ಹೀಗೆ ಇಸ್ರಾಯೇಲರು ಪೆಗೋರದ ಬಾಳನ ಭಕ್ತರಾದರು. ಯೆಹೋವನ ಕೋಪವು ಅವರ ಮೇಲೆ ಹೆಚ್ಚಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4475', '4', '25', '4', '¶ ಆದುದರಿಂದ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ಜನರ ಮುಖಂಡರೆಲ್ಲರನ್ನೂ ಹಿಡಿಸಿ ಅವರನ್ನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಬಹಿರಂಗವಾಗಿ ಕೊಲ್ಲಿಸಬೇಕು. ಹೀಗೆ ಯೆಹೋವನ ಕೋಪಾಗ್ನಿಯನ್ನು ಇಸ್ರಾಯೇಲರಿಂದ ತೊಲಗಿಸಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4476', '4', '25', '5', 'ಆದಕಾರಣ ಮೋಶೆ ಇಸ್ರಾಯೇಲರ ಮುಖಂಡರಿಗೆ, “ಪೆಗೋರದ ಬಾಳ್ ನನ್ನು ಪೂಜಿಸುವ ಜನರು ನಿಮ್ಮ ವಶದಲ್ಲಿದ್ದರೆ ಅಂಥವನಿಗೆ ಮರಣ ಶಿಕ್ಷೆಯನ್ನು ವಿಧಿಸಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4477', '4', '25', '6', '¶ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಒಬ್ಬನು ಮೋಶೆ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದವರ ಎದುರಿನಲ್ಲಿಯೇ ತನ್ನ ಸಹೋದರರೊಳಗೆ ಒಬ್ಬ ಮಿದ್ಯಾನ್ ಸ್ತ್ರೀಯನ್ನು ತನ್ನ ಮನೆಯೊಳಗೆ ಕರೆದುಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4478', '4', '25', '7', 'ಕೂಡಲೆ ಮಹಾಯಾಜಕನಾದ ಆರೋನನ ಮೊಮ್ಮಗನೂ, ಎಲ್ಲಾಜಾರನ ಮಗನಾದ ಫೀನೆಹಾಸನು ಸಭೆಯ ಮಧ್ಯದಲ್ಲಿ ಎದ್ದು ಈಟಿಯನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4479', '4', '25', '8', 'ಅವನು ಇಸ್ರಾಯೇಲನ ಹಿಂದೆ ಹೋಗಿ ಅವನು ಮಲಗುವ ಕೋಣೆಯನ್ನು ಪ್ರವೇಶಿಸಿ ಅವರಿಬ್ಬರನ್ನೂ ಅಂದರೆ ಆ ಇಸ್ರಾಯೇಲನನ್ನೂ ಮತ್ತು ಆ ಸ್ತ್ರೀಯನ್ನೂ ಒಂದೇ ಬಾರಿಗೆ ಹೊಟ್ಟೆಯನ್ನು ತಿವಿದು ಕೊಂದುಹಾಕಿದನು. ಆಗ ಇಸ್ರಾಯೇಲರಿಗೆ ಉಂಟಾಗಿದ್ದ ವ್ಯಾಧಿಯು ನಿಂತು ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4480', '4', '25', '9', 'ಈಗಾಗಲೇ ಆ ವ್ಯಾಧಿಯಿಂದ ಇಪ್ಪತ್ತನಾಲ್ಕು ಸಾವಿರ ಮಂದಿ ಮರಣ ಹೊಂದಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4481', '4', '25', '10', '¶ ಆಗ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4482', '4', '25', '11', '“ನಾನು ನನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳುವ ಪ್ರಕಾರ ಮಹಾಯಾಜಕನಾದ ಆರೋನನ ಮೊಮ್ಮಗನೂ, ಎಲ್ಲಾಜಾರನ ಮಗನಾದ ಫೀನೆಹಾಸನು ನನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡಿದ್ದರಿಂದ ಇಸ್ರಾಯೇಲರ ಮೇಲಿದ್ದ ನನ್ನ ಕೋಪವನ್ನು ತೊಲಗಿಸಿದ್ದಾನೆ. ಹೀಗಿರುವುದರಿಂದ ನಾನು ನನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಇಸ್ರಾಯೇಲರನ್ನು ನಿರ್ಮೂಲಮಾಡಬೇಕಾದ ಅಗತ್ಯವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4483', '4', '25', '12', 'ಆದಕಾರಣ ನಾನು ಅವನ ಸಂಗಡ ಸ್ನೇಹದ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಳ್ಳುತ್ತೇನೆ ಎಂದು ಎಲ್ಲರಿಗೂ ತಿಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4484', '4', '25', '13', 'ಅವನಿಗೂ, ಅವನ ತರುವಾಯ ಅವನ ಸಂತತಿಯವರಿಗೂ ಯಾಜಕತ್ವವು ಶಾಶ್ವತವಾಗಿಯೇ ಇರುವುದೆಂದು ಒಡಂಬಡಿಕೆ ಮಾಡುತ್ತೇನೆ. ಅವನು ತನ್ನ ದೇವರ ಗೌರವವನ್ನು ಹೆಚ್ಚಿಸಿ ಇಸ್ರಾಯೇಲರಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರವನ್ನು ಮಾಡಿದುದರಿಂದ ನಾನು ಅವನಿಗೆ ಈ ಮಾತನ್ನು ಕೊಟ್ಟಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4485', '4', '25', '14', '¶ ಆ ಮಿದ್ಯಾನ್ ಸ್ತ್ರೀಯೊಡನೆ ಹತವಾದವನ ಆ ಇಸ್ರಾಯೇಲಿನವನ ಹೆಸರು ಜಿಮ್ರಿ, ಅವನು ಸಿಮೆಯೋನ್ಯ ಕುಲದವರಲ್ಲಿ ಗೋತ್ರ ಪ್ರಧಾನನಾದ ಸಾಲೂ ಎಂಬುವನ ಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4486', '4', '25', '15', 'ಹತವಾದ ಆ ಮಿದ್ಯಾನ್ ಸ್ತ್ರೀಯ ಹೆಸರು ಕೊಜ್ಬೀ, ಅವಳು ಮಿದ್ಯಾನ್ಯರಲ್ಲಿ ಗೋತ್ರ ಪ್ರಧಾನನಾದ ಚೂರ್ ಎಂಬುವನ ಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4487', '4', '25', '16', '¶ ತರುವಾಯ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4488', '4', '25', '17', '“ನೀನು ಮಿದ್ಯಾನ್ಯರನ್ನು ವೈರಿಯೆಂದು ತಿಳಿದು ಸಂಹರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4489', '4', '25', '18', 'ಅವರು ಪೆಗೋರದ ವಿಷಯದಲ್ಲಿಯೂ, ಮಿದ್ಯಾನ್ಯರ ಅಧಿಪತಿಯ ಮಗಳಾದ ಕೊಜ್ಬೀ ಎಂಬ ಸ್ತ್ರೀಯ ವಿಷಯದಲ್ಲಿಯೂ ನಿಮ್ಮನ್ನು ಮೋಸಗೊಳಿಸಿ ಹಿಂಸಿಸಿದ್ದಾರೆ. ಆ ಸ್ತ್ರೀಯು ಪೆಗೋರದ ಘಟನೆಗಳ ನಿಮಿತ್ತ ಘೋರ ವ್ಯಾಧಿ ಉಂಟಾದಾಗ ಹತಳಾದವಳು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4490', '4', '26', '1', '¶ ಆ ಘೋರವಾದ ವ್ಯಾಧಿ ನಿಂತ ಮೇಲೆ ಯೆಹೋವನು ಮೋಶೆಗೂ ಮತ್ತು ಆರೋನನ ಮಗನೂ, ಯಾಜಕನೂ ಆಗಿರುವ ಎಲ್ಲಾಜಾರನ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4491', '4', '26', '2', '“ನೀವು ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದವರಲ್ಲಿ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಿನ ವಯಸ್ಸುಳ್ಳವರನ್ನು ಅಂದರೆ ಯುದ್ಧಕ್ಕೆ ಹೊರಡತಕ್ಕವರನ್ನು ಗೋತ್ರಗೋತ್ರಗಳ ಪ್ರಕಾರ ಲೆಕ್ಕಿಸಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4492', '4', '26', '3', 'ಆಗ ಮೋಶೆಯೂ ಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನೂ ಮೋವಾಬ್ಯರ ಬಯಲುಗಳಲ್ಲಿ ಯೆರಿಕೋ ಪಟ್ಟಣಕ್ಕೆ ಎದುರಾಗಿ ಯೊರ್ದನ್ ನದಿಯ ಹತ್ತಿರ ಅವರ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4493', '4', '26', '4', '“ಯೆಹೋವನು ಮೋಶೆಗೆ ಅಜ್ಞಾಪಿಸಿದಂತೆ ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಟ್ಟಿದ್ದ ಮತ್ತು ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನೂ ಯೊರ್ದನ್ ನದಿಯ ತೀರದಲ್ಲಿ ಮೋವಾಬ್ಯರ ಮೈದಾನದಲ್ಲಿ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಿನ ವಯಸ್ಸುಳ್ಳವರನ್ನು ಲೆಕ್ಕಿಸಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4494', '4', '26', '5', 'ಇಸ್ರಾಯೇಲನ ಚೊಚ್ಚಲು ಮಗನಾದ ರೂಬೇನನಿಂದುಂಟಾದ ಕುಟುಂಬಗಳು ಯಾವುವೆಂದರೆ: ಹನೋಕನ ವಂಶಸ್ಥರಾದ ಹನೋಕ್ಯರು, ಪಲ್ಲೂವಿನ ವಂಶಸ್ಥರಾದ ಪಲ್ಲೂವಿನವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4495', '4', '26', '6', 'ಹೆಚ್ರೋನನ ವಂಶಸ್ಥರಾದ ಹೆಚ್ರೋನ್ಯರು, ಕರ್ಮೀಯ ವಂಶಸ್ಥರಾದ ಕರ್ಮೀಯರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4496', '4', '26', '7', '¶ ಇವರೇ ರೂಬೇನ್ಯರ ಕುಟುಂಬದವರು, ಇವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ - 43,730 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4497', '4', '26', '8', '¶ ಪಲ್ಲೂವಿನ ಮಗನು ಎಲೀಯಾಬ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4498', '4', '26', '9', 'ಎಲೀಯಾಬನ ಮಕ್ಕಳು: ನೆಮೂವೇಲ್, ದಾತಾನ್, ಅಬೀರಾಮ್ ಎಂಬುವವರೇ. ಕೋರಹನ ಗುಂಪಿನವರು ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ವಿವಾದಿಸಿದ ಕಾಲದಲ್ಲಿ ಅವರೊಳಗೆ ಸೇರಿಕೊಂಡು ಮೋಶೆ ಮತ್ತು ಆರೋನರಿಗೆ ವಿರುದ್ಧವಾಗಿ ವಿವಾದಿಸಿದ ಆಲೋಚನಾಕರ್ತರಾದ ದಾತಾನ್ ಮತ್ತು ಅಬೀರಾಮರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4499', '4', '26', '10', '¶ ಭೂಮಿಯು ಬಾಯ್ದೆರೆದು ಅವರನ್ನೂ ಮತ್ತು ಕೋರಹನನ್ನೂ ನುಂಗಿಬಿಟ್ಟಿತು ಮತ್ತು ಬೆಂಕಿಯು ಆ ಗುಂಪಿನವರಲ್ಲಿ ಬೇರೆ ಇನ್ನೂರೈವತ್ತು ಮಂದಿಯನ್ನು ದಹಿಸಿ ಇಸ್ರಾಯೇಲರಿಗೆ ಎಚ್ಚರಿಕೆಯನ್ನು ಉಂಟುಮಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4500', '4', '26', '11', 'ಆ ಗುಂಪಿನವರೆಲ್ಲರು ಸತ್ತರೂ ಕೋರಹನ ಮಕ್ಕಳು ಆ ಕಾಲದಲ್ಲಿ ಸಾಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4501', '4', '26', '12', '¶ ಸಿಮೆಯೋನ್ ಕುಲದ ಕುಟುಂಬಗಳು ಯಾವುವೆಂದರೆ: ನೆಮೂವೇಲನ ವಂಶಸ್ಥರಾದ ನೆಮೂವೇಲ್ಯರು, ಯಾಮೀನನ ವಂಶಸ್ಥರಾದ ಯಾಮೀನ್ಯರು, ಯಾಕೀನನ ವಂಶಸ್ಥರಾದ ಯಾಕೀನ್ಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4502', '4', '26', '13', 'ಜೆರಹನ ವಂಶಸ್ಥರಾದ ಜೆರಹಿಯರು, ಸೌಲನ ವಂಶಸ್ಥರಾದ ಸೌಲ್ಯರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4503', '4', '26', '14', '¶ ಸಿಮೆಯೋನ್ ಕುಲದವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ - 22,200 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4504', '4', '26', '15', '¶ ಗಾದ್ ಕುಲದ ಕುಟುಂಬಗಳು ಯಾವುವೆಂದರೆ: ಚೆಫೋನನ ವಂಶಸ್ಥರಾದ ಚೆಫೋನ್ಯರು, ಹಗ್ಗೀಯ ವಂಶಸ್ಥರಾದ ಹಗ್ಗೀಯರು, ಶೂನೀಯ ವಂಶಸ್ಥರಾದ ಶೂನೀಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4505', '4', '26', '16', 'ಒಜ್ನೀಯ ವಂಶಸ್ಥರಾದ ಒಜ್ನೀಯರು, ಏರೀಯ ವಂಶಸ್ಥರಾದ ಏರೀಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4506', '4', '26', '17', 'ಅರೋದನ ವಂಶಸ್ಥರಾದ ಅರೋದ್ಯರು, ಅರೇಲೀಯ ವಂಶಸ್ಥರಾದ ಅರೇಲೀಯರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4507', '4', '26', '18', '¶ ಗಾದ್ ಕುಲದವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ - 40,500 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4508', '4', '26', '19', '¶ ಯೆಹೂದನ ಮಕ್ಕಳಲ್ಲಿ ಏರ್ ಮತ್ತು ಓನಾನರು ಕಾನಾನ್ ದೇಶದಲ್ಲೇ ಸತ್ತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4509', '4', '26', '20', 'ಯೆಹೂದನ ಕುಲದಲ್ಲಿ ಉಳಿದ ಕುಟುಂಬಗಳು ಯಾವುವೆಂದರೆ: ಶೇಲಹನ ವಂಶಸ್ಥರಾದ ಶೇಲಾನ್ಯರು, ಪೆರೆಹನ ವಂಶಸ್ಥರಾದ ಪೆರೆಚ್ಯರು, ಜೆರಹನ ವಂಶಸ್ಥರಾದ ಜೆರಹಿಯರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4510', '4', '26', '21', 'ಪೆರೆಚನಿಂದುಂಟಾದ ಕುಟುಂಬಗಳು: ಹೆಚ್ರೋನನ ವಂಶಸ್ಥರಾದ ಹೆಚ್ರೋನ್ಯರೂ ಹಾಮೂಲನ ವಂಶಸ್ಥರಾದ ಹಾಮೂಲ್ಯರೂ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4511', '4', '26', '22', 'ಯೆಹೂದ ಕುಲದವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ - 76,500 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4512', '4', '26', '23', '¶ ಇಸ್ಸಾಕಾರ್ ಕುಲದ ಕುಟುಂಬಗಳು ಯಾವುವೆಂದರೆ: ತೋಲನ ವಂಶಸ್ಥರಾದ ತೋಲಾಯರು, ಪುವ್ವನ ವಂಶಸ್ಥರಾದ ಪೂನ್ಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4513', '4', '26', '24', 'ಯಾಶೂಬನ ವಂಶಸ್ಥರಾದ ಯಾಶೂಬ್ಯರು, ಶಿಮ್ರೋನನ ವಂಶಸ್ಥರಾದ ಶಿಮ್ರೋನ್ಯರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4514', '4', '26', '25', 'ಇಸ್ಸಾಕಾರ್ ಕುಲದವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ - 64,300 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4515', '4', '26', '26', '¶ ಜೆಬುಲೂನ್ ಕುಲದ ಕುಟುಂಬಗಳು ಯಾವುವೆಂದರೆ: ಸೆರೆದನ ವಂಶಸ್ಥರಾದ ಸೆರೆದ್ಯರು, ಏಲೋನನ ವಂಶಸ್ಥರಾದ ಏಲೋನ್ಯರು, ಯಹಲೇಲನ ವಂಶಸ್ಥರಾದ ಯಹಲೇಲ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4516', '4', '26', '27', 'ಜೆಬುಲೂನ್ ಕುಲದವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ - 60,500 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4517', '4', '26', '28', '¶ ಕುಟುಂಬಗಳ ಪ್ರಕಾರ ಯೋಸೇಫನ ಮಕ್ಕಳು ಮನಸ್ಸೆ ಮತ್ತು ಎಫ್ರಾಯೀಮ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4518', '4', '26', '29', 'ಮನಸ್ಸೆ ಕುಲದ ಕುಟುಂಬಗಳು ಯಾವುವೆಂದರೆ: ಮಾಕೀರನ ವಂಶಸ್ಥರಾದ ಮಾಕೀರ್ಯರು, ಮಾಕೀರನ ಮಗನಾದ ಗಿಲ್ಯಾದನ ವಂಶಸ್ಥರಾದ ಗಿಲ್ಯಾದ್ಯರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4519', '4', '26', '30', 'ಗಿಲ್ಯಾದನ ವಂಶದವರು ಯಾರೆಂದರೆ: ಈಯೆಜೆರನ ವಂಶಸ್ಥರಾದ ಈಯೆಜೆರ್ಯರು, ಹೇಲೆಕನ ವಂಶಸ್ಥರಾದ ಹೇಲೆಕ್ಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4520', '4', '26', '31', 'ಅಸ್ರೀಯೇಲನ ವಂಶಸ್ಥರಾದ ಅಸ್ರೀಯೇಲ್ಯರು, ಶೆಕೆಮನ ವಂಶಸ್ಥರಾದ ಶೆಕೆಮ್ಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4521', '4', '26', '32', 'ಶೆಮೀದಾಯನ ವಂಶಸ್ಥರಾದ ಶೆಮೀದಾಯರು, ಹೇಫೆರನ ವಂಶಸ್ಥರಾದ ಹೇಫೆರ್ಯರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4522', '4', '26', '33', '¶ ಹೇಫೆರನ ಮಗನಾದ ಚಲ್ಪಹಾದನಿಗೆ ಹೆಣ್ಣು ಮಕ್ಕಳು ಹುಟ್ಟಿದರೇ ಹೊರತು ಗಂಡುಮಕ್ಕಳು ಹುಟ್ಟಲಿಲ್ಲ. ಅವನ ಹೆಣ್ಣುಮಕ್ಕಳು: ಮಹ್ಲಾ, ನೋವಾ, ಹೊಗ್ಲಾ, ಮಿಲ್ಕಾ, ತಿರ್ಚಾ ಎಂಬುವವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4523', '4', '26', '34', '¶ ಮನಸ್ಸೆ ಕುಲದವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ - 52,700 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4524', '4', '26', '35', '¶ ಎಫ್ರಾಯೀಮ್ ಕುಲದ ಕುಟುಂಬಗಳು ಯಾವುವೆಂದರೆ: ಶೂತೆಲಹನ ವಂಶಸ್ಥರಾದ ಶೂತೆಲಹ್ಯರು, ಬೆಕೆರನ ವಂಶಸ್ಥರಾದ ಬೆಕೆರ್ಯರು, ತಹನನ ವಂಶಸ್ಥರಾದ ತಹನಿಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4525', '4', '26', '36', 'ಶೂತೆಲಹನ ಮಗನಾದ ಏರಾನನ ವಂಶಸ್ಥರಾದ ಏರಾನ್ಯರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4526', '4', '26', '37', 'ಎಫ್ರಾಯೀಮ್ ಕುಲದವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ - 32,500 ಮಂದಿ. ಇದೇ ಯೋಸೇಫ್ ವಂಶದ ಕುಟುಂಬಗಳ ವಿವರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4527', '4', '26', '38', '¶ ಬೆನ್ಯಾಮೀನ್ ಕುಲದ ಕುಟುಂಬಗಳು ಯಾವುವೆಂದರೆ: ಬೆಲಗನ ವಂಶಸ್ಥರಾದ ಬೆಲಗ್ಯರು, ಅಷ್ಬೇಲನ ವಂಶಸ್ಥರಾದ ಅಷ್ಬೇಲ್ಯರು, ಅಹೀರಾಮನ ವಂಶಸ್ಥರಾದ ಅಹೀರಾಮ್ಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4528', '4', '26', '39', 'ಶೂಫಾಮನ ವಂಶಸ್ಥರಾದ ಶೂಫಾಮ್ಯರು, ಹೊಫಾಮನ ವಂಶಸ್ಥರಾದ ಹೊಫಾಮ್ಯರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4529', '4', '26', '40', 'ಬೆಲಗನಿಗೆ ಅರ್ದ್, ನಾಮಾನ್ ಎಂಬ ಇಬ್ಬರು ಮಕ್ಕಳಿದ್ದರು. ಅರ್ದನ ವಂಶದವರು ಅರ್ದ್ಯರು, ನಾಮಾನನ ವಂಶದವರು ನಾಮಾನ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4530', '4', '26', '41', 'ಬೆನ್ಯಾಮೀನ್ ಕುಲದವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ - 45,600 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4531', '4', '26', '42', '¶ ದಾನ್ ಕುಲದ ಕುಟುಂಬಗಳು ಯಾವುವೆಂದರೆ: ಶೂಹಾಮನ ವಂಶಸ್ಥರಾದ ಶೂಹಾಮ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4532', '4', '26', '43', 'ಶೂಹಾಮ್ಯರ ಕುಲದವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ - 64,400 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4533', '4', '26', '44', '¶ ಆಶೇರ್ ಕುಲದ ಕುಟುಂಬಗಳು: ಇಮ್ನಾಹನ ವಂಶಸ್ಥರಾದ ಇಮ್ನಾಹ್ಯರು, ಇಷ್ವೀಯ ವಂಶಸ್ಥರಾದ ಇಷ್ವೀಯರು, ಬೆರೀಯನ ವಂಶಸ್ಥರಾದ ಬೆರೀಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4534', '4', '26', '45', 'ಬೆರೀಯನ ಮಕ್ಕಳಿಂದುಂಟಾದ ಕುಟುಂಬಗಳು: ಹೇಬೆರನ ವಂಶಸ್ಥರಾದ ಹೇಬೆರ್ಯರು, ಮಲ್ಕೀಯೇಲನ ವಂಶಸ್ಥರಾದ ಮಲ್ಕೀಯೇಲ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4535', '4', '26', '46', 'ಆಶೇರನಿಗೆ ಸೆರಹಳೆಂಬ ಮಗಳು ಸಹ ಇದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4536', '4', '26', '47', 'ಆಶೇರ್ ಕುಲದವರಾದ ಇವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರು 53,400 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4537', '4', '26', '48', '¶ ನಫ್ತಾಲಿ ಕುಲದ ಕುಟುಂಬಗಳು: ಯಹಚೇಲನ ವಂಶಸ್ಥರಾದ ಯಹಚೇಲ್ಯರು, ಗೂನೀಯ ವಂಶಸ್ಥರಾದ ಗೂನೀಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4538', '4', '26', '49', 'ಯೇಚೆರನ ವಂಶಸ್ಥರಾದ ಯೇಚೆರ್ಯರು, ಶಿಲ್ಲೇಮನ ವಂಶಸ್ಥರಾದ ಶಿಲ್ಲೇಮ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4539', '4', '26', '50', '¶ ನಫ್ತಾಲಿ ಕುಲದವರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ - 45,400 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4540', '4', '26', '51', '¶ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರ ಒಟ್ಟು ಸಂಖ್ಯೆ - 6,01,730.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4541', '4', '26', '52', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4542', '4', '26', '53', '“ನೀವು ಈ ಕುಲಗಳಿಗೆ ಅವರವರ ಸಂಖ್ಯೆಯ ಪ್ರಕಾರ ಆ ದೇಶವನ್ನು ಸ್ವದೇಶವಾಗುವಂತೆ ಹಂಚಿಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4543', '4', '26', '54', 'ಹೆಚ್ಚು ಮಂದಿಯುಳ್ಳ ಕುಲಕ್ಕೆ ಹೆಚ್ಚಾಗಿಯೂ, ಕಡಿಮೆ ಮಂದಿಯುಳ್ಳ ಕುಲಕ್ಕೆ ಕಡಿಮೆಯಾಗಿಯೂ ಕೊಡಬೇಕು. ಲೆಕ್ಕಿಸಿದ ಸಂಖ್ಯೆಯ ಪ್ರಕಾರವೇ ಪ್ರತಿಯೊಂದು ಕುಲಕ್ಕೆ ಭೂಮಿಯನ್ನು ಸ್ವತ್ತಾಗಿ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4544', '4', '26', '55', 'ಪ್ರತಿಯೊಂದು ಕುಲದ ಪಿತೃವಿನ ಹೆಸರನ್ನು ಬರೆದು ಚೀಟುಹಾಕಿ ಆಯಾ ಕುಲಕ್ಕೆ ಸ್ವತ್ತನ್ನು ಗೊತ್ತು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4545', '4', '26', '56', 'ಹೆಚ್ಚು ಮಂದಿಯುಳ್ಳ ಕುಲಕ್ಕಾಗಲಿ, ಕಡಿಮೆಯಾದ ಕುಲಕ್ಕಾಗಲಿ ಚೀಟು ಬಂದ ಪ್ರಕಾರವೇ ಸ್ವತ್ತನ್ನು ಗೊತ್ತುಮಾಡಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4546', '4', '26', '57', '¶ ಲೇವಿಯರೊಳಗೆ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಕುಟುಂಬಗಳು: ಗೇರ್ಷೋನನ ವಂಶದವರಾದ ಗೇರ್ಷೋನ್ಯರು, ಕೆಹಾತನ ವಂಶದವರಾದ ಕೆಹಾತ್ಯರು, ಮೆರಾರೀಯ ವಂಶದವರಾದ ಮೆರಾರೀಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4547', '4', '26', '58', 'ಲೇವಿ ಕುಲದವರ ಕುಟುಂಬಗಳು: ಲಿಬ್ನೀಯರ ಕುಟುಂಬ, ಹೆಬ್ರೋನ್ಯರ ಕುಟುಂಬ, ಮಹ್ಲೀಯರ ಕುಟುಂಬ, ಮೂಷೀಯರ ಕುಟುಂಬ, ಕೋರಹಿಯರ ಕುಟುಂಬ ಇವುಗಳೇ. ಕೆಹಾತನು ಅಮ್ರಾಮನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4548', '4', '26', '59', '¶ ಅಮ್ರಾಮನ ಹೆಂಡತಿ ಯಾರೆಂದರೆ: ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಲೇವಿಯಿಂದ ಹುಟ್ಟಿದ ಯೋಕೆಬೆದಳು. ಈಕೆಯಲ್ಲಿ ಅಮ್ರಾಮನಿಂದ ಆರೋನನೂ, ಮೋಶೆಯೂ ಮತ್ತು ಇವರ ಅಕ್ಕ ಮಿರ್ಯಾಮಳೂ ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4549', '4', '26', '60', '¶ ಆರೋನನಿಂದ ನಾದಾಬ್, ಅಬೀಹೂ, ಎಲ್ಲಾಜಾರ್, ಈತಾಮಾರ್ ಎಂಬುವವರು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4550', '4', '26', '61', 'ನಾದಾಬ್ ಮತ್ತು ಅಬೀಹೂ ಎಂಬಿಬ್ಬರು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಆತನು ಆಜ್ಞಾಪಿಸದೆ ಇದ್ದ ಬೇರೆ ಬೆಂಕಿಯಿಂದ ಧೂಪವನ್ನು ಸಮರ್ಪಿಸಿದ್ದರಿಂದ ಸತ್ತುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4551', '4', '26', '62', 'ಬೇರೆ ಇಸ್ರಾಯೇಲರಿಗೆ ಸ್ವತ್ತು ದೊರಕಿದಂತೆ ಲೇವಿಯರಿಗೆ ಸ್ವತ್ತು ದೊರೆಯದೆ ಹೋದುದರಿಂದ ಅವರು ಇಸ್ರಾಯೇಲರೊಡನೆ ಲೆಕ್ಕಿಸಲ್ಪಡಲಿಲ್ಲ ಲೇವಿಯರೊಳಗೆ ಒಂದು ತಿಂಗಳು ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚು ವಯಸ್ಸುಳ್ಳ ಗಂಡಸರನ್ನು ಲೆಕ್ಕಿಸಲಾಗಿ ಅವರ ಸಂಖ್ಯೆ - 23,000 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4552', '4', '26', '63', '¶ ಯೊರ್ದನ್ ನದಿಯ ತೀರದಲ್ಲಿ ಯೆರಿಕೋ ಪಟ್ಟಣದ ಹತ್ತಿರ ಮೋವಾಬ್ಯರ ಮೈದಾನದಲ್ಲಿ ಮೋಶೆಯೂ ಮತ್ತು ಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನೂ ಇಸ್ರಾಯೇಲರ ಜನಸಂಖ್ಯೆಯನ್ನು ಲೆಕ್ಕಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4553', '4', '26', '64', 'ಮೋಶೆಯೂ ಮತ್ತು ಯಾಜಕನಾದ ಆರೋನನೂ ಸೀನಾಯಿ ಅರಣ್ಯದಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಸಂಖ್ಯೆಯಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರೊಳಗೆ ಒಬ್ಬರಾದರೂ ಇವರಲ್ಲಿ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4554', '4', '26', '65', 'ಅವರೆಲ್ಲರೂ ಅರಣ್ಯದಲ್ಲಿಯೇ ಸಾಯುವರೆಂದು ಯೆಹೋವನು ಅವರ ವಿಷಯದಲ್ಲಿ ಹೇಳಿದ್ದನು. ಆದುದರಿಂದ ಯೆಫುನ್ನೆಯ ಮಗನಾದ ಕಾಲೇಬ್ ಮತ್ತು ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವ ಇವರಿಬ್ಬರ ಹೊರತಾಗಿ ಅವರಲ್ಲಿ ಯಾರೂ ಉಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4555', '4', '27', '1', '¶ ಯೋಸೇಫನ ಕುಮಾರ ಮನಸ್ಸೆಯ ವಂಶದವರೊಳಗೆ ಮನಸ್ಸೆಗೆ ಹುಟ್ಟಿದ ಮಾಕೀರನ ಮರಿಮಗನೂ, ಗಿಲ್ಯಾದನ ಮೊಮ್ಮಗನೂ ಹೇಫೆರನ ಮಗನಾದ ಚಲ್ಪಹಾದನ ಹೆಣ್ಣುಮಕ್ಕಳಾದ ಮಹ್ಲಾ, ನೋವಾ, ಹೊಗ್ಲಾ, ಮಿಲ್ಕಾ, ತಿರ್ಚಾ ಎಂಬುವವರು ಮೋಶೆಯ ಬಳಿ ಒಂದು ವಿಜ್ಞಾಪನೆಯನ್ನು ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4556', '4', '27', '2', 'ಅವರು ದೇವದರ್ಶನದ ಗುಡಾರದ ಬಾಗಿಲಿನ ಬಳಿಯಲ್ಲಿ ಮೋಶೆ, ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರ್, ಕುಲಾಧಿಪತಿಗಳು, ಸರ್ವಸಮೂಹದವರೆಲ್ಲರ ಮುಂದೆ ನಿಂತು ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4557', '4', '27', '3', '“ನಮ್ಮ ತಂದೆ ಮರುಭೂಮಿಯಲ್ಲಿ ಸತ್ತುಹೋದನು. ಅವನು ಕೋರಹನ ಸಮೂಹದವರು ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿಬಿದ್ದವರೊಳಗೆ ಸೇರಿದವನಲ್ಲ. ಅವನು ಸತ್ತದ್ದು ಸ್ವಂತ ಕರ್ಮಫಲವೇ. ಅವನಿಗೆ ಗಂಡು ಮಕ್ಕಳಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4558', '4', '27', '4', 'ನಮ್ಮ ತಂದೆಗೆ ಗಂಡು ಮಗನಿಲ್ಲದ ಕಾರಣದಿಂದ ಅವನ ಹೆಸರು ಕುಲದಿಂದ ತೆಗೆದು ಹಾಕುವುದು ನ್ಯಾಯವೋ? ತಂದೆಯ ಕುಲದವರೊಂದಿಗೆ ನಮಗೂ ಸ್ವತ್ತನ್ನು ಕೊಡಬೇಕು” ಎಂದು ಕೇಳಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4559', '4', '27', '5', '¶ ಮೋಶೆಯು ಅವರ ವಿಜ್ಞಾಪನೆಯನ್ನು ಯೆಹೋವನ ಸಮ್ಮುಖದಲ್ಲಿ ವಿಚಾರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4560', '4', '27', '6', 'ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4561', '4', '27', '7', '“ಚಲ್ಪಹಾದನ ಹೆಣ್ಣು ಮಕ್ಕಳು ಹೇಳುವುದು ನ್ಯಾಯವಾಗಿದೆ. ಅವರ ತಂದೆಯ ಕುಲದವರೊಂದಿಗೆ ಅವರಿಗೂ ನೀನು ಸ್ವತ್ತನ್ನು ಕೊಡಬೇಕು. ತಂದೆಯ ಸ್ವತ್ತು ಅವರಿಗೆ ಬರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4562', '4', '27', '8', '¶ “ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು, ‘ಯಾವನಾದರೂ ಮಗನಿಲ್ಲದೆ ಸತ್ತರೆ ಅವನ ಸ್ವತ್ತು ಅವನ ಮಗಳಿಗೆ ಆಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4563', '4', '27', '9', 'ಮಗಳೂ ಇಲ್ಲದ ಪಕ್ಷಕ್ಕೆ ಅವನ ಸ್ವತ್ತನ್ನು ಅವನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4564', '4', '27', '10', 'ಅಣ್ಣತಮ್ಮಂದಿರಿಲ್ಲದ ಪಕ್ಷಕ್ಕೆ ಅವನ ಸ್ವತ್ತನ್ನು ತಂದೆಯ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4565', '4', '27', '11', 'ಇವರೂ ಇಲ್ಲದಿದ್ದರೆ ಕುಲದವರಲ್ಲಿ ಸಮೀಪಬಂಧುವಿಗೆ ಕೊಡಬೇಕು. ಇವನೇ ಆ ಸ್ವತ್ತನ್ನು ಅನುಭವಿಸಲಿ. ಯೆಹೋವನು ಮೋಶೆಗೆ ಅಪ್ಪಣೆಮಾಡಿದ ಈ ತೀರ್ಮಾನವು ಇಸ್ರಾಯೇಲರಿಗೆ ನ್ಯಾಯನಿಯಮಗಳಾಗಿರಬೇಕು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4566', '4', '27', '12', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ಈ ಅಬಾರೀಮ್ ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ನಾನು ಇಸ್ರಾಯೇಲರಿಗೆ ವಾಗ್ದಾನಮಾಡಿದ ದೇಶವನ್ನು ನೋಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4567', '4', '27', '13', 'ನಿನ್ನ ಅಣ್ಣನಾದ ಆರೋನನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದಂತೆಯೇ ನೀನೂ ಆ ದೇಶವನ್ನು ನೋಡಿದ ಮೇಲೆ ಸೇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4568', '4', '27', '14', 'ಚಿನ್ ಅರಣ್ಯದಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಸಮೂಹದವರು ನನ್ನೊಡನೆ ವಿವಾದಿಸಿದಾಗ ನೀವಿಬ್ಬರೂ ನನ್ನ ಗೌರವವನ್ನು ಅವರ ಎದುರಿನಲ್ಲಿ ಕಾಪಾಡದೆ ನನ್ನ ಆಜ್ಞೆಯನ್ನು ಉಲ್ಲಂಘಿಸಿದ್ದರಿಂದ ಆ ದೇಶವನ್ನು ಸೇರಬಾರದು” ಎಂದು ಹೇಳಿದೆನು. ಚಿನ್ ಅರಣ್ಯದಲ್ಲಿನ ಮೆರೀಬಾ ಕಾದೇಶಿನ ಪ್ರವಾಹದ ಹತ್ತಿರ ನಡೆದ ಸಂಗತಿಯನ್ನು ಸೂಚಿಸಿ ಇದನ್ನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4569', '4', '27', '15', '¶ ಆಗ ಮೋಶೆಯು ಯೆಹೋವನ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4570', '4', '27', '16', '“ಎಲ್ಲಾ ಮನುಷ್ಯರ ಆತ್ಮಗಳ ದೇವರಾದ ಯೆಹೋವನು ಈ ಜನ ಸಮೂಹದ ಮೇಲೆ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಇಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4571', '4', '27', '17', 'ಯೆಹೋವನು ಅವರ ಮುಂದಾಗಿ ಹೋಗಲಿ ಅಥವಾ ಅವರನ್ನು ಮುನ್ನಡೆಸಲು, ಮುಂದಾಗಿ ಬರಲಿ ಅವರನ್ನು ಹಿಂದಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬರಲು, ಒಬ್ಬ ನಾಯಕನನ್ನು ನೇಮಿಸು ನಿನ್ನವರಾದ ಈ ಜನ ಸಮೂಹವು ಕುರುಬನಿಲ್ಲದ ಕುರಿಗಳಂತೆ ಆಗಬಾರದು” ಎಂದು ಬೇಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4572', '4', '27', '18', '¶ ಅದಕ್ಕೆ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನಲ್ಲಿ ನನ್ನ ಆತ್ಮವು ವಾಸಿಸುತ್ತಿದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4573', '4', '27', '19', 'ಅವನನ್ನು ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನ ಮತ್ತು ಸಮೂಹದವರೆಲ್ಲರ ಮುಂದೆ ನಿಲ್ಲಿಸಿ ಅವನ ಮೇಲೆ ಕೈಯಿಟ್ಟು ಅವರ ಎದುರಿನಲ್ಲೇ ಅಧಿಕಾರವನ್ನು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4574', '4', '27', '20', 'ಇಸ್ರಾಯೇಲರ ಸಮೂಹದವರೆಲ್ಲರೂ ಅವನಿಗೆ ವಿಧೇಯರಾಗಿರುವಂತೆ ನಿನ್ನ ಬಗ್ಗೆ ಇರುವ ಗೌರವವನ್ನು ಅವನಿಗೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4575', '4', '27', '21', 'ಯೆಹೋವನ ಚಿತ್ತವನ್ನು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ಅವನು ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನ ಹತ್ತಿರ ಬರಬೇಕು. ಎಲ್ಲಾಜಾರನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಊರೀಮಿನ ನ್ಯಾಯದ ಪ್ರಕಾರ ಅವನಿಗೋಸ್ಕರ ವಿಚಾರಣೆಯನ್ನು ಮಾಡಬೇಕು. ಯೆಹೋಶುವನೂ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದವರೂ ಅವನ ಮಾತಿನಂತೆ ಹೊರಡಬೇಕು, ಹಿಂತಿರುಗಬೇಕು, ಅವನ ಮಾತಿನಂತೆ ನಡೆಯಬೇಕು.” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4576', '4', '27', '22', '¶ ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ಮೋಶೆಯು ಯೆಹೋಶುವನನ್ನು ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನ ಮತ್ತು ಸರ್ವಸಮೂಹದವರ ಮುಂದೆ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4577', '4', '27', '23', 'ಅವನ ಮೇಲೆ ತನ್ನ ಕೈಗಳನ್ನಿಟ್ಟು ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ ಪ್ರಕಾರ ಅವನಿಗೆ ಅಧಿಕಾರವನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4578', '4', '28', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4579', '4', '28', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಆಜ್ಞಾಪಿಸಿ ಅವರಿಗೆ, ‘ನನಗೆ ಸುಗಂಧಹೋಮಮಾಡುವುದಕ್ಕಾಗಿ ಇಸ್ರಾಯೇಲರು ನನಗೋಸ್ಕರ ತರುವ ಆಹಾರವನ್ನು ನೇಮಕವಾದ ಕಾಲಗಳಲ್ಲಿ ತಂದು ಎಚ್ಚರಿಕೆಯಿಂದ ಸಮರ್ಪಿಸಬೇಕೆಂದು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('4580', '4', '28', '3', 'ಇದರ ವಿಷಯದಲ್ಲಿ ನೀನು ಹೇಳಬೇಕಾದುದೇನೆಂದರೆ, ‘ನೀವು ಪ್ರತಿದಿನವೂ ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ದೋಷವಿಲ್ಲದ ಒಂದು ವರ್ಷದ ಎರಡು ಕುರಿಮರಿಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4581', '4', '28', '4', 'ಹೊತ್ತಾರೆಯಲ್ಲಿ ಒಂದು ಕುರಿಯನ್ನು, ಸಾಯಂಕಾಲದಲ್ಲಿ ಒಂದು ಕುರಿಯನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4582', '4', '28', '5', 'ನೀವು ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಒಂದುವರೆ ಸೇರು ಶ್ರೇಷ್ಠವಾದ ಎಣ್ಣೆಯನ್ನೂ, ಮೂರು ಸೇರು ಹಿಟ್ಟನ್ನು ಬೆರೆಸಿ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4583', '4', '28', '6', 'ನೀವು ಪ್ರತಿನಿತ್ಯವೂ ಯೆಹೋವನಿಗೆ ಸುಗಂಧಕರವಾದ ಈ ಸರ್ವಾಂಗಹೋಮವನ್ನು ಮಾಡಬೇಕೆಂಬುದಾಗಿ ಸೀನಾಯಿ ಬೆಟ್ಟದಲ್ಲಿ ನೇಮಕವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4584', '4', '28', '7', 'ಒಂದು ಕುರಿಮರಿಯೊಂದಿಗೆ ಪರಿಶುದ್ಧ ಸ್ಥಳದಲ್ಲಿ ಒಂದುವರೆ ಸೇರು ಅಮಲೇರುವ ದ್ರಾಕ್ಷಾರಸದ ಪಾನದ್ರವ್ಯ ಅರ್ಪಣೆಗಾಗಿ, ಯೆಹೋವನಿಗೋಸ್ಕರ ಹೊಯ್ದುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4585', '4', '28', '8', 'ಸಾಯಂಕಾಲದಲ್ಲಿ ಇನ್ನೊಂದು ಕುರಿಯನ್ನು ಹೋಮಮಾಡುವಾಗ ಹೊತ್ತಾರೆಯಲ್ಲಿ ಮಾಡಿದ ಪ್ರಕಾರವೇ ಅದರೊಂದಿಗೆ ಧಾನ್ಯದ್ರವ್ಯ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು. ಅದು ಯೆಹೋವನಿಗೆ ಸುಗಂಧಕರ ಹೋಮವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4586', '4', '28', '9', '¶ “‘ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಧಾನ್ಯ ಸಮರ್ಪಣೆಗಾಗಿ ಎರಡು ಪೂರ್ಣಾಂಗವಾದ ದೋಷವಿಲ್ಲದ ಒಂದು ವರ್ಷದ ಕುರಿಮರಿಯನ್ನು, ಎಣ್ಣೆ ಬೆರಸಿದ ಆರು ಸೇರು ಹಿಟ್ಟನ್ನೂ, ಅದಕ್ಕೆ ತಕ್ಕ ಪಾನದ ಸಮರ್ಪಣೆಯನ್ನು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4587', '4', '28', '10', 'ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮವು ಹೊರತು ಪ್ರತಿ ಸಬ್ಬತ್ತಿಗೆ ತಕ್ಕ ಸರ್ವಾಂಗಹೋಮವು, ಅದರ ಪಾನದ್ರವ್ಯದ ಅರ್ಪಣೆಯೂ ಆಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4588', '4', '28', '11', '¶ “‘ಪ್ರತಿ ತಿಂಗಳ ಆರಂಭದಲ್ಲಿ ನೀವು ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಎರಡು ಟಗರು, ಏಳು ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ದೋಷವಿಲ್ಲದ ಕುರಿಮರಿಗಳು ಇವುಗಳನ್ನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4589', '4', '28', '12', 'ಒಂದೊಂದು ಹೋರಿಗೆ ಧಾನ್ಯ ಸಮರ್ಪಣೆಗಾಗಿ ಎಣ್ಣೆ ಕಲಸಿದ ಒಂಭತ್ತು ಸೇರು ಹಿಟ್ಟನ್ನೂ, ಟಗರಿಗೆ ಧಾನ್ಯ ಸಮರ್ಪಣೆಗಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಆರು ಸೇರು ಹಿಟ್ಟನ್ನು ಸೇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4590', '4', '28', '13', 'ಕುರಿಮರಿಗೆ ಧಾನ್ಯ ಸಮರ್ಪಣೆಗಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಮೂರು ಸೇರು ಹಿಟ್ಟನ್ನು ಯೆಹೋವನಿಗೆ ಸುಗಂಧವಾಸನೆಯ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಬೆಂಕಿಯಿಂದ ಮಾಡಿದ ಬಲಿಯೂ ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4591', '4', '28', '14', 'ಇವುಗಳಿಗೆ ತಕ್ಕ ಪಾನದ್ರವ್ಯಾರ್ಪಣೆ ಯಾವುದೆಂದರೆ: ಒಂದೊಂದು ಹೋರಿಗೆ ಮೂರು ಸೇರು ದ್ರಾಕ್ಷಾರಸವನ್ನು, ಟಗರಿಗೆ ಎರಡು ಸೇರು ದ್ರಾಕ್ಷಾರಸವನ್ನು, ಕುರಿಗೆ ಒಂದುವರೆ ಸೇರು ದ್ರಾಕ್ಷಾರಸವನ್ನು, ವರ್ಷದ ಪ್ರತಿ ತಿಂಗಳಿನ ಆರಂಭದಲ್ಲಿ ಹೀಗೆ ಸರ್ವಾಂಗಹೋಮವನ್ನು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4592', '4', '28', '15', 'ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮ ಹೊರತು ದೋಷಪರಿಹಾರ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನು ಅದಕ್ಕೆ ತಕ್ಕ ಪಾನದ ಅರ್ಪಣೆಯನ್ನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4593', '4', '28', '16', '¶ “‘ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಹದಿನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ನೇಮಿಸಿದ ಹಬ್ಬವಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4594', '4', '28', '17', 'ಅದೇ ತಿಂಗಳಿನ ಹದಿನೈದನೆಯ ದಿನದಲ್ಲಿ ಜಾತ್ರೆ ಪ್ರಾರಂಭವಾಗುವುದು; ಏಳು ದಿನಗಳವರೆಗೂ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ಊಟಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4595', '4', '28', '18', 'ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಕೂಡಬೇಕು. ಆ ದಿನದಲ್ಲಿ ಯಾವ ಉದ್ಯೋಗವನ್ನು ನಡೆಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4596', '4', '28', '19', 'ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಎರಡು ಹೋರಿಗಳನ್ನೂ, ಒಂದು ಟಗರನ್ನೂ ಮತ್ತು ಒಂದು ವರ್ಷದ ಏಳು ಕುರಿಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು. ಈ ಪಶುಗಳೂ ಪೂರ್ಣಾಂಗವಾಗಿ ದೋಷವಿಲ್ಲದೆಯೇ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4597', '4', '28', '20', 'ಇವುಗಳೊಂದಿಗೆ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಹಿಟ್ಟನ್ನು ತಂದುಕೊಡಬೇಕು. ಹೋರಿಗೆ ಒಂಭತ್ತು ಸೇರು, ಟಗರಿಗೆ ಆರು ಸೇರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4598', '4', '28', '21', 'ಏಳು ಕುರಿಮರಿಯಲ್ಲಿ ಒಂದೊಂದಕ್ಕೆ ಎಣ್ಣೆ ಬೆರೆಸಿದ ಮೂರು ಸೇರನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4599', '4', '28', '22', 'ಅದಲ್ಲದೆ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4600', '4', '28', '23', 'ಪ್ರತಿ ದಿನದ ಪ್ರಾತಃಕಾಲದಲ್ಲಿ ಸರ್ವಾಂಗಹೋಮವಲ್ಲದೆ ಇವುಗಳನ್ನು ಹೆಚ್ಚಾಗಿ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4601', '4', '28', '24', 'ಆ ಏಳು ದಿನಗಳಲ್ಲಿಯೂ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮವನ್ನು ಸಮರ್ಪಿಸುವುದಲ್ಲದೆ ಮೇಲೆ ಹೇಳಿದ ಕ್ರಮದ ಪ್ರಕಾರ ಪ್ರತಿದಿನವೂ ಹೋಮರೂಪವಾಗಿ ಯೆಹೋವನಿಗೆ ಆಹಾರವನ್ನು, ಪಾನದ್ರವ್ಯವನ್ನು ಸಹ ಸಮರ್ಪಿಸಿ ಆತನಿಗೋಸ್ಕರ ಸುವಾಸನೆಯನ್ನುಂಟುಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4602', '4', '28', '25', 'ಏಳನೆಯ ದಿನದಲ್ಲೂ ಸಭೆಕೂಡಬೇಕು. ಆ ದಿನದಲ್ಲಿ ಯಾವ ಉದ್ಯೋಗವನ್ನು ನಡೆಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4603', '4', '28', '26', '¶ “‘ಪಸ್ಕವಾದ ಏಳು ವಾರಗಳ ಮೇಲೆ ನೀವು ಹೊಸ ಬೆಳೆಯ ಗೋದಿಯನ್ನು ಯೆಹೋವನಿಗೆ ನೈವೇದ್ಯಮಾಡುವಾಗ ಪ್ರಥಮಫಲಾರ್ಪಣೆಯ ದಿನದಲ್ಲಿ ನೀವು ಯಾವ ಉದ್ಯೋಗವನ್ನು ನಡೆಸದೆ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಕೂಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4604', '4', '28', '27', 'ಆ ದಿನದಲ್ಲಿ ನೀವು ಯೆಹೋವನಿಗೆ ಸುವಾಸನೆಯನ್ನು ಉಂಟುಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಎರಡು ಹೋರಿ, ಒಂದು ಟಗರು, ಒಂದು ವರ್ಷದ ಏಳು ಕುರಿಗಳು ಇವುಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4605', '4', '28', '28', 'ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಎಣ್ಣೆ ಬೆರಸಿದ ಹಿಟ್ಟನ್ನು ಹಾಗೂ ಪ್ರತಿಯೊಂದು ಟಗರಿಗೆ ಒಂಭತ್ತು ಸೇರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4606', '4', '28', '29', 'ಹೋರಿಗೆ ಆರು ಸೇರು, ಕುರಿಗೆ ಮೂರು ಸೇರು ಹಿಟ್ಟನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4607', '4', '28', '30', 'ದೋಷಪರಿಹಾರ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4608', '4', '28', '31', 'ಈ ಪಶುಗಳೆಲ್ಲಾ ಪೂರ್ಣಾಂಗವಾಗಿ ಕುಂದುಕೊರತೆ ಇಲ್ಲದೆ ಇರಬೇಕು. ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮ ಮತ್ತು ಅದಕ್ಕೆ ಸೇರಿದ ಧಾನ್ಯದ್ರವ್ಯ, ನೈವೇದ್ಯ ಇವುಗಳನ್ನಲ್ಲದೆ ಮೇಲೆ ಕಂಡ ಯಜ್ಞಗಳನ್ನೂ ಅವುಗಳೊಡನೆ ಕೊಡಬೇಕಾದ ಪಾನದ್ರವ್ಯ, ನೈವೇದ್ಯಗಳನ್ನೂ ಹೆಚ್ಚಾಗಿ ಸಮರ್ಪಿಸಬೇಕು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4609', '4', '29', '1', '¶ “‘ತುತ್ತೂರಿಗಳ ಧ್ವನಿಯಿಂದ ಪ್ರಕಟವಾಗುವ ಏಳನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ನೀವು ಯಾವ ಉದ್ಯೋಗವನ್ನೂ ನಡೆಸದೆ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಕೂಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4610', '4', '29', '2', 'ಅದರಲ್ಲಿ ನೀವು ಯೆಹೋವನಿಗೆ ಸುವಾಸನೆಯನ್ನು ಉಂಟುಮಾಡುವ ದೋಷವಿಲ್ಲದ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು, ಏಳು ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ಕುರಿಮರಿಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4611', '4', '29', '3', 'ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಆ ಹೋರಿಗೆ ಎಣ್ಣೆ ಬೆರೆಸಿದ ಒಂಭತ್ತು ಸೇರು ಹಿಟ್ಟನ್ನು, ಟಗರಿಗೆ ಎಣ್ಣೆ ಬೆರೆಸಿದ ಆರು ಸೇರು ಹಿಟ್ಟನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4612', '4', '29', '4', 'ಆ ಏಳು ಕುರಿಮರಿಗಳಲ್ಲಿ ಒಂದೊಂದಕ್ಕೆ ಮೂರು ಸೇರು ಎಣ್ಣೆ ಬೆರಸಿದ ಹಿಟ್ಟನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4613', '4', '29', '5', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನೂ ತಂದು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4614', '4', '29', '6', 'ಪ್ರತಿ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಮಾಡಬೇಕಾದ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಅವುಗಳಿಗೆ ನೇಮಕವಾದ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ, ನೈವೇದ್ಯಗಳನ್ನೂ ಮಾತ್ರವಲ್ಲದೆ ಮೇಲೆ ಹೇಳಿದ ಯಜ್ಞಗಳನ್ನು ಹೆಚ್ಚಾಗಿ ಮಾಡಬೇಕು. ಅವು ಯೆಹೋವನಿಗೆ ಸುಗಂಧಹೋಮವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4615', '4', '29', '7', '¶ “‘ಏಳನೆಯ ತಿಂಗಳಿನ ಹತ್ತನೆಯ ದಿನದಲ್ಲಿ ನೀವು ಯಾವ ಕೆಲಸವನ್ನೂ ಮತ್ತು ಊಟವನ್ನು ಮಾಡದೆ ನಿಮ್ಮನ್ನು ತಗ್ಗಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಕೂಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4616', '4', '29', '8', 'ನೀವು ಯೆಹೋವನಿಗೆ ಸುವಾಸನೆಯನ್ನು ಉಂಟುಮಾಡುವ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ದೋಷವಿಲ್ಲದ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು, ಏಳು ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ಕುರಿಮರಿಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4617', '4', '29', '9', 'ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಹೋರಿಗೆ ಎಣ್ಣೆ ಬೆರೆಸಿದ ಒಂಭತ್ತು ಸೇರು ಹಿಟ್ಟನ್ನು, ಟಗರಿಗೆ ಆರು ಸೇರು ಎಣ್ಣೆ ಬೆರೆಸಿದ ಹಿಟ್ಟನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4618', '4', '29', '10', 'ಏಳು ಕುರಿಗಳಲ್ಲಿ ಒಂದೊಂದಕ್ಕೆ ಎಣ್ಣೆ ಬೆರಸಿದ ಮೂರು ಸೇರು ಹಿಟ್ಟನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4619', '4', '29', '11', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನೂ ತಂದು ಸಮರ್ಪಿಸಬೇಕು. ಆ ದಿನಕ್ಕೆ ನೇಮಕವಾದ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮ, ಧಾನ್ಯದ್ರವ್ಯ, ಪಾನದ್ರವ್ಯ, ನೈವೇದ್ಯಗಳನ್ನಲ್ಲದೆ ಮೇಲೆ ಕಂಡ ಯಜ್ಞಗಳನ್ನು ಹೆಚ್ಚಾಗಿ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4620', '4', '29', '12', '¶ “‘ಏಳನೆಯ ತಿಂಗಳಿನ ಹದಿನೈದನೆಯ ದಿನದಲ್ಲಿ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆಕೂಡಬೇಕು. ನೀವು ಆ ದಿನದಲ್ಲಿ ಯಾವ ಉದ್ಯೋಗವನ್ನೂ ನಡೆಸಬಾರದು. ಆ ದಿನ ಮೊದಲುಗೊಂಡು ಏಳು ದಿನಗಳವರೆಗೆ ಯೆಹೋವನಿಗೆ ಉತ್ಸವವನ್ನು ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4621', '4', '29', '13', 'ಆ ದಿನದಲ್ಲಿ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮ, ಧಾನ್ಯದ್ರವ್ಯ, ಪಾನದ್ರವ್ಯ, ನೈವೇದ್ಯಗಳನ್ನೂ ಮಾತ್ರವಲ್ಲದೆ ಯೆಹೋವನಿಗೆ ಸುವಾಸನೆಯನ್ನು ಉಂಟುಮಾಡುವ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ದೋಷವಿಲ್ಲದ ಹದಿಮೂರು ಹೋರಿಗಳನ್ನೂ, ಎರಡು ಟಗರುಗಳನ್ನೂ, ಹದಿನಾಲ್ಕು ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ಕುರಿಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4622', '4', '29', '14', 'ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಪ್ರತಿಯೊಂದು ಹೋರಿಗೆ ಎಣ್ಣೆ ಬೆರಸಿದ ಒಂಭತ್ತು ಸೇರು ಹಿಟ್ಟನ್ನೂ, ಟಗರಿಗೆ ಎಣ್ಣೆ ಬೆರಸಿದ ಆರು ಸೇರು ಹಿಟ್ಟನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4623', '4', '29', '15', 'ಹದಿನಾಲ್ಕು ಕುರಿಮರಿಗಳಿಗೆ ಎಣ್ಣೆ ಬೆರಸಿದ ಮೂರು ಸೇರು ಹಿಟ್ಟನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4624', '4', '29', '16', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನೂ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮವನ್ನು, ಧಾನ್ಯನೈವೇದ್ಯವನ್ನು, ಪಾನದ್ರವ್ಯವನ್ನು ತಂದು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4625', '4', '29', '17', '¶ “‘ಆ ಉತ್ಸವದ ಎರಡನೆಯ ದಿನದಲ್ಲಿ ನೀವು ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮವನ್ನೂ, ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಮಾತ್ರವಲ್ಲದೆ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ದೋಷವಿಲ್ಲದ ಹನ್ನೆರಡು ಹೋರಿ, ಎರಡು ಟಗರು, ಹದಿನಾಲ್ಕು ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ಕುರಿಮರಿಯನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4626', '4', '29', '18', 'ನೈವೇದ್ಯಕ್ಕಾಗಿ ಹೋರಿ, ಟಗರು ಮತ್ತು ಕುರಿಮರಿ ಈ ಪ್ರತಿಯೊಂದಕ್ಕೆ ನೇಮಕವಾದ ಪ್ರಕಾರವೇ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4627', '4', '29', '19', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನೂ, ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4628', '4', '29', '20', '¶ “‘ಮೂರನೆಯ ದಿನದಲ್ಲಿ ದೋಷವಿಲ್ಲದ ಹನ್ನೊಂದು ಹೋರಿ, ಎರಡು ಟಗರು, ಹದಿನಾಲ್ಕು ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ಕುರಿಮರಿಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4629', '4', '29', '21', 'ನೈವೇದ್ಯಕ್ಕಾಗಿ ಹೋರಿ, ಟಗರು, ಮತ್ತು ಕುರಿಮರಿಗಳನ್ನು ಪ್ರತಿಯೊಂದಕ್ಕೆ ನೇಮಕವಾದ ಪ್ರಕಾರವೇ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4630', '4', '29', '22', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನೂ ಅದರೊಂದಿಗೆ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4631', '4', '29', '23', '¶ “‘ನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮವನ್ನೂ ಅದಕ್ಕೆ ನೇಮಕವಾದ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಮಾತ್ರವಲ್ಲದೆ ದೋಷವಿಲ್ಲದ ಹತ್ತು ಹೋರಿ, ಎರಡು ಟಗರು, ಹದಿನಾಲ್ಕು ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ಕುರಿಮರಿಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4632', '4', '29', '24', 'ನೈವೇದ್ಯಕ್ಕಾಗಿ ಹೋರಿ, ಟಗರು ಮತ್ತು ಕುರಿಮರಿ ಈ ಪ್ರತಿಯೊಂದಕ್ಕೆ ನೇಮಕವಾದ ಪ್ರಕಾರವೇ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4633', '4', '29', '25', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನೂ ಅದರೊಂದಿಗೆ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4634', '4', '29', '26', '¶ “‘ಐದನೆಯ ದಿನದಲ್ಲಿ ನೀವು ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮವನ್ನೂ ಅದಕ್ಕೆ ನೇಮಕವಾದ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಮಾತ್ರವಲ್ಲದೆ ದೋಷವಿಲ್ಲದ ಒಂಭತ್ತು ಹೋರಿ, ಎರಡು ಟಗರು, ಹದಿನಾಲ್ಕು ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ಕುರಿಮರಿಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4635', '4', '29', '27', 'ನೈವೇದ್ಯಕ್ಕಾಗಿ ಹೋರಿ, ಟಗರು ಮತ್ತು ಕುರಿಮರಿ ಈ ಪ್ರತಿಯೊಂದಕ್ಕೆ ನೇಮಕವಾದ ಪ್ರಕಾರವೇ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4636', '4', '29', '28', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನೂ, ಅದರೊಂದಿಗೆ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4637', '4', '29', '29', '¶ “‘ಆರನೆಯ ದಿನದಲ್ಲಿ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮವನ್ನೂ ಅದಕ್ಕೆ ನೇಮಕವಾದ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಮಾತ್ರವಲ್ಲದೆ ದೋಷವಿಲ್ಲದ ಎಂಟು ಹೋರಿ, ಎರಡು ಟಗರು, ಹದಿನಾಲ್ಕು ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ಕುರಿಮರಿಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4638', '4', '29', '30', 'ನೈವೇದ್ಯಕ್ಕಾಗಿ ಹೋರಿ, ಟಗರು ಮತ್ತು ಕುರಿಮರಿ ಈ ಪ್ರತಿಯೊಂದಕ್ಕೆ ನೇಮಕವಾದ ಪ್ರಕಾರವೇ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4639', '4', '29', '31', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನೂ ಅದರೊಂದಿಗೆ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4640', '4', '29', '32', '¶ “‘ಏಳನೆಯ ದಿನದಲ್ಲಿ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮವನ್ನೂ ಅದಕ್ಕೆ ನೇಮಕವಾದ ದೋಷವಿಲ್ಲದ ಏಳು ಹೋರಿ, ಎರಡು ಟಗರು, ಹದಿನಾಲ್ಕು ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ಕುರಿಮರಿಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4641', '4', '29', '33', 'ನೈವೇದ್ಯಕ್ಕಾಗಿ ಹೋರಿ, ಟಗರು ಮತ್ತು ಕುರಿಮರಿ ಈ ಪ್ರತಿಯೊಂದಕ್ಕೆ ನೇಮಕವಾದ ಪ್ರಕಾರವೇ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4642', '4', '29', '34', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನೂ ಅದರೊಂದಿಗೆ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4643', '4', '29', '35', '¶ “‘ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ದೇವಾರಾಧನೆಗೆ ಸಭೆ ಕೂಡಿಬರಬೇಕು. ಅದರಲ್ಲಿ ಯಾವ ಉದ್ಯೋಗವನ್ನೂ ನಡೆಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4644', '4', '29', '36', 'ನೀವು ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಅದಕ್ಕೆ ನೇಮಕವಾದ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಮಾತ್ರವಲ್ಲದೆ ಯೆಹೋವನಿಗೆ ಸುವಾಸನೆಯನ್ನು ಉಂಟುಮಾಡುವ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ದೋಷವಿಲ್ಲದ ಒಂದು ಹೋರಿ, ಒಂದು ಟಗರು, ಏಳು ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ವರ್ಷದ ಕುರಿಮರಿಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4645', '4', '29', '37', '¶ “‘ನೈವೇದ್ಯಕ್ಕಾಗಿ ಹೋರಿ, ಟಗರು ಮತ್ತು ಕುರಿಮರಿ ಈ ಪ್ರತಿಯೊಂದಕ್ಕೆ ನೇಮಕವಾದ ಪ್ರಕಾರವೇ ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು');
INSERT INTO `bible_verses_kn_irv` VALUES ('4646', '4', '29', '38', 'ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋತವನ್ನೂ ಅದರೊಂದಿಗೆ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಧಾನ್ಯದ್ರವ್ಯಗಳನ್ನೂ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4647', '4', '29', '39', '¶ “‘ನೀವು ಯೆಹೋವನಿಗೆ ಕಾಣಿಕೆಯಾಗಿ ಹರಕೆಯನ್ನು ತೀರಿಸುವುದಕ್ಕಾಗಲಿ ಮಾಡುವ ಸರ್ವಾಂಗಹೋಮ, ಧಾನ್ಯದ್ರವ್ಯ ನೈವೇದ್ಯ, ಪಾನದ್ರವ್ಯ, ಸಮಾಧಾನಯಜ್ಞ ಇವುಗಳನ್ನಲ್ಲದೆ ಹಬ್ಬಗಳ ದಿನಗಳಲ್ಲಿ ಮೇಲೆ ಸೂಚಿಸಿರುವ ಯಜ್ಞಗಳನ್ನೂ ಹೆಚ್ಚಾಗಿ ಮಾಡಬೇಕು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4648', '4', '29', '40', 'ಯೆಹೋವನು ಮಾಡಿದ ಈ ಎಲ್ಲಾ ಆಜ್ಞೆಗಳನ್ನು ಮೋಶೆ ಇಸ್ರಾಯೇಲರಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4649', '4', '30', '1', '¶ ಮೋಶೆಯು ಇಸ್ರಾಯೇಲರ ಕುಲಾಧಿಪತಿಗಳಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ಯೆಹೋವನು ಹೀಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4650', '4', '30', '2', 'ಯಾವನಾದರೂ ಯೆಹೋವನಿಗೆ ಹರಕೆ ಮಾಡಿದರೆ ಇಲ್ಲವೆ ತಾನು ಅಶುದ್ಧವಾದುದನ್ನು ಮುಟ್ಟದೆ ಇರುವೆನೆಂದು ಆಣೆಯಿಟ್ಟುಕೊಂಡರೆ ಅವನು ತನ್ನ ಮಾತನ್ನು ಮೀರದೆ ಹೇಳಿದಂತೆಯೇ ನೆರವೇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4651', '4', '30', '3', '¶ “ಸ್ತ್ರೀಯು ಕನ್ಯಾವಸ್ಥೆಯಲ್ಲಿ ತಂದೆಯ ಮನೆಯಲ್ಲಿದ್ದು ಯೆಹೋವನಿಗೆ ಹರಕೆಯನ್ನು ಮಾಡಿದಾಗ ಇಲ್ಲವೆ ಯಾವುದಾದರೂ ಒಂದನ್ನು ಮುಟ್ಟದೆ ಇರುವೆನೆಂದು ಪ್ರತಿಜ್ಞೆಯನ್ನು ಮಾಡಿಕೊಂಡಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('4652', '4', '30', '4', 'ಅವಳ ತಂದೆಯು ಆ ಸಂಗತಿಯನ್ನು ತಿಳಿದು ಸುಮ್ಮನಿದ್ದರೆ ಅವಳು ಆ ಹರಕೆಯನ್ನು ನೆರವೇರಿಸಲೇಬೇಕು. ಯಾವುದನ್ನು ಮುಟ್ಟದೆ ಇರುವೆನೆಂದು ಹೇಳಿದಳೋ ಅದನ್ನು ಮುಟ್ಟಲೇ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4653', '4', '30', '5', 'ಆದರೆ ತಂದೆ ಆ ಸಂಗತಿಯನ್ನು ತಿಳಿದಾಗ ಹಾಗೆ ಮಾಡಬಾರದೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟರೆ ಅವಳು ಮಾಡಿದ ಹರಕೆಗಳೂ, ಪ್ರತಿಜ್ಞೆಗಳೂ ವ್ಯರ್ಥವಾಗುವವು. ತಂದೆ ಕ್ಷಮಿಸಿ ಬೇಡವೆಂದು ಹೇಳಿದ್ದರಿಂದ ಯೆಹೋವನು ಅವಳನ್ನು ದೋಷಿಯೆಂದು ಎಣಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4654', '4', '30', '6', '¶ “ಅವಳು ಮದುವೆಯಾದ ಪಕ್ಷದಲ್ಲಿ ಮಾಡಿದ ಹರಕೆ ಇಲ್ಲವೆ ಯೋಚಿಸದೆ ಮಾಡಿದ ಪ್ರತಿಜ್ಞೆ ನಡೆಯುವಷ್ಟರೊಳಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4655', '4', '30', '7', 'ಗಂಡನು ಆ ಪ್ರಮಾಣದ ಸಂಗತಿಯನ್ನು ತಿಳಿದು ಸುಮ್ಮನಿದ್ದರೆ ಆ ಹರಕೆಗಳೂ, ಪ್ರತಿಜ್ಞೆಗಳೂ ನಡೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4656', '4', '30', '8', 'ಆದರೆ ಗಂಡನು ಕೇಳಿದಾಗಲೇ ಕ್ಷಮಿಸಿ ಬೇಡವೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟರೆ ಆ ಹರಕೆಯು ಇಲ್ಲವೆ ಆ ಪ್ರತಿಜ್ಞೆಯು ನಿರರ್ಥಕವಾಗುವವು. ಯೆಹೋವನು ಅವಳನ್ನು ದೋಷಿಯೆಂದು ಎಣಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4657', '4', '30', '9', '¶ “ವಿಧವೆಯು ಇಲ್ಲವೆ ಗಂಡನಿಂದ ಬಿಡಲ್ಪಟ್ಟ ಸ್ತ್ರೀಯು ಇಂತಹ ಪ್ರಮಾಣಮಾಡಿಕೊಂಡರೆ ಅದು ನಿಲ್ಲುವುದು. ಅವಳು ಅದನ್ನು ನೆರವೇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4658', '4', '30', '10', '¶ “ಮುತ್ತೈದೆಯು ಅಂತಹ ಹರಕೆಯನ್ನಾಗಲಿ, ಪ್ರಮಾಣವನ್ನಾಗಲಿ ಮಾಡಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4659', '4', '30', '11', 'ಅವಳ ಗಂಡನು ತಿಳಿದು ಅಡ್ಡಿಮಾಡದೆ ಸುಮ್ಮನಿದ್ದರೆ ಆ ಹರಕೆಗಳೂ, ಪ್ರತಿಜ್ಞೆಗಳೂ ನಿಲ್ಲುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4660', '4', '30', '12', 'ಆದರೆ ಗಂಡನು ಅವುಗಳನ್ನು ತಿಳಿದಾಗಲೇ ಬೇಡವೆಂದರೆ ಅವು ರದ್ದಾಗುವವು. ಗಂಡನು ಕ್ಷಮಿಸಿ ಬೇಡವೆಂದು ಹೇಳಿದ್ದರಿಂದ ಅಂಥವಳು ಯೆಹೋವನಿಗೆ ಹರಕೆ ಮಾಡಿದರೂ, ದೋಷಿಯೆಂದು ಎಣಿಸಲ್ಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4661', '4', '30', '13', 'ಹೆಂಡತಿ ಮಾಡಿದ ಹರಕೆಯನ್ನೂ, ಉಪವಾಸವಾಗಿರುವೆನೆಂದು ಅವಳು ಮಾಡಿದ ಪ್ರಮಾಣವನ್ನೂ ಸ್ಥಾಪಿಸುವುದಕ್ಕಾಗಲಿ ರದ್ದುಮಾಡುವುದಕ್ಕಾಗಲಿ ಗಂಡನಿಗೆ ಅಧಿಕಾರವಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4662', '4', '30', '14', 'ಆದರೆ ಅವಳ ಗಂಡನು ಯಾವ ಅಡ್ಡಿಯನ್ನೂ ಮಾಡದೆ ಸುಮ್ಮನಿದ್ದರೆ ಅವನು ಅವಳ ಹರಕೆಗಳನ್ನೂ, ಪ್ರತಿಜ್ಞೆಗಳನ್ನೂ ಅವನು ನಮೂದಿಸಿದಂತೆ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4663', '4', '30', '15', 'ಅವನು ತರುವಾಯ ಬೇಡವೆಂದರೆ ಆ ಪಾಪದ ಫಲವನ್ನು ಅವನೇ ಅನುಭವಿಸಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4664', '4', '30', '16', '¶ ಗಂಡಹೆಂಡತಿಯರ ವಿಷಯವಾಗಿಯೂ, ಇನ್ನೂ ಮದುವೆಯಿಲ್ಲದ ಹೆಂಗಸು ಮತ್ತು ಅವಳ ತಂದೆ ಇವರ ವಿಷಯವಾಗಿಯೂ, ಹರಕೆಗಳ ಸಂಬಂಧವಾಗಿಯೂ ಯೆಹೋವನು ಮೋಶೆಗೆ ಕೊಟ್ಟ ನಿಯಮಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4665', '4', '31', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4666', '4', '31', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೋಸ್ಕರ ಮಿದ್ಯಾನ್ಯರಿಗೆ ಪ್ರತಿದಂಡನೆಯನ್ನು ಮಾಡಬೇಕು. ಅನಂತರ ನೀನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4667', '4', '31', '3', '¶ ಆಗ ಮೋಶೆಯು ಇಸ್ರಾಯೇಲರಿಗೆ, “ನಿಮ್ಮೊಳಗಿಂದ ಕೆಲವರು ಮಿದ್ಯಾನ್ಯರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಸಿದ್ಧಮಾಡಿಕೊಳ್ಳಬೇಕು. ಯೆಹೋವನ ಪ್ರತಿದಂಡನೆಯನ್ನು ಅವರಿಗೆ ತೀರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4668', '4', '31', '4', 'ಇಸ್ರಾಯೇಲರ ಒಂದೊಂದು ಕುಲದಿಂದ ಸಾವಿರ ಜನ ಭಟರನ್ನು ಮಿದ್ಯಾನ್ಯರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಕಳುಹಿಸಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4669', '4', '31', '5', 'ಆದಕಾರಣ ಇಸ್ರಾಯೇಲರು ಕುಲವೊಂದಕ್ಕೆ ಸಾವಿರ ಮಂದಿಯ ಮೇರೆಗೆ ಯುದ್ಧಕ್ಕೆ ಸನ್ನದ್ಧರಾದ ಹನ್ನೆರಡು ಸಾವಿರ ಮಂದಿಯನ್ನು ಎಣಿಕೆಮಾಡಿ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4670', '4', '31', '6', '¶ ಮೋಶೆಯು ಇವರನ್ನು ಯುದ್ಧಕ್ಕೆ ಕಳುಹಿಸುವಾಗ ಕುಲವೊಂದಕ್ಕೆ ಸಾವಿರ ಭಟರನ್ನು, ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನ ಮಗನಾದ ಫೀನೆಹಾಸನನ್ನು, ದೇವರ ಸಾಮಾನುಗಳನ್ನೂ, ಆಜ್ಞಾತುತೂರಿಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಅವರೊಡನೆ ಹೋಗಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4671', '4', '31', '7', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಅವರು ಮಿದ್ಯಾನ್ಯರೊಡನೆ ಯುದ್ಧಮಾಡಿ ಗಂಡಸರೆಲ್ಲರನ್ನೂ ಸಂಹಾರಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4672', '4', '31', '8', 'ಖಡ್ಗದಿಂದ ಹತರಾದವರಲ್ಲಿ ಎವೀ, ರೆಕೆಮ್, ಚೂರ್, ಹೂರ್, ರೆಬಾ ಎಂಬ ಮಿದ್ಯಾನ್ಯರ ಐದು ಮಂದಿ ರಾಜರು ಇದ್ದರು. ಅದಲ್ಲದೆ ಬೆಯೋರನ ಮಗನಾದ ಬಿಳಾಮನನ್ನು ಕೊಂದುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4673', '4', '31', '9', '¶ ಇಸ್ರಾಯೇಲರು ಮಿದ್ಯಾನ್ಯರ ಎಲ್ಲಾ ಹೆಂಗಸರನ್ನೂ, ಮಕ್ಕಳನ್ನೂ ಸೆರೆಹಿಡಿದು ಎಲ್ಲಾ ದನಕುರಿಗಳನ್ನೂ, ಆಸ್ತಿಯನ್ನೂ ಸೂರೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4674', '4', '31', '10', 'ಅವರು ಇದ್ದ ಎಲ್ಲಾ ಊರುಗಳನ್ನೂ, ಪಾಳೆಯಗಳನ್ನೂ ಸುಟ್ಟುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4675', '4', '31', '11', 'ಒಂದನ್ನೂ ಬಿಡದೆ ಮನುಷ್ಯರನ್ನೂ, ಪಶುಗಳನ್ನೂ ಸೆರೆಹಿಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4676', '4', '31', '12', 'ಮತ್ತು ಅವರು ಸೆರೆಯವರನ್ನೂ, ಪಶುಗಳನ್ನೂ, ಆಸ್ತಿಯನ್ನೂ ತೆಗೆದುಕೊಂಡು ಯೆರಿಕೋ ಪಟ್ಟಣದ ಎದುರಾಗಿ ಯೊರ್ದನ್ ನದಿಯ ತೀರದಲ್ಲಿ ಮೋವಾಬ್ಯರ ಮೈದಾನದಲ್ಲಿದ್ದ ಪಾಳೆಯಕ್ಕೆ ಮೋಶೆ, ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರ್ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದವರ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4677', '4', '31', '13', '¶ ಮೋಶೆಯೂ, ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನೂ, ಸಮೂಹದ ಪ್ರಧಾನರೂ ಪಾಳೆಯದ ಹೊರಗೆ ಹೋಗಿ ಅವರನ್ನು ಎದುರುಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4678', '4', '31', '14', '¶ ಆಗ ಮೋಶೆಯು ಯುದ್ಧ ಭೂಮಿಯಿಂದ ಬಂದ ಸೈನ್ಯದ ಸಹಸ್ರಾಧಿಪತಿಗಳ ಮತ್ತು ಶತಾಧಿಪತಿಗಳ ಮೇಲೆ ಕೋಪಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4679', '4', '31', '15', '¶ ಮೋಶೆಯು ಅವರಿಗೆ, “ನೀವು ಹೆಂಗಸರನ್ನೆಲ್ಲಾ ಉಳಿಸಿದ್ದೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4680', '4', '31', '16', 'ಪೆಗೋರದ ಬಾಳನ ಸಂಗತಿಯಲ್ಲಿ ಬಿಳಾಮನ ಆಲೋಚನೆಯನ್ನು ಅನುಸರಿಸಿ ಇಸ್ರಾಯೇಲರನ್ನು ಯೆಹೋವನಿಗೆ ದ್ರೋಹಿಗಳನ್ನಾಗಿ ಮಾಡಿ ಸಮೂಹದವರಲ್ಲಿ ಘೋರವ್ಯಾಧಿ ಉಂಟಾಗುವಂತೆ ಮಾಡಿದವರು ಇವರೇ ಅಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4681', '4', '31', '17', 'ಆದಕಾರಣ ನೀವು ಈ ಗುಂಪಿನಲ್ಲಿರುವ ಎಲ್ಲಾ ಗಂಡು ಮಕ್ಕಳನ್ನೂ, ಪುರುಷ ಸಂಗಮಾಡಿದ ಎಲ್ಲಾ ಹೆಂಗಸರನ್ನೂ ಕೊಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4682', '4', '31', '18', 'ಪುರುಷ ಸಂಗಮಾಡದಿರುವ ಕನ್ಯೆಯರನ್ನು ನಿಮಗೋಸ್ಕರ ಉಳಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4683', '4', '31', '19', 'ನೀವಾದರೋ ಏಳು ದಿನದವರೆಗೂ ಪಾಳೆಯದ ಹೊರಗೆ ಇರಬೇಕು. ಮನುಷ್ಯ ಪ್ರಾಣತೆಗೆದವರೂ, ಶವಸೋಂಕಿದವರೂ, ನಿಮ್ಮವರಾದರೂ, ಸೆರೆಯವರಾದರೂ ಮೂರನೆಯ ಮತ್ತು ಏಳನೆಯ ದಿನಗಳಲ್ಲಿ ದೋಷಪರಿಹಾರ ಮಾಡಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4684', '4', '31', '20', 'ಅದಲ್ಲದೆ ಎಲ್ಲಾ ಬಟ್ಟೆಗಳನ್ನೂ, ತೊಗಲಿನ ಸಾಮಾನನ್ನೂ, ಮೇಕೆ ಕೂದಲಿನ ವಸ್ತ್ರಗಳನ್ನು ಮರದ ವಸ್ತುಗಳನ್ನು ಶುದ್ಧ ಮಾಡಿಕೊಳ್ಳಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4685', '4', '31', '21', '¶ ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನು ಯುದ್ಧಕ್ಕೆ ಹೋಗಿದ್ದ ಭಟರಿಗೆ ಹೀಗೆಂದನು, “ಯೆಹೋವನು ಮೋಶೆಗೆ ಅಪ್ಪಣೆಮಾಡಿದ ನಿಯಮ ಏನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4686', '4', '31', '22', 'ಬೆಂಕಿಯನ್ನು ತಡೆಯುವ ಚಿನ್ನ, ಬೆಳ್ಳಿ, ತಾಮ್ರ, ಕಬ್ಬಿಣ, ತವರ, ಸೀಸ ಮೊದಲಾದವುಗಳನ್ನು ಬೆಂಕಿದಾಟಿಸಿ ಶುದ್ಧಮಾಡಬೇಕು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4687', '4', '31', '23', 'ಅವುಗಳನ್ನು ಹೊಲೆ ಹೋಗಲಾಡಿಸುವ ನೀರಿನಿಂದಲೂ ಶುದ್ಧಮಾಡಬೇಕು. ಬೆಂಕಿಯಿಂದ ಸುಡಲಾರದ ವಸ್ತುಗಳನ್ನು ನೀರಿನಿಂದ ತೊಳೆದು ಶುದ್ಧಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4688', '4', '31', '24', 'ಏಳನೆಯ ದಿನದಲ್ಲಿ ನಿಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಒಗೆದುಕೊಂಡ ನಂತರ ಶುದ್ಧರಾಗುವಿರಿ. ಆ ಮೇಲೆ ನೀವು ಪಾಳೆಯದೊಳಗೆ ಬರಬಹುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4689', '4', '31', '25', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4690', '4', '31', '26', '“ನೀನೂ, ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನೂ, ಕುಲಾಧಿಪತಿಗಳೂ ಸಮೂಹದವರ ಕೈಗೆ ಸಿಕ್ಕಿದ ಮನುಷ್ಯರನ್ನೂ, ಪಶುಗಳನ್ನೂ ಲೆಕ್ಕಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4691', '4', '31', '27', 'ಒಟ್ಟು ಎರಡು ಭಾಗಮಾಡಿ ಯುದ್ಧಕ್ಕೆ ಹೋದ ಭಟರಿಗೆ ಅರ್ಧವನ್ನೂ, ಮಿಕ್ಕ ಸಮೂಹದವರಿಗೆ ಅರ್ಧವನ್ನೂ ಹಂಚಿಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4692', '4', '31', '28', 'ಯುದ್ಧಕ್ಕೆ ಹೋದ ಭಟರಿಗೆ ಬರುವ ಭಾಗದಿಂದ ಮನುಷ್ಯ, ದನ, ಕತ್ತೆ, ಆಡು, ಕುರಿ ಇವುಗಳಲ್ಲಿ ನೀನು ಐನೂರರಲ್ಲಿ ಒಂದರ ಮೇರೆಗೆ ಯೆಹೋವನಿಗೆ ಕಪ್ಪವನ್ನು ಎತ್ತಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4693', '4', '31', '29', 'ಅವರ ಅರ್ಧಪಾಲಿನಿಂದ ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ಯೆಹೋವನಿಗೆ ಅರ್ಪಣೆಯಾಗಿ ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನಿಗೆ ಒಪ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4694', '4', '31', '30', 'ಉಳಿದ ಇಸ್ರಾಯೇಲರಿಗೆ ಬರುವ ಭಾಗದಿಂದ ಮನುಷ್ಯ, ದನ, ಕತ್ತೆ, ಆಡು, ಕುರಿ ಇವುಗಳಲ್ಲಿ ಐವತ್ತರಲ್ಲಿ ಒಂದರ ಮೇರೆಗೆ ತೆಗೆದುಕೊಂಡು ಯೆಹೋವನ ಗುಡಾರವನ್ನು ನೋಡಿಕೊಳ್ಳುವ ಲೇವಿಯರಿಗೆ ಕೊಡಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4695', '4', '31', '31', 'ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಮೋಶೆಯೂ, ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನೂ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4696', '4', '31', '32', '¶ ಭಟರು ತಂದ ಸುಲಿಗೆಯಲ್ಲಿ ಹಂಚಿಕೊಳ್ಳುವುದಕೋಸ್ಕರ ಉಳಿದದ್ದು ಎಷ್ಟೆಂದರೆ: ಕುರಿಗಳು - 6,75,000,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4697', '4', '31', '33', '¶ ದನಗಳು - 72,000,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4698', '4', '31', '34', '¶ ಕತ್ತೆಗಳು - 61,000,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4699', '4', '31', '35', '¶ ಕನ್ಯೆಯರು - 32,000.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4700', '4', '31', '36', '¶ ಯುದ್ಧಕ್ಕೆ ಹೋಗಿದ್ದ ಭಟರಿಗೆ ದೊರಕಿದ ಅರ್ಧ ಭಾಗವಾಗಿರುವ ಕುರಿಗಳು - 3,37,500.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4701', '4', '31', '37', '¶ ಕುರಿಗಳಿಂದ ಯೆಹೋವನಿಗೆ ಬಂದ ಕಪ್ಪ - 675.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4702', '4', '31', '38', '¶ ಹಾಗೆಯೇ ಅವರಿಗೆ ದೊರಕಿದ 36,000, ಎತ್ತುಗಳಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಬಂದ ಕಪ್ಪ - 72.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4703', '4', '31', '39', '¶ ಕತ್ತೆಗಳಲ್ಲಿ - 30,500 ಯೆಹೋವನಿಗೆ ಬಂದ ಕಪ್ಪ - 61');
INSERT INTO `bible_verses_kn_irv` VALUES ('4704', '4', '31', '40', '16,000 ಕನ್ಯೆಯರಲ್ಲಿ, ಯೆಹೋವನಿಗೆ ಬಂದ ಕಪ್ಪ - 32 ಕನ್ಯೆಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4705', '4', '31', '41', 'ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಮೋಶೆ ಆ ಕಪ್ಪವನ್ನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಿ ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನಿಗೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4706', '4', '31', '42', '¶ ಇಸ್ರಾಯೇಲರ ಭಟರು ತಂದ ಸುಲಿಗೆಯಲ್ಲಿ ಮೋಶೆ ಪ್ರತ್ಯೇಕಿಸಿ ಹಂಚಿದ ಅರ್ಧ ಭಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('4707', '4', '31', '43', 'ಎಷ್ಟೆಂದರೆ - 3,37,500 ಆಡುಕುರಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4708', '4', '31', '44', '¶ ಎತ್ತುಗಳು - 36,000,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4709', '4', '31', '45', '¶ ಕತ್ತೆಗಳು - 30,500,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4710', '4', '31', '46', '¶ ಕನ್ಯೆಯರು - 16,000, ಇಷ್ಟು ಇಸ್ರಾಯೇಲ ಸಮೂಹದವರ ಪಾಲಿಗೆ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4711', '4', '31', '47', '¶ ಇವುಗಳಲ್ಲಿ ಮೋಶೆಯು ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಐವತ್ತರಲ್ಲಿ ಒಂದರ ಮೇರೆಗೆ ತೆಗೆದುಕೊಂಡು ಯೆಹೋವನ ಗುಡಾರವನ್ನು ನೋಡಿಕೊಳ್ಳುವ ಲೇವಿಯರಿಗೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4712', '4', '31', '48', '¶ ಆಗ ದಂಡಿನ ಸಹಸ್ರಾಧಿಪತಿಗಳೂ ಮೋಶೆಯ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4713', '4', '31', '49', '“ನಿನ್ನ ದಾಸರಾದ ನಾವು ನಮ್ಮ ಅಧಿಕಾರದೊಳಗೆ ಇದ್ದ ಭಟರನ್ನು ಲೆಕ್ಕಿಸಲಾಗಿ ಒಬ್ಬನಾದರೂ ಕಡಿಮೆಯಾಗಿಲ್ಲವೆಂದು ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4714', '4', '31', '50', 'ಆದಕಾರಣ ಯೆಹೋವನು ಕಾಪಾಡಿದ ನಮ್ಮ ಪ್ರಾಣಗಳಿಗೆ ಈಡಾಗಿ ಆತನಿಗೋಸ್ಕರ ಪ್ರಾಯಶ್ಚಿತ್ತ ಕಾಣಿಕೆಯಾಗಿ ನಮ್ಮಲ್ಲಿ ಒಬ್ಬೊಬ್ಬನು ತನಗೆ ಸಿಕ್ಕಿದ ಚಿನ್ನದ ಒಡವೆಗಳಲ್ಲಿ ತೋಳ್ಬಳೆ, ಕಡಗ, ಮುದ್ರೆಯುಂಗರ, ಮುರುವು, ಕಂಠಮಾಲೆ ಮುಂತಾದವುಗಳನ್ನು ತಂದಿದ್ದೇವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4715', '4', '31', '51', 'ಅವರು ಕೊಟ್ಟ ಆ ಚಿನ್ನದ ಒಡವೆಗಳನ್ನು ಮೋಶೆಯೂ, ಮಹಾಯಾಜಕ ಎಲ್ಲಾಜಾರನೂ ತೆಗೆದುಕೊಂಡರು. ಅವುಗಳೆಲ್ಲಾ ವಿಚಿತ್ರವಾದ ಆಭರಣಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4716', '4', '31', '52', '¶ ಸಹಸ್ರಾಧಿಪತಿಗಳೂ, ಶತಾಧಿಪತಿಗಳೂ ಯೆಹೋವನಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಿ ಸಮರ್ಪಿಸಿದ ಕಾಣಿಕೆಯ ಒಟ್ಟು ತೂಕ - 16,750 ತೊಲೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4717', '4', '31', '53', 'ಅದಲ್ಲದೆ ದಂಡಿನವರೆಲ್ಲರೂ ಸ್ವಂತಕ್ಕಾಗಿ ಲೂಟಿಯನ್ನು ತೆಗೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4718', '4', '31', '54', 'ಸಹಸ್ರಾಧಿಪತಿಗಳೂ, ಶತಾಧಿಪತಿಗಳೂ, ಕೊಟ್ಟ ಚಿನ್ನವನ್ನು ಮೋಶೆಯೂ, ಮಹಾಯಾಜಕ ಎಲ್ಲಾಜಾರನೂ ತೆಗೆದುಕೊಂಡು ಇಸ್ರಾಯೇಲರ ವಿಷಯದಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಜ್ಞಾಪಕ ಮಾಡುವುದಕ್ಕಾಗಿ ದೇವದರ್ಶನದ ಗುಡಾರದೊಳಗೆ ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4719', '4', '32', '1', '¶ ರೂಬೇನ್ ಕುಲದವರಿಗೂ, ಗಾದ್ ಕುಲದವರಿಗೂ ಬಹಳ ದನಕುರಿಗಳಿದ್ದವು. ಯಗ್ಜೇರ್, ಗಿಲ್ಯಾದ್ ಎಂಬ ಪ್ರದೇಶವನ್ನು ನೋಡಿದಾಗ ಅವು ದನಕುರಿಗಳ ಮೇವಿಗೆ ತಕ್ಕ ಸ್ಥಳವೆಂದು ತಿಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4720', '4', '32', '2', 'ಗಾದ್ ಮತ್ತು ರೂಬೇನ್ ಸಂತತಿಯವರು ಮೋಶೆ ಮತ್ತು ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನು ಬಳಿಗೂ, ಸಮೂಹದ ಪ್ರಧಾನರ ಬಳಿಗೂ ಬಂದು ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4721', '4', '32', '3', '“ಅಟಾರೋತ್, ದೀಬೋನ್, ಯಗ್ಜೇರ್, ನಿಮ್ರಾ, ಹೆಷ್ಬೋನ್, ಎಲೆಯಾಲೆ, ಸೆಬಾಮ್, ನೆಬೋ, ಬೆಯೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4722', '4', '32', '4', 'ಇವು ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಸಮೂಹಕ್ಕೆ ಅಧೀನಪಡಿಸಿದ ಪಟ್ಟಣಗಳು. ದನಕುರಿಗಳ ಮೇವಿಗೆ ತಕ್ಕ ಪ್ರದೇಶವಾಗಿದೆ. ನಿಮ್ಮ ದಾಸರಾದ ನಮಗೆ ಬಹಳ ದನ ಕುರಿಗಳುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4723', '4', '32', '5', 'ಆದಕಾರಣ ನೀವು, ದಾಸರಾದ ನಮ್ಮ ಮೇಲೆ ದಯೆ ಇಟ್ಟು ನಮ್ಮನ್ನು ಯೊರ್ದನ್ ನದಿಯ ಆಚೆಗೆ ಬರಮಾಡಿದ ಈ ಪ್ರದೇಶವನ್ನೇ ಸ್ವತ್ತಾಗಿ ಕೊಡಬೇಕು” ಎಂದು ಕೇಳಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4724', '4', '32', '6', '¶ ಮೋಶೆಯು ಗಾದ್ ಮತ್ತು ರೂಬೇನ್ ಸಂತಾನದವರಿಗೆ, “ನಿಮ್ಮ ಸಹೋದರರು ಯದ್ಧಕ್ಕೆ ಹೋಗುವಾಗ ನೀವು ಅಲ್ಲೇ ಕುಳಿತುಕೊಂಡಿರಬೇಕೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4725', '4', '32', '7', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರಿಗೆ ಕೊಟ್ಟ ದೇಶಕ್ಕೆ ಅವರು ಹೋಗದಂತೆ ನೀವು ಏಕೆ ಅವರಿಗೆ ಅಧೈರ್ಯವನ್ನು ಹುಟ್ಟಿಸುತ್ತೀರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4726', '4', '32', '8', 'ಆ ದೇಶವನ್ನು ನೋಡಿಕೊಂಡು ಬರುವುದಕ್ಕೆ ನಾನು ಕಾದೇಶ್ ಬರ್ನೇಯದಿಂದ ನಿಮ್ಮ ತಂದೆಯರನ್ನು ಕಳುಹಿಸಿದಾಗ ಅವರೂ ಹಾಗೆಯೇ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4727', '4', '32', '9', 'ಅವರು ಎಷ್ಕೋಲ್ ತಗ್ಗಿಗೆ ಬಂದು ಆ ದೇಶವನ್ನು ನೋಡಿ ಇಸ್ರಾಯೇಲರಿಗೆ ಅಧೈರ್ಯವನ್ನು ಹುಟ್ಟಿಸಿದ್ದರಿಂದ ಇಸ್ರಾಯೇಲರು ತಮಗೆ ಯೆಹೋವನು ವಾಗ್ದಾನಮಾಡಿದ ದೇಶಕ್ಕೆ ಹೋಗಲು ಆಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4728', '4', '32', '10', 'ಆ ಕಾಲದಲ್ಲಿ ಯೆಹೋವನು ಕೋಪಗೊಂಡವನಾಗಿ ಪ್ರಮಾಣಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4729', '4', '32', '11', '‘ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಬಂದ ಈ ಜನರೊಳಗೆ ಯಾರೂ ನನ್ನನ್ನು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ಅನುಸರಿಸದೆ ಹೋದುದರಿಂದ ನಾನು ಅಬ್ರಹಾಮ್, ಇಸಾಕ್, ಯಾಕೋಬರಿಗೆ ಪ್ರಮಾಣ ಪೂರ್ವಕವಾಗಿ ಕೊಟ್ಟ ದೇಶವನ್ನು, ಅವರೊಳಗೆ ಇಪ್ಪತ್ತು ವರ್ಷ ಮೊದಲುಗೊಂಡು ಹೆಚ್ಚಿನ ವಯಸ್ಸಿನವರಲ್ಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('4730', '4', '32', '12', 'ಕೆನಿಜ್ಜೀಯನಾದ ಯೆಫುನ್ನೆಯ ಮಗನಾದ ಕಾಲೇಬನೂ ಮತ್ತು ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನೂ ಇವರಿಬ್ಬರೇ ಹೊರತು ಯಾರೂ ನೋಡುವುದೇ ಇಲ್ಲ’” ಎಂದು ಖಂಡಿತವಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4731', '4', '32', '13', '¶ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಕೋಪಗೊಂಡವನಾಗಿ ತನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಕೆಟ್ಟ ನಡತೆಯುಳ್ಳ ಆ ಸಂತತಿಯವರೆಲ್ಲರೂ ನಾಶವಾಗುವ ತನಕ ನಲ್ವತ್ತು ವರ್ಷ, ಇಸ್ರಾಯೇಲರನ್ನು ಮರುಭೂಮಿಯಲ್ಲೇ ತಿರುಗಾಡುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4732', '4', '32', '14', '“ಈ ದುಷ್ಟ ಸಂತತಿಯವರಾದ ನೀವು ನಿಮ್ಮ ತಂದೆಗಳಿಗೆ ಬದಲಾಗಿ ಬಂದು ಇಸ್ರಾಯೇಲರ ಮೇಲಿದ್ದ ಯೆಹೋವನ ರೋಷಾಗ್ನಿಯನ್ನು ಮತ್ತಷ್ಟು ಹೆಚ್ಚಿಸುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4733', '4', '32', '15', 'ನೀವು ಆತನನ್ನು ಹಿಂಬಾಲಿಸದೆ ಇರುವ ಕಾರಣ ಆತನು ಆ ಜನರನ್ನು ಮರುಭೂಮಿಯಲ್ಲಿ ಇರಿಸಿದರೆ, ಈ ಸಮಸ್ತ ಜನಾಂಗವನ್ನು ನೀವೇ ನಾಶ ಮಾಡುವಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4734', '4', '32', '16', '¶ ಆಗ ಅವರು ಮೋಶೆಯ ಬಳಿಗೆ ಬಂದು, “ನಾವು ಇಲ್ಲಿ ನಮ್ಮ ದನಕುರಿಗಳಿಗೋಸ್ಕರ ದೊಡ್ಡಿಗಳನ್ನೂ, ನಮ್ಮ ಕುಟುಂಬಗಳಿಗೋಸ್ಕರ ಊರುಗಳನ್ನು ಕಟ್ಟಿಕೊಳ್ಳುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4735', '4', '32', '17', 'ನಾವಾದರೋ ಇಸ್ರಾಯೇಲರನ್ನು ಅವರವರ ಸ್ಥಳಗಳಿಗೆ ಸೇರಿಸುವವರೆಗೂ ಯುದ್ಧಕ್ಕೆ ಸನ್ನದ್ಧರಾಗಿ ಅವರ ಮುಂದೆ ನಡೆಯುವೆವು. ಅಷ್ಟರಲ್ಲಿ ನಮ್ಮ ಕುಟುಂಬಗಳವರು ಈ ದೇಶದ ನಿವಾಸಿಗಳ ಭಯದ ದೆಸೆಯಿಂದ ಕೋಟೆಕೋತ್ತಲುಗಳುಳ್ಳ ಊರುಗಳಲ್ಲಿ ವಾಸಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4736', '4', '32', '18', 'ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ಸ್ವತ್ತುಗಳನ್ನು ಸ್ವತಂತ್ರಿಸಿಕೊಳ್ಳುವ ವರೆಗೂ ನಾವು ನಮ್ಮ ಮನೆಗಳಿಗೆ ತಿರುಗಿ ಹೋಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4737', '4', '32', '19', 'ನಮಗೆ ಯೊರ್ದನ್ ನದಿಯ ಆಚೆ ಪೂರ್ವ ದಿಕ್ಕಿನಲ್ಲಿ ಸ್ವತ್ತನ್ನು ಅಪೇಕ್ಷಿಸುವುದಿಲ್ಲ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4738', '4', '32', '20', '¶ ಅದಕ್ಕೆ ಮೋಶೆ ಅವರಿಗೆ, “ನೀವು ಯೆಹೋವನ ಮಾತಿನಂತೆ ನಡೆದರೆ ನಿಮ್ಮಲ್ಲಿರುವ ಭಟರೆಲ್ಲರೂ ಯುದ್ಧಸನ್ನದ್ಧರಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4739', '4', '32', '21', 'ಯೊರ್ದನ್ ನದಿಯ ಆಚೆಗೆ ಹೋಗಿ ಯೆಹೋವನು ತನ್ನ ವೈರಿಗಳನ್ನು ಹೊರಡಿಸಿಬಿಟ್ಟು ಆ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವ ತನಕ ಆತನ ಮುಂದೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('4740', '4', '32', '22', 'ಯುದ್ಧಮಾಡಿ ತರುವಾಯ ನೀವು ತಿರುಗಿ ಬಂದು ಆತನ ದೃಷ್ಟಿಯಲ್ಲೂ, ಇಸ್ರಾಯೇಲರ ದೃಷ್ಟಿಯಲ್ಲೂ ನಿರ್ದೋಷಿಗಳಾಗಿರುವಿರಿ ಮತ್ತು ಈ ದೇಶವು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲೇ ನಿಮಗೆ ಸ್ವತ್ತಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4741', '4', '32', '23', '¶ “ಆದರೆ ನೀವು ಹಾಗೆ ಮಾಡದೆ ಹೋದರೆ, ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಪಾಪಮಾಡಿದವರಾಗುವಿರಿ ಮತ್ತು ನಿಮ್ಮ ಪಾಪವು ನಿಮ್ಮನ್ನು ಹಿಡಿಯುವ ತನಕ ಹುಡುಕಿಕೊಂಡೇ ಬರುವುದು ಎಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4742', '4', '32', '24', 'ನೀವು ನಿಮ್ಮ ಕುಟುಂಬಗಳಿಗೋಸ್ಕರ ಊರುಗಳನ್ನೂ, ದನಕುರಿಗಳಿಗೋಸ್ಕರ ದೊಡ್ಡಿಗಳನ್ನೂ ಕಟ್ಟಿಕೊಂಡ ತರುವಾಯ ನಿಮ್ಮ ಮಾತಿನ ಪ್ರಕಾರ ಮಾಡಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4743', '4', '32', '25', 'ಅದಕ್ಕೆ ಗಾದ್ಯರೂ ಮತ್ತು ರೂಬೇನ್ಯರೂ ಮೋಶೆಗೆ, “ಸ್ವಾಮಿಯವರ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ದಾಸರಾದ ನಾವು ಮಾಡುತ್ತೇವೆ ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4744', '4', '32', '26', 'ನಮ್ಮ ಮಕ್ಕಳು, ಹೆಂಡತಿಯರೂ, ದನಕುರಿಗಳು ನಮ್ಮ ಸಂಪತ್ತು ಇಲ್ಲೇ ಗಿಲ್ಯಾದ್ ದೇಶದ ಊರುಗಳಲ್ಲಿ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4745', '4', '32', '27', 'ನಿನ್ನ ದಾಸರಾದ ನಮ್ಮಲ್ಲಿ ಯುದ್ಧಸನ್ನದ್ಧರೆಲ್ಲರೂ ಸ್ವಾಮಿಯವರ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ಯೆಹೋವನ ಮುಂದುಗಡೆಯಲ್ಲಿ ಹೊರಟು ನದಿಯನ್ನು ದಾಟಿ ಯುದ್ಧಮಾಡುವೆವು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4746', '4', '32', '28', '¶ ಆದಕಾರಣ ಮೋಶೆ ಅವರ ವಿಷಯವಾಗಿ ಮಹಾಯಾಜಕ ಎಲ್ಲಾಜಾರನಿಗೂ, ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನಿಗೂ ಇಸ್ರಾಯೇಲರ ಮತ್ತು ಗೋತ್ರಗಳ ಕುಲಾಧಿಪತಿಗಳಿಗೂ ಆಜ್ಞೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4747', '4', '32', '29', 'ಮೋಶೆಯು ಅವರಿಗೆ, “ಗಾದ್ಯರಲ್ಲಿಯೂ, ರೂಬೇನ್ಯರಲ್ಲಿಯೂ ಯುದ್ಧಸನ್ನದ್ಧರಾದವರೆಲ್ಲರೂ ನಿಮ್ಮೊಡನೆ ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ ಯೆಹೋವನ ಮುಂದೆ ಯುದ್ಧಮಾಡಿದರೆ ಕಾನಾನ್ ದೇಶವನ್ನು ನೀವು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡಾಗ ನೀವು ಗಿಲ್ಯಾದ್ ಪ್ರದೇಶವನ್ನು ಅವರಿಗೆ ಸ್ವಾಸ್ತ್ಯವಾಗುವುದಕ್ಕೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4748', '4', '32', '30', 'ಆದರೆ ಅವರು ನಿಮ್ಮೊಡನೆ ಯುದ್ಧಕ್ಕೆ ಹೋಗದಿದ್ದರೆ ಕಾನಾನ್ ದೇಶದಲ್ಲಿಯೇ ಅವರಿಗೆ ಸ್ವಾಸ್ತ್ಯವಾಗಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4749', '4', '32', '31', '¶ ಅದಕ್ಕೆ ಗಾದ್ಯರೂ ರೂಬೇನ್ಯರೂ ಉತ್ತರವಾಗಿ, “ಯೆಹೋವನು ನಿನ್ನ ದಾಸರಾದ ನಮಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಮಾಡುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4750', '4', '32', '32', 'ನಾವು ಯೆಹೋವನ ಮುಂದೆ ಯುದ್ಧಸನ್ನದ್ಧರಾಗಿ ಕಾನಾನ್ ದೇಶಕ್ಕೆ ಹೊರಡುವೆವು, ಆಗ ಯೊರ್ದನ್ ನದಿಯ ಆಚೆಯೇ ನಮಗೆ ಸ್ವತ್ತು ದೊರಕಬೇಕು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4751', '4', '32', '33', '¶ ಹೀಗೆ ಮೋಶೆಯು ಗಾದ್ಯರಿಗೂ, ರೂಬೇನ್ಯರಿಗೂ, ಯೋಸೇಫನ ಮಗನಾದ ಮನಸ್ಸೆಯ ಕುಲದವರಲ್ಲಿ ಅರ್ಧಜನರಿಗೂ, ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನನ ರಾಜ್ಯವನ್ನೂ, ಬಾಷಾನಿನ ಅರಸನಾದ ಓಗನ ರಾಜ್ಯವನ್ನೂ, ಅವುಗಳ ಎಲ್ಲಾ ಊರುಗಳನ್ನೂ ಮತ್ತು ಆ ಊರುಗಳಿಗೆ ಸೇರಿದ ಭೂಮಿಗಳನ್ನೂ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4752', '4', '32', '34', '¶ ಗಾದ್ಯನ ಮಕ್ಕಳು ದೀಬೋನ್, ಅಟಾರೋತ್, ಅರೋಯೇರ್ ಊರುಗಳನ್ನು ಹೊಸದಾಗಿ ಕಟ್ಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4753', '4', '32', '35', 'ಆಟ್ರೋತ್ಷೋಫಾನ್, ಯಗ್ಜೇರ್, ಯೊಗ್ಬೆಹಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4754', '4', '32', '36', 'ಬೇತ್‌ನಿಮ್ರಾ ಮತ್ತು ಬೇತ್ ಹಾರಾನಿನ ಸುತ್ತ ಗೋಡೆಗಳುಳ್ಳ ಊರುಗಳನ್ನು ಹೊಸದಾಗಿ ಕಟ್ಟಿಕೊಂಡರು. ತಮ್ಮ ದನಕುರಿಗಳಿಗೋಸ್ಕರ ದೊಡ್ಡಿಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4755', '4', '32', '37', '¶ ರೂಬೇನ್ಯರ ಮಕ್ಕಳು ಹೆಷ್ಬೋನ್, ಎಲೆಯಾಲೆ, ಕಿರ್ಯಾತಯಿಮ್ ಊರುಗಳನ್ನು ಹೊಸದಾಗಿ ಕಟ್ಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4756', '4', '32', '38', 'ಸಿಬ್ಮಾ ಎಂಬ ಊರುಗಳನ್ನೂ, ಬೇರೆ ಹೆಸರಿನಿಂದ ಉಚ್ಚರಿಸತಕ್ಕ ನೆಬೋ, ಬಾಳ್ಮೆಯೋನ್ ಎಂಬವುಗಳನ್ನೂ ಹೊಸದಾಗಿ ಕಟ್ಟಿ ಅವುಗಳಿಗೆ ಬೇರೆ ಹೆಸರುಗಳನ್ನು ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4757', '4', '32', '39', 'ಮನಸ್ಸೆಯ ಮಗನಾದ ಮಾಕೀರನ ವಂಶದವರು ಗಿಲ್ಯಾದಿಗೆ ಹೋಗಿ ಅದನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ಅಲ್ಲಿದ್ದ ಅಮೋರಿಯರನ್ನು ಹೊರಡಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4758', '4', '32', '40', '¶ ಮೋಶೆಯು ಮನಸ್ಸೆಯ ಮಗನಾದ ಮಾಕೀರನ ಸಂತತಿಯವರಿಗೆ ಗಿಲ್ಯಾದ್ ಪ್ರದೇಶವನ್ನು ಕೊಡಲಾಗಿ ಅವರು ಅಲ್ಲೇ ವಾಸಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4759', '4', '32', '41', 'ಮನಸ್ಸೆಯ ವಂಶದವನಾದ ಯಾಯೀರನು ಯುದ್ಧಕ್ಕೆ ಹೊರಟು ಅಮೋರಿಯರ ಗ್ರಾಮಗಳನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ಅವುಗಳಿಗೆ ಯಾಯೀರನ ಗ್ರಾಮಗಳೆಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4760', '4', '32', '42', 'ನೋಬಹನು ಯುದ್ಧಕ್ಕೆ ಹೊರಟು ಕೆನಾತ್ ಎಂಬ ಪಟ್ಟಣವನ್ನೂ ಮತ್ತು ಅದಕ್ಕೆ ಸೇರಿದ ಊರುಗಳನ್ನೂ ಜಯಿಸಿ ಅದಕ್ಕೆ ನೋಬಹ ಎಂದು ತನ್ನ ಹೆಸರನ್ನೇ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4761', '4', '33', '1', '¶ ಮೋಶೆ ಮತ್ತು ಆರೋನರ ಕೈಕೆಳಗೆ ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಸೈನ್ಯಸೈನ್ಯವಾಗಿ ಹೊರಟ ಇಸ್ರಾಯೇಲರ ಪ್ರಯಾಣಗಳ ವಿವರ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('4762', '4', '33', '2', 'ಮೋಶೆ ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ಇಸ್ರಾಯೇಲರ ಪ್ರಯಾಣಗಳ ವಿವರಗಳನ್ನು ಬರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4763', '4', '33', '3', '¶ ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಹದಿನೈದನೆಯ ದಿನದಲ್ಲಿ ಪಸ್ಕಹಬ್ಬದ ಮರುದಿನದಲ್ಲಿ ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತ್ಯರ ಎದುರಿನಲ್ಲೇ ರಮ್ಸೇಸಿನಿಂದ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4764', '4', '33', '4', 'ಆ ಕಾಲದಲ್ಲಿ ಯೆಹೋವನು ಐಗುಪ್ತ್ಯರ ದೇವತೆಗಳನ್ನು ಶಿಕ್ಷಿಸಿ, ಐಗುಪ್ತ್ಯರ ಚೊಚ್ಚಲಮಕ್ಕಳನ್ನು ಸಂಹರಿಸಿದ್ದರಿಂದ ಅವರು ಆ ಮಕ್ಕಳ ಶವಗಳನ್ನು ಸಮಾಧಿಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4765', '4', '33', '5', '¶ ಇಸ್ರಾಯೇಲರು ರಮ್ಸೇಸಿನಿಂದ ಹೊರಟು ಸುಕ್ಕೋತಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4766', '4', '33', '6', 'ಸುಕ್ಕೋತಿನಿಂದ ಹೊರಟು ಅರಣ್ಯದ ಅಂಚಿನಲ್ಲಿರುವ ಏತಾಮಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4767', '4', '33', '7', 'ಏತಾಮಿನಿಂದ ಹೊರಟು ಬಾಳ್ಚೆಫೋನಿಗೆ ಎದುರಾಗಿರುವ ಪೀಹಹೀರೋತಿಗೆ ತಿರುಗಿಕೊಂಡು ಮಿಗ್ದೋಲಿನ ಪೂರ್ವದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4768', '4', '33', '8', '¶ ಪೀಹಹೀರೋತಿನಿಂದ ಹೊರಟು ಸಮುದ್ರದ ಮಧ್ಯದಲ್ಲೇ ನಡೆದು ಅರಣ್ಯಕ್ಕೆ ಬಂದರು. ಏತಾಮಿನ ಅರಣ್ಯದಲ್ಲಿ ಮೂರು ದಿನ ಪ್ರಯಾಣಮಾಡಿ ಮಾರಾ ಎಂಬ ಸ್ಥಳದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4769', '4', '33', '9', 'ಮಾರಾದಿಂದ ಹೊರಟು ಏಲೀಮಿಗೆ ಬಂದರು. ಅಲ್ಲಿ ಹನ್ನೆರಡು ನೀರಿನ ಒರತೆಗಳೂ, ಎಪ್ಪತ್ತು ಖರ್ಜೂರದ ಮರಗಳೂ ಇದ್ದುದರಿಂದ ಅಲ್ಲಿಯೇ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4770', '4', '33', '10', '¶ ಏಲೀಮಿನಿಂದ ಹೊರಟು ಕೆಂಪು ಸಮುದ್ರದ ದಡದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4771', '4', '33', '11', 'ಕೆಂಪು ಸಮುದ್ರದಿಂದ ಹೊರಟು ಸೀನ್ ಮರುಭೂಮಿಯಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4772', '4', '33', '12', 'ಸೀನ್ ಮರುಭೂಮಿಯಿಂದ ಹೊರಟು ದೊಪ್ಕದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4773', '4', '33', '13', 'ದೊಪ್ಕದಿಂದ ಹೊರಟು ಆಲೂಷಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4774', '4', '33', '14', 'ಆಲೂಷಿನಿಂದ ಹೊರಟು ರೆಫೀದೀಮಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು. ಅಲ್ಲಿ ಜನರಿಗೆ ಕುಡಿಯುವುದಕ್ಕೆ ನೀರು ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4775', '4', '33', '15', '¶ ರೆಫೀದೀಮಿನಿಂದ ಹೊರಟು ಸೀನಾಯಿ ಮರುಭೂಮಿಯಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4776', '4', '33', '16', 'ಸೀನಾಯಿ ಮರುಭೂಮಿಯಿಂದ ಹೊರಟು ಕಿಬ್ರೋತ್ ಹತಾವದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4777', '4', '33', '17', 'ಕಿಬ್ರೋತ್ ಹತಾವದಿಂದ ಹೊರಟು ಹಚೇರೋತಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4778', '4', '33', '18', 'ಹಚೇರೋತಿನಿಂದ ಹೊರಟು ರಿತ್ಮದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4779', '4', '33', '19', '¶ ರಿತ್ಮದಿಂದ ಹೊರಟು ರಿಮ್ಮೋನ್ ಪೆರೆಚಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4780', '4', '33', '20', 'ರಿಮ್ಮೋನ್ ಪೆರೆಚಿನಿಂದ ಹೊರಟು ಲಿಬ್ನದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4781', '4', '33', '21', 'ಲಿಬ್ನದಿಂದ ಹೊರಟು ರಿಸ್ಸದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4782', '4', '33', '22', 'ರಿಸ್ಸದಿಂದ ಹೊರಟು ಕೆಹೇಲಾತದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4783', '4', '33', '23', '¶ ಕೆಹೇಲಾತದಿಂದ ಹೊರಟು ಶೆಫೆರ್ ಬೆಟ್ಟದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4784', '4', '33', '24', 'ಶೆಫೆರ್ ಬೆಟ್ಟದಿಂದ ಹೊರಟು ಹರಾದದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4785', '4', '33', '25', 'ಹರಾದದಿಂದ ಹೊರಟು ಮಖೇಲೋತಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4786', '4', '33', '26', 'ಮಖೇಲೋತಿನಿಂದ ಹೊರಟು ತಹತಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4787', '4', '33', '27', '¶ ತಹತಿನಿಂದ ಹೊರಟು ತೆರಹದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4788', '4', '33', '28', 'ತೆರಹದಿಂದ ಹೊರಟು ಮಿತ್ಕದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4789', '4', '33', '29', 'ಮಿತ್ಕದಿಂದ ಹೊರಟು ಹಷ್ಮೋನದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4790', '4', '33', '30', 'ಹಷ್ಮೋನದಿಂದ ಹೊರಟು ಮೋಸೇರೋತಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4791', '4', '33', '31', '¶ ಮೋಸೇರೋತಿನಿಂದ ಹೊರಟು ಬೆನೇಯಾಕಾನಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4792', '4', '33', '32', 'ಬೆನೇಯಾಕಾನಿನಿಂದ ಹೊರಟು ಹೋರ್ಹಗಿದ್ಗಾದಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4793', '4', '33', '33', 'ಹೋರ್ಹಗಿದ್ಗಾದಿನಿಂದ ಹೊರಟು ಯೊಟ್ಬಾತದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4794', '4', '33', '34', 'ಯೊಟ್ಬಾತದಿಂದ ಹೊರಟು ಅಬ್ರೋನದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4795', '4', '33', '35', 'ಅಬ್ರೋನದಿಂದ ಹೊರಟು ಎಚ್ಯೋನ್ ಗೆಬೆರಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4796', '4', '33', '36', 'ಎಚ್ಯೋನ್ ಗೆಬೆರಿನಿಂದ ಹೊರಟು ಕಾದೇಶೆಂಬ ಚಿನ್ ಮರುಭೂಮಿಯಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4797', '4', '33', '37', '¶ ಕಾದೇಶಿನಿಂದ ಹೊರಟು ಎದೋಮ್ಯರ ದೇಶದ ಅಂಚಿನಲ್ಲಿರುವ ಹೋರ್ ಬೆಟ್ಟದ ಬಳಿಯಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4798', '4', '33', '38', 'ಮಹಾಯಾಜಕನಾದ ಆರೋನನು ಯೆಹೋವನಿಂದ ಅಪ್ಪಣೆಯನ್ನು ಹೊಂದಿ ಹೋರ್ ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ, ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಟ ನಲ್ವತ್ತನೆಯ ವರ್ಷದ ಐದನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಅಲ್ಲೇ ಪ್ರಾಣಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4799', '4', '33', '39', 'ಆರೋನನು ಹೋರ್ ಬೆಟ್ಟದಲ್ಲಿ ಸತ್ತಾಗ ಅವನು ನೂರ ಇಪ್ಪತ್ತಮೂರು ವರ್ಷದವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4800', '4', '33', '40', '¶ ಇಸ್ರಾಯೇಲರು ಬರುತ್ತಾರೆಂಬ ವರ್ತಮಾನವನ್ನು ಕಾನಾನ್ ದೇಶದ ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯದಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಕಾನಾನ್ಯನಾದ ಅರಾದ್ ಪಟ್ಟಣದ ಅರಸನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4801', '4', '33', '41', 'ಇಸ್ರಾಯೇಲರು ಹೋರ್ ಬೆಟ್ಟದಿಂದ ಹೊರಟು ಚಲ್ಮೋನದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4802', '4', '33', '42', 'ಚಲ್ಮೋನದಿಂದ ಹೊರಟು ಪೂನೋನಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4803', '4', '33', '43', 'ಪೂನೋನಿನಿಂದ ಹೊರಟು ಓಬೋತಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4804', '4', '33', '44', 'ಓಬೋತಿನಿಂದ ಹೊರಟು ಮೋವಾಬ್ಯರ ಗಡಿಯಲ್ಲಿರುವ ಯೊರ್ದನ್ ನದಿಯ ಆಚೆಯಿರುವ ಇಯ್ಯೀಮಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4805', '4', '33', '45', 'ಇಯ್ಯೀಮಿನಿಂದ ಹೊರಟು ದೀಬೋನ್ ಗಾದಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4806', '4', '33', '46', 'ದೀಬೋನ್ ಗಾದಿನಿಂದ ಹೊರಟು ಅಲ್ಮೋನ್ ದಿಬ್ಲಾತಯಿಮಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4807', '4', '33', '47', 'ಅಲ್ಮೋನ್ ದಿಬ್ಲಾತಯಿಮಿನಿಂದ ಹೊರಟು ಅಬಾರೀಮ್ ಬೆಟ್ಟಗಳಲ್ಲಿರುವ ನೇಬೋವಿನ ಪೂರ್ವದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4808', '4', '33', '48', 'ಅಬಾರೀಮ್ ಬೆಟ್ಟಗಳಿಂದ ಹೊರಟು ಯೆರಿಕೋ ಪಟ್ಟಣದ ಹತ್ತಿರ ಯೊರ್ದನ್ ನದಿಯ ತೀರದಲ್ಲಿ ಮೋವಾಬ್ಯರ ಮೈದಾನದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4809', '4', '33', '49', 'ಅವರು ಮೋವಾಬ್ಯರ ಮೈದಾನದಲ್ಲಿ ಬೇತ್ ಯೆಷೀಮೋತಿನಿಂದ ಆಬೇಲ್ ಶಿಟ್ಟೀಮಿನವರೆಗೂ ಯೊರ್ದನ್ ನದಿಯ ತೀರದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4810', '4', '33', '50', '¶ ಯೊರ್ದನ್ ನದಿಯ ತೀರದಲ್ಲಿ ಯೆರಿಕೋ ಪಟ್ಟಣದ ಹತ್ತಿರವಿರುವ ಮೋವಾಬ್ಯರ ಮೈದಾನದಲ್ಲಿ ಯೆಹೋವನು ಮೋಶೆಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4811', '4', '33', '51', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು, ‘ನೀವು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ ಕಾನಾನ್ ದೇಶವನ್ನು ಸೇರಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4812', '4', '33', '52', 'ಆ ದೇಶದ ನಿವಾಸಿಗಳನ್ನೆಲ್ಲಾ ಹೊರಡಿಸಿಬಿಟ್ಟು ಅವರ ವಿಚಿತ್ರವಾದ ಕಲ್ಲುಗಳನ್ನೂ, ಲೋಹವಿಗ್ರಹಗಳನ್ನೂ ನಾಶಮಾಡಿ ಅವರ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಹಾಳುಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4813', '4', '33', '53', 'ನಾನು ನಿಮಗೆ ಆ ದೇಶವನ್ನು ಸ್ವದೇಶವಾಗುವುದಕ್ಕೆ ಕೊಟ್ಟದರಿಂದ ನೀವು ಅದನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ಅದರಲ್ಲಿ ವಾಸಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4814', '4', '33', '54', 'ನೀವು ಚೀಟುಹಾಕಿ ಆ ದೇಶವನ್ನು ನಿಮ್ಮನಿಮ್ಮ ಕುಟುಂಬಗಳಿಗೆ ಹಂಚಿಕೊಳ್ಳಬೇಕು. ಹೆಚ್ಚು ಮಂದಿಯುಳ್ಳ ಕುಟುಂಬಕ್ಕೆ ಹೆಚ್ಚಾಗಿಯೂ, ಕಡಿಮೆಯಾದ ಕುಟುಂಬಕ್ಕೆ ಕಡಿಮೆಯಾಗಿಯೂ ಸ್ವತ್ತು ದೊರಕಬೇಕು. ಒಂದೊಂದು ಕುಟುಂಬದ ಚೀಟು ಯಾವ ಯಾವ ಸ್ಥಳವನ್ನು ಸೂಚಿಸುವುದೋ ಆ ಸ್ಥಳದಲ್ಲಿಯೇ ಆ ಕುಟುಂಬದ ಸ್ವಾಸ್ತ್ಯವಿರಬೇಕು. ಒಂದೊಂದು ಕುಲದ ಕುಟುಂಬಗಳು ಒಂದೇ ಪ್ರದೇಶದಲ್ಲಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4815', '4', '33', '55', 'ನೀವು ದೇಶದ ನಿವಾಸಿಗಳನ್ನು ಹೊರಡಿಸಿಬಿಡದೆ ಹೋದರೆ ಅವರಲ್ಲಿ ನೀವು ಉಳಿಸಿದವರು ನಿಮಗೆ ಕಣ್ಣುಚುಚ್ಚುವ ಮುಳ್ಳುಗಳಂತೆಯೂ, ಪಕ್ಕೆತಿವಿಯುವ ಶೂಲಗಳಂತೆಯೂ, ಆಗಿ ನೀವು ವಾಸಿಸುವ ದೇಶದಲ್ಲಿ ನಿಮಗೆ ಕಂಟಕರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4816', '4', '33', '56', 'ಅದಲ್ಲದೆ ನಾನು ಅವರಿಗೆ ಏನು ಮಾಡಬೇಕೆಂದು ಯೋಚಿಸಿದೇನೋ ಹಾಗೆ ನಿಮಗೂ ಮಾಡುವೆನು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4817', '4', '34', '1', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4818', '4', '34', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ಸಮಸ್ತ ಕಾನಾನ್ ದೇಶವೇ ನಿಮಗೆ ಸ್ವದೇಶವಾಗಿ ದೊರಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4819', '4', '34', '3', 'ನೀವು ಅಲ್ಲಿ ಸೇರಿದಾಗ ಎದೋಮ್ಯರ ಗಡಿಗಳ ಬಳಿಯಲ್ಲಿರುವ ಚಿನ್ ಅರಣ್ಯವು ನಿಮ್ಮ ದಕ್ಷಿಣದ ಮೇರೆಯಾಗಿರಬೇಕು. ಆ ಮೇರೆಯ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿರುವ ಲವಣಸಮುದ್ರದ ಕೊನೆಯಿಂದ ಪ್ರಾರಂಭಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4820', '4', '34', '4', 'ದಕ್ಷಿಣಕ್ಕೆ ತಿರುಗಿಕೊಂಡು ಅಕ್ರಬ್ಬೀಮ್ ಎಂಬ ಕಣಿವೆಯ ಮಾರ್ಗವಾಗಿ ಚಿನಿಗೆ ಬರಬೇಕು. ಅದರ ಮೂಲೆ ಕಾದೇಶ್ ಬರ್ನೇಯದ ದಕ್ಷಿಣದ ಕಡೆಯಲ್ಲಿರುವುದು. ಅಲ್ಲಿಂದ ಅದು ಹಚರದ್ದಾರಿಗೆ ಹೊರಟು ಅಚ್ಮೋನಿಗೆ ಹಾದು ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4821', '4', '34', '5', 'ಅಚ್ಮೋನಿನಿಂದ ಐಗುಪ್ತ ದೇಶದ ಹಳ್ಳಕ್ಕೆ ಬಂದು ಸಮುದ್ರದ ದಡದಲ್ಲಿ ಮುಗಿಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4822', '4', '34', '6', 'ಪಶ್ಚಿಮ ದಿಕ್ಕಿನಲ್ಲಿ ಮಹಾಸಮುದ್ರದ ದಡವೇ ನಿಮ್ಮ ದೇಶದ ಮೇರೆಯಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4823', '4', '34', '7', 'ಉತ್ತರ ದಿಕ್ಕಿನ ಮೇರೆಗಾಗಿ ನೀವು ಮಹಾಸಮುದ್ರದಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4824', '4', '34', '8', 'ಹೋರ್ ಪರ್ವತದಿಂದ ಹಮಾತಿನವರೆಗೂ ಮತ್ತು ಅಲ್ಲಿಂದ ಚೆದಾದಿನ ಹತ್ತಿರಕ್ಕೆ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4825', '4', '34', '9', 'ಆ ಮೇಲೆ ಅದು ಜಿಫ್ರೋನಿಗೆ ಹೋಗಿ ಹಚರೇನಾನಿನ ಬಳಿಯಲ್ಲಿ ಮುಗಿಯಬೇಕು. ಇದು ನಿಮ್ಮ ಉತ್ತರ ದಿಕ್ಕಿನ ಮೇರೆಯಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4826', '4', '34', '10', 'ಪೂರ್ವದಿಕ್ಕಿನ ಮೇರೆಗಾಗಿ ಹಚರೇನಾನಿನಿಂದ ಶೆಫಾಮಿಗೆ ಗುರುತು ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4827', '4', '34', '11', 'ಶೆಫಾಮಿನಿಂದ ಅಯಿನಿನ ಪೂರ್ವದಲ್ಲಿರುವ ರಿಬ್ಲಕ್ಕೆ ಬರಬೇಕು. ತರುವಾಯ ಅದು ಗಟ್ಟಾ ಇಳಿದು ಕಿನ್ನೆರೆತ್ ಸಮುದ್ರದ ಪೂರ್ವದಲ್ಲಿರುವ ಬೆಟ್ಟಗಳಿಗೆ ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4828', '4', '34', '12', 'ಅಲ್ಲಿಂದ ಅದು ಯೊರ್ದನ್ ನದಿಗೆ ಇಳಿದು ಅದನ್ನು ಅನುಸರಿಸಿ ಲವಣಸಮುದ್ರದ ಬಳಿಯಲ್ಲಿ ಮುಗಿಯಬೇಕು. ಇವೇ ನಿಮ್ಮ ದೇಶದ ಮೇರೆಗಳು’” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4829', '4', '34', '13', 'ಅದಕ್ಕನುಸಾರವಾಗಿ ಮೋಶೆಯು ಇಸ್ರಾಯೇಲರಿಗೆ, “ನೀವು ಚೀಟುಹಾಕಿ ಹಂಚಿಕೊಳ್ಳಬೇಕೆಂದು ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ ದೇಶವು ಇದೇ. ಒಂಭತ್ತುವರೆ ಕುಲದವರಿಗೆ ಇದನ್ನು ಹಂಚಿಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4830', '4', '34', '14', 'ರೂಬೇನ್ಯರ ಮಕ್ಕಳ ಗೋತ್ರವೂ, ಗಾದ್ಯರ ಮಕ್ಕಳ ಗೋತ್ರವೂ, ಮನಸ್ಸೆ ಕುಲದವರಲ್ಲಿ ಅರ್ಧಗೋತ್ರವೂ ತಮ್ಮ ಪೂರ್ವಿಕರ ಗೋತ್ರಗಳ ಪ್ರಕಾರವಾಗಿ ತಮ್ಮ ಸ್ವತ್ತನ್ನು ಹೊಂದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4831', '4', '34', '15', 'ಎರಡುವರೆ ಗೋತ್ರಗಳು ತಮ್ಮ ಸ್ವತ್ತನ್ನು ಯೊರ್ದನ್ ನದಿಯ ಆಚೆ ಯೆರಿಕೋ ಪಟ್ಟಣದ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿ ಪಡೆದುಕೊಂಡಿದ್ದಾರೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4832', '4', '34', '16', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4833', '4', '34', '17', '“ದೇಶವನ್ನು ನಿಮಗೆ ಹಂಚಬೇಕಾದ ಜನರ ಹೆಸರುಗಳು ಯಾವುವೆಂದರೆ: ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನು ಮತ್ತು ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನೂ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4834', '4', '34', '18', 'ಒಂದೊಂದು ಕುಲದಿಂದ ನೇಮಿಸಲ್ಪಟ್ಟ ಒಬ್ಬ ಕುಲಾಧಿಪತಿಯೂ ಇವರೇ. ಇವರು ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ತಮ್ಮ ತಮ್ಮ ಸ್ವತ್ತುಗಳನ್ನು ಹಂಚಿಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4835', '4', '34', '19', 'ನೀವು ಆಯಾ ಕುಲಗಳಿಂದ ನೇಮಿಸಬೇಕಾದವರು ಯಾರೆಂದರೆ: ಯೆಹೂದ ಕುಲದಿಂದ ಯೆಫುನ್ನೆಯ ಮಗನಾದ ಕಾಲೇಬ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4836', '4', '34', '20', 'ಸಿಮೆಯೋನ್ ಕುಲದಿಂದ ಅಮ್ಮಿಹೂದನ ಮಗ ಶೆಮೂವೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4837', '4', '34', '21', 'ಬೆನ್ಯಾಮೀನ್ ಕುಲದಿಂದ ಕಿಸ್ಲೋನನ ಮಗ ಎಲೀದಾದ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4838', '4', '34', '22', 'ದಾನ್ ಕುಲದಿಂದ ಯೊಗ್ಲೀಯ ಮಗ ಬುಕ್ಕೀ ಕುಲಾಧಿಪತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4839', '4', '34', '23', 'ಯೋಸೇಫನ ವಂಶದವರಲ್ಲಿ: ಮನಸ್ಸೆ ಕುಲದಿಂದ ಏಫೋದನ ಮಗ ಹನ್ನೀಯೇಲ್ ಕುಲಾಧಿಪತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4840', '4', '34', '24', 'ಎಫ್ರಾಯೀಮ್ ಕುಲದಿಂದ ಶಿಫ್ಟಾನನ ಮಗ ಕೆಮೂವೇಲ್ ಕುಲಾಧಿಪತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4841', '4', '34', '25', 'ಜೆಬುಲೂನ್ ಕುಲದಿಂದ ಪರ್ನಾಕನ ಮಗ ಎಲೀಚಾಫಾನ್ ಕುಲಾಧಿಪತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4842', '4', '34', '26', 'ಇಸ್ಸಾಕಾರ್ ಕುಲದಿಂದ ಅಜ್ಜಾನನ ಮಗ ಪಲ್ಟೀಯೇಲ್ ಕುಲಾಧಿಪತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4843', '4', '34', '27', 'ಆಶೇರ್ ಕುಲದಿಂದ ಶೆಲೋಮಮೀಯ ಮಗ ಅಹೀಹೂದ್ ಕುಲಾಧಿಪತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4844', '4', '34', '28', 'ನಫ್ತಾಲಿ ಕುಲದಿಂದ ಅಮ್ಮಿಹೂದನ ಮಗ ಪೆದಹೇಲ್ ಕುಲಾಧಿಪತಿ ಇವರೇ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4845', '4', '34', '29', 'ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಇಸ್ರಾಯೇಲರಿಗೆ ಅವರವರ ಸ್ವತ್ತುಗಳನ್ನು ಹಂಚಿಕೊಡುವುದಕ್ಕೆ ಯೆಹೋವನು ಇವರನ್ನೆಲ್ಲಾ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4846', '4', '35', '1', '¶ ಯೊರ್ದನ್ ನದಿಯ ತೀರದಲ್ಲಿ ಯೆರಿಕೋ ಪಟ್ಟಣದ ಹತ್ತಿರವಿರುವ ಮೋವಾಬ್ಯರ ಮೈದಾನದಲ್ಲಿ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4847', '4', '35', '2', '“ಇಸ್ರಾಯೇಲರು ತಾವು ಹೊಂದುವ ಸ್ವತ್ತಿನಲ್ಲಿ ಕೆಲವು ಪಟ್ಟಣಗಳನ್ನೂ, ಆ ಪಟ್ಟಣಗಳ ಸುತ್ತಲಿನ ಭೂಮಿಯನ್ನೂ ಲೇವಿಯರಿಗೆ ವಾಸಕ್ಕಾಗಿ ಕೊಡಬೇಕೆಂದು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4848', '4', '35', '3', 'ಆ ಪಟ್ಟಣಗಳು ಲೇವಿಯರ ವಾಸ ಸ್ಥಳವಾಗುವುದು. ಸುತ್ತಲಿರುವ ಭೂಮಿಗಳು ಅವರ ದನಕುರಿಗಳಿಗಾಗಿಯೂ ಮತ್ತು ಪಶುಗಳಿಗಾಗಿಯೂ ಇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4849', '4', '35', '4', 'ನೀವು ಲೇವಿಯರಿಗೆ ಕೊಡುವ ಪಟ್ಟಣಗಳು ಸುತ್ತಲಿನ ಭೂಮಿಯ ಪ್ರತಿಯೊಂದು ಪಟ್ಟಣಗಳ ಗೋಡೆಯಿಂದ ನಾಲ್ಕು ಕಡೆಯಲ್ಲಿಯೂ ಸಾವಿರ ಮೊಳದಷ್ಟು ವಿಸ್ತರಿಸಿಕೊಂಡಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4850', '4', '35', '5', 'ನೀವು ಪಟ್ಟಣದ ಹೊರಗಡೆ ಪೂರ್ವ ದಿಕ್ಕಿನಲ್ಲಿ ಎರಡು ಸಾವಿರ ಮೊಳ, ದಕ್ಷಿಣದಲ್ಲಿ ಎರಡು ಸಾವಿರ ಮೊಳ, ಪಶ್ಚಿಮದಲ್ಲಿ ಎರಡು ಸಾವಿರ ಮೊಳ, ಉತ್ತರದಲ್ಲಿ ಎರಡು ಸಾವಿರ ಮೊಳ, ಅಳೆಯಬೇಕು. ಮಧ್ಯದಲ್ಲಿ ಪಟ್ಟಣಗಳಿರಬೇಕು. ಹೀಗೆ ಅವರ ಪಟ್ಟಣಗಳ ಉಪನಗರಗಳು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4851', '4', '35', '6', 'ಮನುಷ್ಯನನ್ನು ಹತ್ಯೆಮಾಡಿದವರು ಆಶ್ರಯಕ್ಕಾಗಿ ಓಡಿ ಹೋಗುವುದಕ್ಕೋಸ್ಕರ ನೀವು ನೇಮಿಸುವ ಆರು ಆಶ್ರಯನಗರಗಳನ್ನೂ, ಬೇರೆ ನಲ್ವತ್ತೆರಡು ಪಟ್ಟಣಗಳನ್ನೂ ಅಂತು ನಲ್ವತ್ತೆಂಟು ಪಟ್ಟಣಗಳನ್ನು ಲೇವಿಯರಿಗೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4852', '4', '35', '7', 'ನೀವು ಲೇವಿಯರಿಗೆ ಹುಲ್ಲುಗಾವಲುಗಳ ಸಂಗಡ ಕೊಡಬೇಕಾದ ಸಮಸ್ತ ಪಟ್ಟಣಗಳು ನಲ್ವತ್ತೆಂಟಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4853', '4', '35', '8', 'ಇಸ್ರಾಯೇಲರ ಸ್ವತ್ತಿನಲ್ಲಿ ಆಯಾ ಕುಲದ ಸ್ವತ್ತಿನ ಪ್ರಮಾಣಕ್ಕೆ ತಕ್ಕ ಹಾಗೆ ಹೆಚ್ಚಾದ ಜನರುಳ್ಳವರಿಂದ ಹೆಚ್ಚಾಗಿಯೂ, ಕಡಿಮೆಯಾದ ಜನರಿಂದ ಕಡಿಮೆಯಾಗಿಯೂ ಲೇವಿಯರಿಗೋಸ್ಕರ ಊರುಗಳನ್ನು ಕೊಡಿಸಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4854', '4', '35', '9', '¶ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4855', '4', '35', '10', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಬೇಕು, ‘ನೀವು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ ಕಾನಾನ್ ದೇಶವನ್ನು ಸೇರಿದ ನಂತರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4856', '4', '35', '11', 'ಆಶ್ರಯ ಸ್ಥಾನಗಳಾಗುವುದಕ್ಕೆ ಪಟ್ಟಣಗಳನ್ನು ನೇಮಿಸಬೇಕು. ಕೈತಪ್ಪಿ ಮತ್ತೊಬ್ಬನನ್ನು ಕೊಂದವನು ಅವುಗಳಲ್ಲಿ ಒಂದಕ್ಕೆ ಓಡಿಹೋಗಿ ಸುರಕ್ಷಿತನಾಗಿರಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4857', '4', '35', '12', 'ಅವನು ಸಭೆಯವರಿಂದ ತೀರ್ಪು ಹೊಂದುವುದಕ್ಕಿಂತ ಮೊದಲೇ ಹತವಾದವನ ಸಮೀಪಬಂಧುವಿನಿಂದ ಸಾಯದಂತೆ ಆ ಆಶ್ರಯ ಪಟ್ಟಣಗಳು ನಿಮ್ಮೊಳಗೆ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4858', '4', '35', '13', 'ಹೀಗೆ ಆರು ಪಟ್ಟಣಗಳನ್ನು ಆಶ್ರಯದ ಪಟ್ಟಣಗಳಾಗಿ ನೇಮಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4859', '4', '35', '14', 'ನೀವು ಯೊರ್ದನ್ ನದಿಯ ಆಚೆಯಲ್ಲಿ ಮೂರು ಮತ್ತು ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಮೂರು ಪಟ್ಟಣಗಳನ್ನು ನೇಮಿಸಬೇಕು. ಅವು ಆಶ್ರಯದ ಪಟ್ಟಣಗಳಾಗಿ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4860', '4', '35', '15', 'ಕೈತಪ್ಪಿ ಮತ್ತೊಬ್ಬನನ್ನು ಕೊಂದವನು ಇಸ್ರಾಯೇಲನಾಗಲಿ, ಪರದೇಶದವನಾಗಲಿ ಮತ್ತು ನಿಮ್ಮಲ್ಲಿ ಇಳಿದುಕೊಂಡವನಾಗಲಿ ಆ ಆರು ಪಟ್ಟಣಗಳೊಳಗೆ ಒಂದಕ್ಕೆ ಓಡಿಹೋಗಿ ಆಶ್ರಯಹೊಂದಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4861', '4', '35', '16', '¶ “‘ಯಾವನಾದರೂ ಕಬ್ಬಿಣದ ಆಯುಧದಿಂದ ಮತ್ತೊಬ್ಬನನ್ನು ಹೊಡೆದು ಕೊಂದರೆ ಅವನು ನರಹತ್ಯೆ ಮಾಡಿದವನೆಂದು ನೀವು ನಿರ್ಣಯಿಸಬೇಕು. ಅಂಥವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4862', '4', '35', '17', 'ಯಾವನಾದರೂ ಮನುಷ್ಯನನ್ನು ಕೊಲ್ಲುವಷ್ಟು ದೊಡ್ಡ ಕಲ್ಲನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದು ಮತ್ತೊಬ್ಬನನ್ನು ಹೊಡೆದು ಕೊಂದರೆ ಅವನು ನರಹತ್ಯೆ ಮಾಡಿದವನೇ. ಅವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4863', '4', '35', '18', 'ಯಾವನಾದರೂ ಮನುಷ್ಯನನ್ನು ಕೊಲ್ಲುವಷ್ಟು ದೊಡ್ಡ ಮರದ ಆಯುಧವನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದು ಮತ್ತೊಬ್ಬನನ್ನು ಹೊಡೆದು ಕೊಂದರೆ ಅವನು ನರಹತ್ಯೆಮಾಡಿದವನೇ. ಅವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4864', '4', '35', '19', 'ನರಹತ್ಯೆಮಾಡಿದವನು ಎಲ್ಲಿ ಸಿಕ್ಕಿದರೂ ಅವನನ್ನು ಕೊಲ್ಲಬೇಕಾದವನು ಯಾರೆಂದರೆ ಹತವಾದವನ ಸಮೀಪಬಂಧುವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4865', '4', '35', '20', 'ಯಾವನಾದರೂ ಮತ್ತೊಬ್ಬನನ್ನು ಹಗೆಮಾಡಿ ನೂಕುವುದರಿಂದಾಗಲಿ, ಸಮಯ ನೋಡಿಕೊಂಡು ಅವನ ಮೇಲೆ ಏನಾದರೂ ಎಸೆಯುವುದರಿಂದಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4866', '4', '35', '21', 'ಇಲ್ಲವೆ ದ್ವೇಷದಿಂದ ಕೈಯಾರೆ ಹೊಡೆಯುವುದರಿಂದಾಗಲಿ ಕೊಂದರೆ ಅವನು ನರಹತ್ಯೆಮಾಡಿದವನೇ. ಅವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು. ಹತವಾದವನ ಸಮೀಪಬಂಧುವು ಅವನನ್ನು ಎಲ್ಲಿ ಕಂಡರೂ ಕೊಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4867', '4', '35', '22', '¶ “‘ಆದರೆ ಒಬ್ಬನು ಯಾವ ದ್ವೇಷವೂ ಇಲ್ಲದೆ ಆಕಸ್ಮಾತ್ತಾಗಿ ನೂಕುವುದರಿಂದಾಗಲಿ, ಹಾನಿಮಾಡುವ ಸಮಯವನ್ನು ನೋಡಿಕೊಳ್ಳದೆ ಏನಾದರೂ ಎಸೆಯುವುದರಿಂದಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4868', '4', '35', '23', 'ಕೊಲ್ಲುವಷ್ಟು ದೊಡ್ಡ ಕಲ್ಲನ್ನು ತಿಳಿಯದೆ ಬೀಳಿಸುವುದರಿಂದಾಗಲಿ ಮತ್ತೊಬ್ಬನು ಸತ್ತರೆ ಅವನು ಆ ಮನುಷ್ಯನಿಗೆ ವೈರಿಯಾಗಿರದೆಯೂ ಹಾನಿಯನ್ನು ಮಾಡಬೇಕೆಂಬ ಅಭಿಪ್ರಾಯವಿಲ್ಲದೆಯೂ ಇದ್ದ ಪಕ್ಷಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4869', '4', '35', '24', 'ಸಭೆಯವರು ಹತ್ಯೆಮಾಡಿದವನಿಗೂ, ಹತವಾದವನ ಸಮೀಪಬಂಧುವಿಗೂ ಈ ಸಂಗತಿಗಳಿಗೆ ಅನುಸಾರವಾಗಿ ನ್ಯಾಯತೀರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4870', '4', '35', '25', 'ಸಭೆಯು ಹತ್ಯಮಾಡಿದವನನ್ನು ಆ ಸಮೀಪ ಬಂಧುವಿನ ಕೈಯಿಂದ ತಪ್ಪಿಸಿ ಅವನು ಓಡಿಹೋಗಿದ್ದ ಆಶ್ರಯನಗರಕ್ಕೆ ತಿರುಗಿ ಸೇರಿಸಬೇಕು. ಪಟ್ಟಾಭಿಷೇಕ ಹೊಂದಿದ ಮಹಾಯಾಜಕನು ಜೀವದಿಂದಿರುವ ತನಕ ಅವನು ಆ ಪಟ್ಟಣದಲ್ಲೇ ವಾಸಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4871', '4', '35', '26', '¶ “‘ಆ ಹತ್ಯೆಮಾಡಿದವನು ಯಾವಾಗಲಾದರೂ ತಾನು ಓಡಿಹೋಗಿದ್ದು ಆಶ್ರಯಪಟ್ಟಣದ ಮೇರೆಯ ಹೊರಗೆ ಹೋಗಿರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4872', '4', '35', '27', 'ಹತವಾದವನ ಸಮೀಪಬಂಧುವು ಅವನನ್ನು ಆಶ್ರಯಪಟ್ಟಣದ ಹೊರಗೆ ಕಂಡು ಕೊಂದುಹಾಕಿದರೆ ಅವನು ಕೊಲೆಪಾತಕನಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4873', '4', '35', '28', 'ಮಹಾಯಾಜಕನು ಜೀವದಿಂದಿರುವ ತನಕ ಅವನು ಆಶ್ರಯ ಪಟ್ಟಣದೊಳಗೆ ಇರಬೇಕಾಗಿತ್ತು. ಮಹಾಯಾಜಕನು ತೀರಿಹೋದ ನಂತರ ಅವನು ತನ್ನ ಸ್ವಾಸ್ತ್ಯವಿರುವ ಸ್ಥಳಕ್ಕೆ ಹೋಗಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4874', '4', '35', '29', '¶ “‘ನೀವೂ, ನಿಮ್ಮ ಸಂತತಿಯವರೂ ನಿಮ್ಮ ಎಲ್ಲಾ ವಾಸಸ್ಥಳಗಳಲ್ಲಿ ಈ ಮಾತುಗಳಿಗೆ ಅನುಸಾರವಾಗಿ ನ್ಯಾಯತೀರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4875', '4', '35', '30', 'ಯಾವನಾದರೂ ಮತ್ತೊಬ್ಬನನ್ನು ಕೊಂದಾಗ ನೀವು ಸಾಕ್ಷಿಗಳನ್ನು ವಿಚಾರಿಸಿಕೊಂಡು ಅವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯನ್ನು ವಿಧಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4876', '4', '35', '31', '¶ “‘ಮರಣಶಿಕ್ಷೆಗೆ ಪಾತ್ರನಾದ ಕೊಲೆಪಾತಕನನ್ನು ಉಳಿಸುವುದಕ್ಕೆ ಈಡನ್ನು ತೆಗೆದುಕೊಳ್ಳಬಾರದು. ಅವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯೇ ಆಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4877', '4', '35', '32', 'ನೀವು ಆಶ್ರಯಪಟ್ಟಣಕ್ಕೆ ಓಡಿಹೋದವನಿಂದ ಧನವನ್ನು ತೆಗೆದುಕೊಂಡು ಮಹಾಯಾಜಕನು ಜೀವದಿಂದಿರುವಾಗಲೇ ಸ್ವಸ್ಥಳಕ್ಕೆ ಹೋಗಗೊಡಿಸಬಾರದು. ಅವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯೇ ಆಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4878', '4', '35', '33', '¶ “‘ನೀವು ಹೀಗೆ ನಡೆದುಕೊಂಡರೆ ನಿಮ್ಮ ದೇಶವು ಅಪವಿತ್ರವಾಗುವುದಿಲ್ಲ. ರಕ್ತವು ದೇಶವನ್ನು ಅಪವಿತ್ರ ಮಾಡುವುದು. ಕೊಲ್ಲಲ್ಪಟ್ಟವನ ರಕ್ತಕ್ಕಾಗಿ ಕೊಂದವನ ರಕ್ತದಿಂದಲೇ ಹೊರತು ಬೇರೆ ಪ್ರಾಯಶ್ಚಿತ್ತವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4879', '4', '35', '34', 'ನೀವು ವಾಸಿಸುವ ದೇಶವನ್ನು ಅಪವಿತ್ರಮಾಡಬಾರದು. ಯೆಹೋವನೆಂಬ ನಾನೇ ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿ ವಾಸಿಸುತ್ತೇನೆ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4880', '4', '36', '1', '¶ ಯೋಸೇಫನ ವಂಶದವರೊಳಗೆ ಮನಸ್ಸೆಯ ಮೊಮ್ಮಗನೂ ಮಾಕೀರನ ಮಗನಾದ ಗಿಲ್ಯಾದನ ಸಂತತಿಯವರ ಮುಖಂಡರು ಮೋಶೆಯ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಕುಲಾಧಿಪತಿಗಳ ಬಳಿಗೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4881', '4', '36', '2', '“ದೇಶವನ್ನು ಚೀಟುಹಾಕಿ ಇಸ್ರಾಯೇಲರಿಗೆ ಹಂಚಿಕೊಡಬೇಕೆಂದು ಯೆಹೋವನು ಒಡೆಯನಿಗೆ ಆಜ್ಞಾಪಿಸಿ ತರುವಾಯ ನಮ್ಮ ಸ್ವಕುಲದವನಾದ ಚಲ್ಪಹಾದನಿಗೆ ಬರತಕ್ಕ ಸ್ವತ್ತನ್ನು ಅವನ ಹೆಣ್ಣುಮಕ್ಕಳಿಗೆ ಕೊಡಬೇಕು ಎಂದು ಅಪ್ಪಣೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4882', '4', '36', '3', 'ಹೀಗಿರಲು ಅವರು ಇಸ್ರಾಯೇಲರ ಬೇರೆ ಕುಲದವರಿಗೆ ಮದುವೆಯಾದ ಪಕ್ಷಕ್ಕೆ ಅವರ ಸ್ವತ್ತು ನಮ್ಮ ಕುಲದಿಂದ ತೆಗೆಯಲ್ಪಟ್ಟು ಅವರು ಸೇರಿಕೊಳ್ಳುವ ಕುಲಕ್ಕೆ ಹೋಗುವುದು. ಆದುದರಿಂದ ನಮ್ಮ ಸ್ವತ್ತಿಗೆ ನಷ್ಟವುಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4883', '4', '36', '4', 'ಇಸ್ರಾಯೇಲರ ಜೂಬಿಲಿ ಸಂವತ್ಸರವು ಬಂದಾಗ ಅವರ ಸ್ವತ್ತು ಅವರು ಸೇರಿಕೊಳ್ಳುವ ಕುಲದ ಸ್ವತ್ತಿಗೆ ಕೂಡಿಕೊಳ್ಳುವುದರಿಂದ ನಮ್ಮ ಕುಲದಿಂದ ತೆಗೆಯಲ್ಪಡುವುದು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4884', '4', '36', '5', 'ಆಗ ಮೋಶೆಯು ಯೆಹೋವನ ಅಪ್ಪಣೆಯನ್ನು ಹೊಂದಿ ಇಸ್ರಾಯೇಲರಿಗೆ, “ಯೋಸೇಫನ ಕುಲದವರು ಹೇಳುವ ಮಾತು ನ್ಯಾಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4885', '4', '36', '6', 'ಆದಕಾರಣ ಯೆಹೋವನು ಚಲ್ಪಹಾದನ ಹೆಣ್ಣುಮಕ್ಕಳ ವಿಷಯವಾಗಿ ಅಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ, ‘ತಮ್ಮ ಕುಲದ ಕುಟುಂಬಗಳಲ್ಲಿ ಮಾತ್ರವೇ ತಮಗೆ ಇಷ್ಟಬಂದವರನ್ನು ಮದುವೆಮಾಡಿಕೊಳ್ಳಬೇಕು’ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4886', '4', '36', '7', 'ಇಸ್ರಾಯೇಲರ ಯಾವ ಸ್ವಾಸ್ತ್ಯವೂ ಒಂದು ಕುಲದಿಂದ ಬೇರೊಂದು ಕುಲಕ್ಕೆ ಹೋಗಬಾರದು. ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ತಮ್ಮತಮ್ಮ ಕುಲಗಳ ಸ್ವತ್ತನ್ನು ಹೊಂದಿಕೊಂಡೇ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4887', '4', '36', '8', 'ಇದಕ್ಕಾಗಿ ಇಸ್ರಾಯೇಲರ ವಂಶದಲ್ಲಿ ಸ್ವತ್ತನ್ನು ಹೊಂದಿದ ಹೆಣ್ಣುಮಕ್ಕಳು ಸ್ವಕುಲದಲ್ಲಿಯೇ ಮದುವೆ ಮಾಡಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4888', '4', '36', '9', 'ಹೀಗೆ ಯಾವ ಸ್ವಾಸ್ತ್ಯವೂ ಒಂದು ಕುಲದಿಂದ ಬೇರೊಂದು ಕುಲಕ್ಕೆ ಹೋಗದೆ ಇಸ್ರಾಯೇಲರ ಪ್ರತಿಯೊಂದು ಕುಲವು ತನ್ನ ಸ್ವತ್ತನ್ನು ಹೊಂದಿಕೊಂಡೇ ಇರುವುದು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4889', '4', '36', '10', 'ಚಲ್ಪಹಾದನ ಹೆಣ್ಣುಮಕ್ಕಳು ಯೆಹೋವನ ಆಜ್ಞಾನುಸಾರವೇ ನಡೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4890', '4', '36', '11', 'ಚಲ್ಪಹಾದನ ಹೆಣ್ಣುಮಕ್ಕಳಾದ ಮಹ್ಲಾ, ತಿರ್ಚಾ, ಹೊಗ್ಲಾ, ಮಿಲ್ಕಾ, ನೋವಾ ಎಂಬುವವರು ಮನಸ್ಸೆಯ ಕುಲದವರನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4891', '4', '36', '12', 'ಅವರು ಯೋಸೇಫನ ಮಗನಾದ ಮನಸ್ಸೆಯ ಕುಲದವರಿಗೇ ಮದುವೆಯಾದುದರಿಂದ ಅವರ ಸ್ವತ್ತು ತಂದೆಯ ಕುಲದಲ್ಲಿಯೇ ಉಳಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4892', '4', '36', '13', 'ಯೊರ್ದನ್ ನದಿಯ ತೀರದಲ್ಲಿ ಯೆರಿಕೋ ಪಟ್ಟಣದ ಹತ್ತಿರವಿರುವ ಮೋವಾಬ್ಯರ ಮೈದಾನದಲ್ಲಿ ಯೆಹೋವನು ಮೋಶೆಯ ಮೂಲಕ ಇಸ್ರಾಯೇಲರಿಗೆ ಕೊಟ್ಟ ಆಜ್ಞಾವಿಧಿಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4893', '5', '1', '1', '¶ ಯೊರ್ದನ್ ನದಿಯ ಆಚೆ, ಪಾರಾನ್, ತೋಫೆಲ್, ಲಾಬಾನ್, ಹಚೇರೋತ್ ಮತ್ತು ದೀಜಾಹಾಬ್ ಎಂಬ ಸ್ಥಳಗಳ ನಡುವೆ, ಅರಣ್ಯದಲ್ಲಿ ಆರಾಬಾ ಎಂಬ ತಗ್ಗಾದ ಪ್ರದೇಶದಲ್ಲಿ ಸೂಫಿಗೆ ಎದುರಾಗಿ ಮೋಶೆಯು ಇಸ್ರಾಯೇಲರೆಲ್ಲರಿಗೆ ಮಾಡಿದ ಉಪದೇಶ ಮತ್ತು ಉಪನ್ಯಾಸಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4894', '5', '1', '2', 'ಹೋರೇಬಿನಿಂದ ಸೇಯೀರ್ ಬೆಟ್ಟಗಳ ಮಾರ್ಗವಾಗಿ ಕಾದೇಶ್‌ಬರ್ನೇಯದ ತನಕ ಹನ್ನೊಂದು ದಿನದ ಪ್ರಯಾಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4895', '5', '1', '3', '¶ ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತದೇಶವನ್ನು ಬಿಟ್ಟ ನಲ್ವತ್ತನೆಯ ವರ್ಷದ, ಹನ್ನೊಂದನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ತನಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನೆಲ್ಲಾ ಮೋಶೆಯು ಇಸ್ರಾಯೇಲರಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4896', '5', '1', '4', 'ಯೆಹೋವನು ಹೆಷ್ಬೋನಿನಲ್ಲಿದ್ದ ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನನನ್ನೂ, ಅಷ್ಟಾರೋತ್, ಎದ್ರೈ ಎಂಬ ಪಟ್ಟಣಗಳಲ್ಲಿದ್ದ ಬಾಷಾನಿನ ಅರಸನಾದ ಓಗನನ್ನೂ ಜಯಿಸಿದ ತರುವಾಯವೇ ಮೋಶೆಯು ಇದನ್ನೆಲ್ಲಾ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4897', '5', '1', '5', '¶ ಯೊರ್ದನ್ ನದಿಯ ಆಚೆ ಮೋವಾಬ್ಯರ ದೇಶದಲ್ಲಿ ಮೋಶೆಯು ಈ ಮುಂದಣ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ವಿವರಿಸುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿ ಹೀಗೆ ಹೇಳಿದನು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('4898', '5', '1', '6', '¶ “ಹೋರೇಬಿನಲ್ಲಿ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಮಗೆ, ‘ನೀವು ಈ ಬೆಟ್ಟದ ಬಳಿಯಲ್ಲಿ ವಾಸಿಸಿದ್ದು ಸಾಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4899', '5', '1', '7', 'ಈಗ ಹಿಂದಿರುಗಿ ಅಮೋರಿಯರು ಇರುವ ಬೆಟ್ಟದ ಸೀಮೆಗೂ ಮತ್ತು ಅದಕ್ಕೆ ಸೇರಿದ ಪ್ರದೇಶದ ಕಡೆಗೆ ಪ್ರಯಾಣಮಾಡಿರಿ. ಅವು ಯಾವುವೆಂದರೆ: ತಗ್ಗಾದ ಪ್ರದೇಶ, ಬೆಟ್ಟದ ಮೇಲಿನ ಪ್ರದೇಶ, ಇಳಕಲಿನ ಪ್ರದೇಶ, ದಕ್ಷಿಣಸೀಮೆ ಮತ್ತು ಸಮುದ್ರತೀರ ಎಂಬ ನಾಡುಗಳನ್ನು ಒಳಗೊಂಡಿರುವ ಕಾನಾನ್ಯರ ದೇಶ, ಲೆಬನೋನ್ ಪರ್ವತ ಮತ್ತು ಯೂಫ್ರೆಟಿಸ್ ಎಂಬ ಮಹಾನದಿಯ ವರೆಗೆ ವಿಸ್ತರಿಸಿಕೊಂಡಿರುವ ಪ್ರದೇಶಗಳಿಗೆ ಹೋಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4900', '5', '1', '8', 'ಆ ದೇಶವನ್ನು ನಿಮಗೇ ಕೊಟ್ಟಿದ್ದೇನೆ. ಯೆಹೋವನೆಂಬ ನಾನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಾದ ಅಬ್ರಹಾಮ್, ಇಸಾಕ್, ಯಾಕೋಬರಿಗೂ ಮತ್ತು ಅವರ ಸಂತತಿಯವರಿಗೂ ಆ ದೇಶವನ್ನು ಕೊಡುತ್ತೇನೆಂದು ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ವಾಗ್ದಾನ ಮಾಡಿದೆನಲ್ಲಾ. ಅದರಲ್ಲಿ ಪ್ರವೇಶಮಾಡಿ ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳಿರಿ’” ಎಂದು ಅಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4901', '5', '1', '9', '¶ ಆ ಕಾಲದಲ್ಲಿ ನಾನು ನಿಮ್ಮ ಸಂಗಡ ಮಾತನಾಡಿ, “ನಿಮ್ಮ ಹೊಣೆಯನ್ನು ನಾನೊಬ್ಬನೇ ಹೊರುವುದು ಅಸಾಧ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4902', '5', '1', '10', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಅಧಿಕ ಸಂಖ್ಯೆಯಲ್ಲಿ ಹೆಚ್ಚಿಸಿದ್ದರಿಂದ ನೀವು ಈಗ ಆಕಾಶದ ನಕ್ಷತ್ರಗಳಷ್ಟು ಅಸಂಖ್ಯರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4903', '5', '1', '11', 'ನೀವು ಈಗ ಇರುವುದಕ್ಕಿಂತಲೂ ಇನ್ನು ಸಾವಿರದಷ್ಟಾಗುವಂತೆ ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಹೆಚ್ಚಿಸಿ, ತಾನು ವಾಗ್ದಾನಮಾಡಿದ ಪ್ರಕಾರವೇ ನಿಮಗೆ ಶುಭಗಳನ್ನು ಅನುಗ್ರಹಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4904', '5', '1', '12', 'ಆದರೆ ನಿಮ್ಮಿಂದಾಗುವ ತೊಂದರೆಗಳನ್ನೂ, ಹೊಣೆಯನ್ನು ಮತ್ತು ವ್ಯಾಜ್ಯಗಳನ್ನೂ ನಾನೊಬ್ಬನೇ ನಿಭಾಯಿಸುವುದು ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('4905', '5', '1', '13', 'ಆದುದರಿಂದ ನೀವು ಪ್ರತಿಯೊಂದು ಕುಲದಿಂದ ಬುದ್ಧಿವಿವೇಕಗಳಿಂದ ಪ್ರಸಿದ್ಧರಾದ ಪುರುಷರನ್ನು ಆರಿಸಿಕೊಳ್ಳಿರಿ. ನಾನು ಅವರನ್ನು ನಿಮಗೆ ಅಧಿಪತಿಗಳನ್ನಾಗಿ ನೇಮಿಸುವೆನು” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4906', '5', '1', '14', 'ಅದಕ್ಕೆ ನೀವು, “ನಿನ್ನ ಆಲೋಚನೆಯಂತೆ ನಡೆಯುವುದು ಹಿತವಾದದ್ದೇ” ಎಂದು ಉತ್ತರಕೊಟ್ಟಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4907', '5', '1', '15', 'ಆಗ ನಾನು ನಿಮ್ಮಲ್ಲಿ ಪ್ರಸಿದ್ಧರಾದ, ಬುದ್ಧಿವಂತರನ್ನು ಆರಿಸಿಕೊಂಡು ಒಂದೊಂದು ಕುಲದಲ್ಲಿ ಸಾವಿರ ಜನರಿಗೆ ಒಬ್ಬರಂತೆ, ನೂರು ಜನರಿಗೆ ಒಬ್ಬರಂತೆ, ಐವತ್ತು ಜನರಿಗೆ ಒಬ್ಬರಂತೆ ಮತ್ತು ಹತ್ತು ಜನರಿಗೆ ಒಬ್ಬರಂತೆ ಅಧಿಕಾರಿಗಳನ್ನಾಗಿಯೂ ಮತ್ತು ಉಪ ಅಧಿಕಾರಿಗಳನ್ನಾಗಿಯೂ ನೇಮಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4908', '5', '1', '16', 'ಆ ನ್ಯಾಯಾಧಿಪತಿಗಳಿಗೆ ನಾನು ಆ ಕಾಲದಲ್ಲಿ ಅಪ್ಪಣೆಮಾಡಿ, “ನೀವು ಸ್ವಕುಲದವರ ವ್ಯಾಜ್ಯಗಳನ್ನು ವಿಚಾರಿಸಬೇಕು. ಅವರು ಇಸ್ರಾಯೇಲರೊಡನೆ ವ್ಯಾಜ್ಯವಾಡಿದರೂ, ಅನ್ಯರೊಡನೆ ವ್ಯಾಜ್ಯವಾಡಿದರೂ ನೀವು ನ್ಯಾಯದ ಪ್ರಕಾರವೇ ತೀರ್ಪುಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4909', '5', '1', '17', 'ನ್ಯಾಯವಿಚಾರಣೆ ಮಾಡುವಾಗ ಮುಖದಾಕ್ಷಿಣ್ಯಮಾಡದೆ, ಪ್ರಮುಖರನ್ನೂ ಹಾಗು ಅಲ್ಪರನ್ನೂ ಸಮಾನವಾಗಿ ಕಾಣಬೇಕು. ನೀವು ದೇವರ ಹೆಸರಿನಲ್ಲಿ ನ್ಯಾಯತೀರಿಸುವವರಾದ ಕಾರಣ ಮನುಷ್ಯರ ಮುಖವನ್ನು ನೋಡಿ ಹೆದರಬೇಡಿರಿ. ನೀವು ತೀರಿಸಲಿಕ್ಕೆ ಆಗದ ವ್ಯಾಜ್ಯಗಳನ್ನು ನನ್ನ ಬಳಿಗೆ ತರಬೇಕು; ನಾನೇ ಅವುಗಳನ್ನು ತೀರಿಸುವೆನು” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4910', '5', '1', '18', 'ಅದಲ್ಲದೆ ನೀವು ಮಾಡಬೇಕಾದ ಎಲ್ಲಾ ಕಾರ್ಯಗಳ ವಿಷಯದಲ್ಲಿಯೂ ನಾನು ಆ ಕಾಲದಲ್ಲಿ ನಿಮಗೆ ಆಜ್ಞೆಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4911', '5', '1', '19', '¶ ನಾವು ಹೋರೇಬಿನಿಂದ ಹೊರಟು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ಅಮೋರಿಯರ ಬೆಟ್ಟದ ಸೀಮೆಯ ಮಾರ್ಗವನ್ನು ಹಿಡಿದು ನೀವು ನೋಡಿದ ಆ ಘೋರವಾದ ಮಹಾ ಅರಣ್ಯದಲ್ಲಿ ನಡೆದು ಕಾದೇಶ್‌ಬರ್ನೇಯಕ್ಕೆ ಸೇರಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4912', '5', '1', '20', 'ಆಗ ನಾನು, “ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಮಗೆ ಕೊಡುವ ಅಮೋರಿಯರ ಬೆಟ್ಟದ ಸೀಮೆಯ ಹತ್ತಿರಕ್ಕೆ ಬಂದಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4913', '5', '1', '21', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆ ದೇಶವನ್ನು ನಿಮಗೇ ಕೊಟ್ಟಿದ್ದಾನೆ; ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನು ಹೇಳಿದಂತೆ ಆ ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳಿರಿ; ನೀವು ಭಯಪಡದೆ ಧೈರ್ಯವಾಗಿಯೇ ಇರಬೇಕು” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4914', '5', '1', '22', '¶ ಆಗ ನೀವೆಲ್ಲರೂ ನನ್ನ ಬಳಿಗೆ ಬಂದು, “ನಮಗಿಂತ ಮುಂದಾಗಿ ಜನರನ್ನು ಕಳುಹಿಸುವೆವು. ಅವರು ನಮಗೋಸ್ಕರ ಆ ದೇಶವನ್ನು ಪರೀಕ್ಷಿಸಿ ನೋಡಿ, ನಾವು ಹತ್ತಿ ಹೋಗಬೇಕಾದ ದಾರಿಯ ವಿಷಯದಲ್ಲೂ ಮತ್ತು ಸೇರಬೇಕಾದ ಊರುಗಳ ವಿಷಯದಲ್ಲೂ ನಮಗೆ ವರ್ತಮಾನ ತಿಳಿಸಲಿ” ಎಂದು ಹೇಳಿದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4915', '5', '1', '23', 'ಅದು ಒಳ್ಳೆಯ ಆಲೋಚನೆಯೆಂದು ನಾನು ತಿಳಿದುಕೊಂಡು ನಿಮ್ಮಲ್ಲಿ ಕುಲಕ್ಕೆ ಒಬ್ಬೊಬ್ಬನಂತೆ ಹನ್ನೆರಡು ಜನರನ್ನು ಆರಿಸಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4916', '5', '1', '24', 'ಅವರು ಹೋಗಿ ಆ ಬೆಟ್ಟದ ಸೀಮೆಯನ್ನು ಹತ್ತಿ, ಎಷ್ಕೋಲ್ ಎಂಬ ತಗ್ಗಿನ ಬಳಿಗೆ ಬಂದು ಆ ಪ್ರದೇಶದಲ್ಲಿ ಸಂಚರಿಸಿ ನೋಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4917', '5', '1', '25', 'ಅವರು ಅಲ್ಲಿನ ಹಣ್ಣುಗಳಲ್ಲಿ ಕೆಲವನ್ನು ತಂದು ತೋರಿಸಿ, “ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಮಗೆ ಕೊಡುವ ಆ ದೇಶವು ಒಳ್ಳೆಯ ದೇಶ” ಎಂದು ನಮಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4918', '5', '1', '26', '¶ ಆದರೂ ನೀವು ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ನೋಡಲು ಇಷ್ಟಪಡದೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಜ್ಞೆಯನ್ನು ಉಲ್ಲಂಘಿಸಿದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4919', '5', '1', '27', 'ನೀವು ನಿಮ್ಮ ಡೇರೆಗಳಲ್ಲಿ ಗುಣುಗುಟ್ಟುತ್ತಾ, “ಯೆಹೋವನು ನಮ್ಮನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಬರಮಾಡಿದ್ದು ಹಗೆತನದಿಂದಲೇ; ಆತನು ನಮ್ಮನ್ನು ಸಂಹರಿಸಬೇಕೆಂದು ಅಮೋರಿಯರ ಕೈಗೆ ಒಪ್ಪಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4920', '5', '1', '28', 'ನಾವು ಹೋಗಬೇಕಾದ ಆ ಸೀಮೆ ಎಂಥದೆಂದು ಆಲೋಚಿಸಿರಿ; ಅಲ್ಲಿ ಹೋಗಿದ್ದ ನಮ್ಮ ಸಹೋದರರು ನಮಗೆ, ‘ಆ ದೇಶದ ಜನರು ನಮಗಿಂತ ಬಲಿಷ್ಠರಾಗಿಯೂ ಮತ್ತು ಎತ್ತರವಾಗಿಯೂ ಇದ್ದಾರೆ. ಅವರಿರುವ ಪಟ್ಟಣಗಳು ದೊಡ್ಡದಾಗಿಯೂ ಮತ್ತು ಆಕಾಶವನ್ನು ಮುಟ್ಟುವ ಕೋಟೆಕೊತ್ತಲುಗಳಿಂದ ಇವೆ. ಅಲ್ಲಿ ನಾವು ಎತ್ತರವಾದ ಪುರುಷರನ್ನು ಅಂದರೆ ಅನಾಕೀಮ್ ವಂಶಸ್ಥರ ಮಕ್ಕಳನ್ನು ನೋಡಿದ್ದೇವೆ’ ಎಂದು ಹೇಳಿ ನಮ್ಮ ಧೈರ್ಯವನ್ನು ಕೆಡಿಸಿದ್ದಾರೆ” ಅಂದುಕೊಳ್ಳುತ್ತಿದ್ದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4921', '5', '1', '29', '¶ ಅದಕ್ಕೆ ನಾನು, “ಕಳವಳಪಡಬೇಡಿರಿ, ಅವರಿಗೆ ಭಯಪಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4922', '5', '1', '30', 'ನಿಮ್ಮ ಮುಂದೆ ಮಾರ್ಗದರ್ಶಕನಾಗಿ ಹೋಗುವ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿಯೂ, ನೀವು ನೋಡಿದ ಅರಣ್ಯದಲ್ಲಿಯೂ ಪ್ರತ್ಯಕ್ಷನಾಗಿ ನಿಮಗೋಸ್ಕರ ಯುದ್ಧಮಾಡಿದಂತೆಯೇ ಈಗಲೂ ನಿಮ್ಮವನಾಗಿ ಯುದ್ಧಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4923', '5', '1', '31', 'ನೀವು ಈ ಸ್ಥಳಕ್ಕೆ ಸೇರುವ ತನಕ ನಿಮ್ಮ ಪ್ರಯಾಣದಲ್ಲೆಲ್ಲಾ ಒಬ್ಬ ತಂದೆ ತನ್ನ ಮಗನನ್ನು ಹೇಗೆ ಮುನ್ನಡೆಸುತ್ತಾನೋ ಹಾಗೆಯೇ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಹೊತ್ತನಲ್ಲವೇ?” ಎಂದು ನಿಮಗೆ ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4924', '5', '1', '32', '¶ ಆದರೂ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ನಂಬಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4925', '5', '1', '33', 'ನೀವು ಹೋಗಬೇಕಾದ ದಾರಿಯನ್ನು ತೋರಿಸುವುದಕ್ಕೂ, ದಂಡು ಇಳಿಯಬೇಕಾದ ಸ್ಥಳಗಳನ್ನು ಗೊತ್ತುಮಾಡುವುದಕ್ಕೂ ರಾತ್ರಿಯಲ್ಲಿ ಬೆಂಕಿಯೋಪಾದಿಯಲ್ಲಿಯೂ ಮತ್ತು ಹಗಲಿನಲ್ಲಿ ಮೇಘದೋಪಾದಿಯಲ್ಲಿಯೂ ನಿಮ್ಮ ಮಾರ್ಗದಲ್ಲಿ ನಿಮ್ಮನ್ನು ಮುನ್ನಡೆಸಿದ ದೇವರನ್ನು ನೀವು ನಂಬಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4926', '5', '1', '34', 'ಯೆಹೋವನು ನಿಮ್ಮ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಕೋಪಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4927', '5', '1', '35', 'ಆತನು, “ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ವಾಗ್ದಾನಮಾಡಿದ ಆ ಒಳ್ಳೇ ದೇಶವನ್ನು ಈ ದುಷ್ಟ ಸಂತತಿಯವರಲ್ಲಿ ಯಾರೂ ನೋಡುವುದಿಲ್ಲ” ಎಂದು ಪ್ರಮಾಣಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4928', '5', '1', '36', 'ಮತ್ತು ಯೆಹೋವನು “ಯೆಫುನ್ನೆಯ ಮಗನಾದ ಕಾಲೇಬನೊಬ್ಬನೇ ಯೆಹೋವನನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ಅನುಸರಿಸಿದ್ದರಿಂದ, ಅವನೇ ಅದನ್ನು ನೋಡುವನು. ಅವನು ಸಂಚರಿಸಿದ ಪ್ರದೇಶವನ್ನು ಅವನಿಗೂ ಮತ್ತು ಅವನ ಸಂತತಿಯವರಿಗೂ ಕೊಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4929', '5', '1', '37', 'ಅದು ಮಾತ್ರವಲ್ಲದೆ ಯೆಹೋವನು ನಿಮ್ಮಿಂದ ನನ್ನ ಮೇಲೆಯೂ ಕೋಪಗೊಂಡು, “ನೀನೂ ಆ ದೇಶಕ್ಕೆ ಸೇರುವುದಿಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('4930', '5', '1', '38', 'ಆದರೆ ನಿನ್ನ ಮುಂದೆ ನಿಂತಿರುವ ನಿನ್ನ ಸೇವಕನು, ನೂನನ ಮಗನೂ ಆದ ಯೆಹೋಶುವನು ಅಲ್ಲಿಗೆ ಸೇರುವನು. ಅವನೇ ಇಸ್ರಾಯೇಲರಿಗೆ ಆ ದೇಶವನ್ನು ಸ್ವಾಧೀನಪಡಿಸುವನು. ಆದುದರಿಂದ ಅವನನ್ನು ಧೈರ್ಯಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4931', '5', '1', '39', 'ಆದರೆ ಪರರ ಪಾಲಾಗುವರೆಂದು ನೀವು ಹೇಳಿದ ನಿಮ್ಮ ಮನೆಯವರೂ ಹಾಗು ಒಳ್ಳೆಯದನ್ನು ಮತ್ತು ಕೆಟ್ಟದ್ದನ್ನು ಅರಿಯದ ನಿಮ್ಮ ಮಕ್ಕಳೂ ಅಲ್ಲಿಗೆ ಸೇರುವರು. ಅವರಿಗೇ ಆ ದೇಶವನ್ನು ಕೊಡುವೆನು; ಅವರು ಅದನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4932', '5', '1', '40', 'ನೀವಾದರೋ ಹಿಂದಿರುಗಿ ಕೆಂಪು ಸಮುದ್ರದ ಮಾರ್ಗವನ್ನು ಹಿಡಿದು ಅರಣ್ಯಕ್ಕೆ ಹೊರಟುಹೋಗಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4933', '5', '1', '41', '¶ ಅದಕ್ಕೆ ನೀವು, “ನಾವು ಯೆಹೋವನಿಗೆ ದ್ರೋಹಿಗಳಾದೆವು. ಆದರೂ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ನಾವೇ ಈಗ ಆ ಬೆಟ್ಟದ ಸೀಮೆಯನ್ನು ಹತ್ತಿ ಯುದ್ಧಮಾಡುವೆವು” ಎಂದು ಉತ್ತರಕೊಟ್ಟಿರಿ. ಮತ್ತು ನೀವೆಲ್ಲರೂ ನಿಮ್ಮ ನಿಮ್ಮ ಆಯುಧಗಳನ್ನು ತೆಗೆದುಕೊಂಡು, ಆ ಬೆಟ್ಟದ ಸೀಮೆಯನ್ನು ಹತ್ತಿ ಜಯಿಸುವುದು ಅಲ್ಪಕಾರ್ಯವೆಂದು ಭಾವಿಸಿ ಹೊರಡುವುದಕ್ಕಿದ್ದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4934', '5', '1', '42', 'ಆದರೆ ಯೆಹೋವನು ನನಗೆ, “ನಾನು ಇವರ ಮಧ್ಯದಲ್ಲಿ ಇರುವುದಿಲ್ಲವಾದುದರಿಂದ ಇವರು ಸೋತುಹೋಗುವರು. ಇವರು ಯುದ್ಧಮಾಡಲೂ ಬಾರದು, ಆ ಬೆಟ್ಟದ ಸೀಮೆಗೆ ಹೋಗಲೂ ಬಾರದು ಎಂದು ಇವರಿಗೆ ಆಜ್ಞಾಪಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4935', '5', '1', '43', '¶ ನಾನು ಆ ಮಾತನ್ನು ನಿಮಗೆ ತಿಳಿಸಿದರೂ, ನೀವು ಕಿವಿಗೊಡದೆ ಯೆಹೋವನ ಆಜ್ಞೆಯನ್ನು ತಾತ್ಸಾರಮಾಡಿ ಸೊಕ್ಕಿನಿಂದ ಆ ಬೆಟ್ಟವನ್ನು ಹತ್ತಿದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4936', '5', '1', '44', 'ಆಗ ಬೆಟ್ಟದಲ್ಲಿದ್ದ ಅಮೋರಿಯರು ನಿಮಗೆ ವಿರುದ್ಧವಾಗಿ ಹೊರಟು ಜೇನುಹುಳಗಳಂತೆ ನಿಮ್ಮನ್ನು ಮುತ್ತಿ ಸೇಯೀರಿನಲ್ಲಿ ಹೊರ್ಮದ ವರೆಗೂ ಬೆನ್ನಟ್ಟಿ ಸಂಹರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4937', '5', '1', '45', 'ನೀವು ಹಿಂದಿರುಗಿ ಬಂದು ಯೆಹೋವನ ಮುಂದೆ ಗೋಳಾಡಿದಾಗ ಆತನು ನಿಮ್ಮ ಮೊರೆಯನ್ನು ಕೇಳಲೂ ಇಲ್ಲ ಮತ್ತು ರಕ್ಷಿಸಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4938', '5', '1', '46', '¶ ಆ ಮೇಲೆ ನೀವು ಕಾದೇಶಿನಲ್ಲಿ ಬಹುಕಾಲ ವಾಸವಾಗಿದ್ದಿರಿ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4939', '5', '2', '1', '¶ ಆಗ ಯೆಹೋವನು ನನಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ನಾವು ಹಿಂದಿರುಗಿ ಅರಣ್ಯಕ್ಕೆ ಹೊರಟು ಕೆಂಪು ಸಮುದ್ರದ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದು ಅನೇಕ ದಿನಗಳು ಸೇಯೀರ್ ಬೆಟ್ಟದ ಸೀಮೆಯನ್ನು ಸುತ್ತುತ್ತಿದ್ದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4940', '5', '2', '2', 'ಆ ಮೇಲೆ ಯೆಹೋವನು ನನಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4941', '5', '2', '3', '“ನೀವು ಈ ಬೆಟ್ಟದ ಸೀಮೆಯನ್ನು ಸುತ್ತಿದ್ದು ಸಾಕು; ಉತ್ತರದಿಕ್ಕಿಗೆ ತಿರುಗಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4942', '5', '2', '4', 'ಮತ್ತು ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಹೀಗೆ ಆಜ್ಞಾಪಿಸು, ‘ಸೇಯೀರ್ ದೇಶದಲ್ಲಿ ವಾಸವಾಗಿರುವ ನಿಮ್ಮ ಬಂಧುಗಳಾದ ಏಸಾವನ ವಂಶದವರ ದೇಶವನ್ನು ದಾಟುವುದಕ್ಕಿದ್ದೀರಷ್ಟೆ. ಅವರು ನಿಮಗೆ ಭಯಪಡುವರು; ನೀವು ಅವರ ಸಂಗಡ ಯುದ್ಧಕ್ಕೆ ಹೋಗದೆ ಬಹಳ ಜಾಗರೂಕತೆಯಿಂದಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4943', '5', '2', '5', 'ನಾನು ಸೇಯೀರ್ ಬೆಟ್ಟದ ಸೀಮೆಯನ್ನು ಏಸಾವ್ಯರಿಗೇ ಸ್ವದೇಶವಾಗಿ ಕೊಟ್ಟಿರುವುದರಿಂದ ಅದರಲ್ಲಿ ನಿಮಗೆ ಹೆಜ್ಜೆಯಿಡುವಷ್ಟು ನೆಲವನ್ನಾದರೂ ಕೊಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4944', '5', '2', '6', 'ನೀವು ಅಲ್ಲಿ ಹಣವನ್ನು ಕೊಟ್ಟು ಆಹಾರಪದಾರ್ಥಗಳನ್ನು ತಿನ್ನಬೇಕು; ನೀರನ್ನು ಕೊಂಡುಕೊಂಡು ಕುಡಿಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4945', '5', '2', '7', 'ನೀವು ಕೈಹಾಕಿದ ಎಲ್ಲಾ ಕೆಲಸಗಳನ್ನೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಸಫಲಪಡಿಸಿದ್ದಾನಲ್ಲಾ. ಈ ದೊಡ್ಡ ಅರಣ್ಯದಲ್ಲಿ ನೀವು ಸಂಚರಿಸುತ್ತಿರುವಾಗೆಲ್ಲಾ ಆತನು ನಿಮ್ಮನ್ನು ಪರಾಂಬರಿಸುತ್ತಾ ಬಂದನು. ಈ ನಲ್ವತ್ತು ವರ್ಷ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಸಂಗಡ ಇದ್ದುದರಿಂದ ನಿಮಗೆ ಏನೂ ಕೊರತೆಯಾಗಲಿಲ್ಲ’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4946', '5', '2', '8', '¶ ಆದಕಾರಣ ನಾವು ಸೇಯೀರಿನಲ್ಲಿರುವ ನಮ್ಮ ಬಂಧುಗಳಾದ ಏಸಾವ್ಯರಿಗೆ ಗೊತ್ತಾಗದಂತೆ ಎಚ್ಚರಿಕೆಯಿಂದ ಅರಾಬದ ಮಾರ್ಗವನ್ನು ಬಿಟ್ಟು ಏಲತ್ ಮತ್ತು ಎಚ್ಯೋನ್ ಗೆಬೆರ್ ಎಂಬ ಪಟ್ಟಣಗಳಿಂದ ಪ್ರಯಾಣಮಾಡಿ ಮೋವಾಬ್ಯರ ಅಡವಿಯ ದಾರಿಯಲ್ಲಿ ನಡೆದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4947', '5', '2', '9', 'ಆಗ ಯೆಹೋವನು ನನಗೆ, “ನೀವು ಮೋವಾಬ್ಯರಿಗೆ ವೈರಿಗಳಾಗಿ ನಡೆದು ಅವರೊಡನೆ ಯುದ್ಧಮಾಡಬಾರದು. ಲೋಟನ ವಂಶದವರಾದ ಅವರಿಗೆ ನಾನು ಆರ್ ಎಂಬ ಪ್ರದೇಶವನ್ನು ಸ್ವದೇಶವಾಗುವುದಕ್ಕೆ ಕೊಟ್ಟಿರುವುದರಿಂದ ಅದರಲ್ಲಿ ನಿಮಗೆ ಸ್ವತ್ತನ್ನು ಕೊಡುವುದಿಲ್ಲ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4948', '5', '2', '10', 'ಏಮಿಯರು ಮೊದಲು ಆ ದೇಶದಲ್ಲಿ ವಾಸವಾಗಿದ್ದರು. ಅವರು ಬಲಿಷ್ಠರೂ, ಬಹುಜನರೂ ಮತ್ತು ಅನಾಕೀಮ್ಯರಂತೆ ಎತ್ತರವಾದ ಪುರುಷರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4949', '5', '2', '11', 'ಅವರು ಅನಾಕ್ಯರಂತೆ ರೆಫಾಯರಿಗೆ ಸೇರಿದವರೆಂದು ಹೇಳುವುದುಂಟು; ಆದರೆ ಮೋವಾಬ್ಯರು ಅವರನ್ನು ಏಮಿಯರೆಂದು ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4950', '5', '2', '12', 'ಹೋರಿಯರು ಸಹ ಪೂರ್ವಕಾಲದಲ್ಲಿ ಸೇಯೀರಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದರು. ತರುವಾಯ ಇಸ್ರಾಯೇಲರು ತಮಗೆ ಯೆಹೋವನು ಕೊಟ್ಟ ದೇಶವನ್ನು ಹೇಗೆ ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡರೋ ಹಾಗೆಯೇ ಏಸಾವ್ಯರು ಬಂದು ಹೋರಿಯರನ್ನು ಸಂಹರಿಸಿ ಅವರ ದೇಶದಲ್ಲಿ ವಾಸಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4951', '5', '2', '13', 'ಆಗ ನಾನು, “ಎದ್ದು ಜೆರೆದ್ ಹಳ್ಳವನ್ನು ದಾಟಿರಿ” ಎಂದು ಹೇಳಲು ನಾವು ಜೆರೆದ್ ಹಳ್ಳವನ್ನು ದಾಟಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4952', '5', '2', '14', 'ನಾವು ಕಾದೇಶ್‌ಬರ್ನೇಯದಿಂದ ಹೊರಟು ಜೆರೆದ್ ಹಳ್ಳವನ್ನು ದಾಟಲು ಮೂವತ್ತೆಂಟು ವರ್ಷವಾಯಿತು. ಯೆಹೋವನು ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ಹೇಳಿದ್ದಂತೆ ಅಷ್ಟರಲ್ಲಿ ಆ ತಲೆಮಾರಿನ ಸೈನಿಕರೆಲ್ಲರೂ ಸತ್ತುಹೋಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4953', '5', '2', '15', 'ಯೆಹೋವನ ಹಸ್ತವು ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿದ್ದುದರಿಂದ ಪಾಳೆಯದಲ್ಲಿ ಒಬ್ಬನೂ ಉಳಿಯದಂತೆ ನಾಶವಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4954', '5', '2', '16', '¶ ಆ ಕಾಲದಲ್ಲಿ ಯುದ್ಧನಿಪುಣರಾಗಿದ್ದ ಸೈನಿಕರೆಲ್ಲರೂ ಸತ್ತುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4955', '5', '2', '17', 'ಆಗ ಯೆಹೋವನು ನನ್ನೊಂದಿಗೆ ಮಾತನಾಡಿ ನನಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4956', '5', '2', '18', '“ನೀವು ಈಗ ಮೋವಾಬ್ಯರ ಪ್ರಾಂತ್ಯವಾಗಿರುವ ಆರ್ ಎಂಬ ಪ್ರದೇಶವನ್ನು ದಾಟುವವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4957', '5', '2', '19', 'ಮುಂದೆ ನೀವು ಅಮೋನಿಯರ ಹತ್ತಿರಕ್ಕೆ ಬರುವಾಗ ಅವರಿಗೆ ತೊಂದರೆಪಡಿಸಲೂ ಬೇಡಿರಿ, ಅವರಿಗೆ ವೈರಿಗಳಾಗಿ ನಡೆದು ಯುದ್ಧಮಾಡಲೂಬೇಡಿರಿ. ನಾನು ಆ ದೇಶವನ್ನು ಲೋಟನ ವಂಶದವರಾದ ಅಮ್ಮೋನಿಯರಿಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟಿರುವುದರಿಂದ ನಿಮಗೆ ಅದರಲ್ಲಿ ಯಾವ ಭಾಗವನ್ನಾದರೂ ಕೊಡುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('4958', '5', '2', '20', 'ಪೂರ್ವಕಾಲದಲ್ಲಿ ರೆಫಾಯರು ಆ ದೇಶದಲ್ಲಿ ವಾಸವಾಗಿದ್ದುದರಿಂದ ಅದು ರೆಫಾಯರ ದೇಶವೆನಿಸಿಕೊಳ್ಳುತ್ತದೆ. ಅಮ್ಮೋನಿಯರು ಅವರನ್ನು ಜಂಜುಮ್ಯರೆಂದು ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4959', '5', '2', '21', 'ಅವರು ಬಲಿಷ್ಠರೂ, ಬಹುಜನರೂ ಮತ್ತು ಅನಾಕ್ಯರಂತೆ ಎತ್ತರವಾದ ಪುರುಷರೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4960', '5', '2', '22', 'ಆದರೆ ಹೇಗೆ ಯೆಹೋವನು ಸೇಯೀರಿನಲ್ಲಿರುವ ಏಸಾವ್ಯರಿಗೋಸ್ಕರ ಹೋರಿಯರನ್ನು ಹೊರಡಿಸಿದಾಗ ಏಸಾವ್ಯರು ಆ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ಇಂದಿನವರೆಗೂ ಅಲ್ಲೇ ವಾಸವಾಗಿದ್ದಾರೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4961', '5', '2', '23', 'ಮತ್ತು ಹೇಗೆ ಕಫ್ತೋರಿಂದ ಬಂದ ಕಫ್ತೋರ್ಯರು ಗಾಜಾ ಪಟ್ಟಣದವರೆಗೂ ಹಳ್ಳಿಗಳಲ್ಲಿದ್ದ ಅವ್ವಿಯರನ್ನು ನಾಶಮಾಡಿ ಅವರ ಸ್ಥಳದಲ್ಲಿ ವಾಸಮಾಡಿದರೋ, ಹಾಗೆಯೇ ಯೆಹೋವನು ರೆಫಾಯರನ್ನು ಅಮ್ಮೋನಿಯರ ನಾಡಿನಿಂದ ಹೊರಗೆ ಹೋಗುವಂತೆ ಮಾಡಿದನು. ಅಮ್ಮೋನಿಯರು ಆ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ಅವರಲ್ಲಿ ವಾಸಮಾಡ ತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4962', '5', '2', '24', '¶ “ಈಗ ನೀವು ಹೊರಟು ಅರ್ನೋನ್ ಹಳ್ಳವನ್ನು ದಾಟಿರಿ. ಅಮೋರಿಯನಾಗಿರುವ ಹೆಷ್ಬೋನಿನ ಅರಸನಾದ ಸೀಹೋನನು ನಿಮ್ಮಿಂದ ಸೋತುಹೋಗುವನು, ಅವನ ರಾಜ್ಯವು ನಿಮಗೇ ವಶವಾಗಬೇಕೆಂದು ನಾನು ಅನುಗ್ರಹಿಸಿದ್ದೇನೆ. ಅವನೊಡನೆ ಯುದ್ಧಮಾಡಿ, ಆ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4963', '5', '2', '25', 'ಲೋಕದಲ್ಲಿರುವ ಎಲ್ಲಾ ಜನಗಳಿಗೂ ನಿಮ್ಮಿಂದ ದಿಗಿಲೂ ಮತ್ತು ಹೆದರಿಕೆಯೂ ಉಂಟಾಗುವಂತೆ ಮಾಡುತ್ತೇನೆ. ಇಂದಿನಿಂದ ನಿಮ್ಮ ಸುದ್ದಿಯನ್ನು ಕೇಳಿದ ಮಾತ್ರಕ್ಕೆ ಎಲ್ಲರೂ ಗಡಗಡನೆ ನಡುಗಿ ಸಂಕಟಪಡುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4964', '5', '2', '26', '¶ ಆಗ ನಾನು ಕೆದೇಮೋತಿನ ಅರಣ್ಯದಿಂದ ಹೆಷ್ಬೋನಿನ ಅರಸನಾದ ಸೀಹೋನನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4965', '5', '2', '27', '“ನಿನ್ನ ದೇಶವನ್ನು ದಾಟಿಹೋಗುವುದಕ್ಕೆ ನಮಗೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು. ನಾವು ಎಡಬಲಕ್ಕೆ ತಿರುಗದೆ ದಾರಿಹಿಡಿದು ನಡೆದುಹೋಗುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4966', '5', '2', '28', 'ನಮ್ಮಿಂದ ಕ್ರಯ ತೆಗೆದುಕೊಂಡು ಆಹಾರಪದಾರ್ಥಗಳನ್ನೂ ಮತ್ತು ಕುಡಿಯಲಿಕ್ಕೆ ನೀರನ್ನೂ ಕೊಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4967', '5', '2', '29', 'ನಾವು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಮಗೆ ಕೊಡುವ ದೇಶವನ್ನು ಸೇರಬೇಕೆಂದಿದ್ದೇವೆ. ಸೇಯೀರಿನಲ್ಲಿರುವ ಏಸಾವ್ಯರೂ ಮತ್ತು ಆರ್ ಪ್ರದೇಶದಲ್ಲಿರುವ ಮೋವಾಬ್ಯರೂ ನಮಗೆ ದಾರಿ ಕೊಟ್ಟಂತೆ ನೀನೂ ಕೊಡಬೇಕು. ಕಾಲ್ನಡೆಯಾಗಿ ನಿನ್ನ ದೇಶವನ್ನು ದಾಟಿಹೋಗುವುದಕ್ಕೆ ನಿನ್ನ ಅಪ್ಪಣೆಯಾಗಬೇಕೇ ಹೊರತು ಬೇರೆ ಏನೂ ಬೇಕಿಲ್ಲ” ಎಂದು ಸಮಾಧಾನಕರವಾದ ಮಾತುಗಳಿಂದ ಹೇಳಿ ಕಳುಹಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4968', '5', '2', '30', 'ಆದರೆ ಯೆಹೋವನು ಅವನಿಗೆ ಮೂರ್ಖಬುದ್ಧಿಯನ್ನು ಕೊಟ್ಟು ಹಟವನ್ನು ಹುಟ್ಟಿಸಿದ್ದರಿಂದ ಅವನು ಸಮ್ಮತಿಸಲಿಲ್ಲ. ಅವನು ನಿಮ್ಮಿಂದ ಸೋತುಹೋಗಬೇಕೆಂಬುದೇ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸಂಕಲ್ಪವಾಗಿತ್ತು; ಅದು ಈಗಾಗಲೇ ನೆರವೇರಿತಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4969', '5', '2', '31', '¶ ತರುವಾಯ ಯೆಹೋವನು ನನಗೆ, “ಈಗ ನಾನು ಸೀಹೋನನನ್ನೂ ಮತ್ತು ಅವನ ದೇಶವನ್ನೂ ನಿಮಗೆ ವಶಪಡಿಸುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದ್ದೇನೆ; ಅದನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಪ್ರಾರಂಭಮಾಡಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4970', '5', '2', '32', 'ಸೀಹೋನನು ತನ್ನ ಜನರೆಲ್ಲರ ಸಮೇತ ನಮ್ಮೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಯಹಜಿಗೆ ಹೊರಟುಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4971', '5', '2', '33', 'ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಅವನನ್ನು ನಮ್ಮಿಂದ ಪರಾಜಯಪಡಿಸಿದನು. ನಾವು ಅವನನ್ನೂ, ಅವನ ಮಕ್ಕಳನ್ನೂ ಮತ್ತು ಜನರೆಲ್ಲರನ್ನೂ ಸಂಹರಿಸಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4972', '5', '2', '34', 'ಆ ಕಾಲದಲ್ಲಿ ನಾವು ಅವನ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ಅವುಗಳಲ್ಲಿದ್ದ ಗಂಡಸರನ್ನೂ, ಹೆಂಗಸರನ್ನು ಮತ್ತು ಮಕ್ಕಳನ್ನೂ ನಿಶ್ಶೇಷವಾಗಿ ಹತಮಾಡಿದೆವು; ಒಬ್ಬನನ್ನೂ ಉಳಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4973', '5', '2', '35', 'ಪಶುಗಳನ್ನು ಮಾತ್ರ ಉಳಿಸಿ ನಮ್ಮ ಸ್ವಂತಕ್ಕಾಗಿ ತೆಗೆದುಕೊಂಡು ಊರುಗಳನ್ನು ಸೂರೆಮಾಡಿಬಿಟ್ಟೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4974', '5', '2', '36', 'ಅರ್ನೋನ್ ತಗ್ಗಿನ ಅಂಚಿನಲ್ಲಿರುವ ಅರೋಯೇರ್ ಪಟ್ಟಣವು ಮತ್ತು ತಗ್ಗಿನಲ್ಲಿಯೇ ಇರುವ ಪಟ್ಟಣವು ಇವುಗಳು ಮೊದಲುಗೊಂಡು ಗಿಲ್ಯಾದ್ ಸೀಮೆಯವರೆಗೂ ಯಾವ ಪಟ್ಟಣವನ್ನು ಜಯಿಸಲು ನಮಗೆ ಅಸಾಧ್ಯವಾಗಲಿಲ್ಲ. ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಅವುಗಳನ್ನೆಲ್ಲಾ ನಮ್ಮ ಕೈಗೆ ಸಿಕ್ಕುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4975', '5', '2', '37', 'ಅಮ್ಮೋನಿಯರ ದೇಶವನ್ನು ಮಾತ್ರ ಅಂದರೆ ಯಬ್ಬೋಕ್ ಹೊಳೆಯ ಬಳಿಯಲ್ಲಿರುವ ಪ್ರದೇಶವು ಮತ್ತು ಬೆಟ್ಟದ ಸೀಮೆಯ ಊರುಗಳು ಇವೇ ಮೊದಲಾದ ಸ್ಥಳಗಳನ್ನು ನೀವು ಅತಿಕ್ರಮಿಸಲಿಲ್ಲ; ಅಲ್ಲಿಗೆ ಹೋಗಲೇ ಬಾರದೆಂದು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4976', '5', '3', '1', '¶ ತರುವಾಯ ನಾವು ಹಿಂದಿರುಗಿ ಬಾಷಾನಿನ ಮಾರ್ಗವನ್ನು ಹಿಡಿದು ಮೇಲಕ್ಕೆ ಹೋದಾಗ ಬಾಷಾನಿನ ಅರಸನಾದ ಓಗನು ತನ್ನ ಜನರೆಲ್ಲರ ಸಮೇತ ನಮಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಎದ್ರೈ ಊರಿಗೆ ಹೊರಟುಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4977', '5', '3', '2', 'ಆಗ ಯೆಹೋವನು ನನಗೆ, “ಅವನಿಗೆ ಭಯಪಡಬೇಡ; ನಾನು ಅವನನ್ನೂ, ಅವನ ಸಮಸ್ತ ಜನರನ್ನೂ ಮತ್ತು ದೇಶವನ್ನೂ ನಿನ್ನ ಕೈವಶಮಾಡಿದ್ದೇನೆ. ನೀನು ಹೆಷ್ಬೋನಿನಲ್ಲಿದ್ದ ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನನಿಗೆ ಮಾಡಿದ ಪ್ರಕಾರವೇ ಇವನಿಗೂ ಮಾಡಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4978', '5', '3', '3', '¶ ಬಾಷಾನಿನ ಅರಸನಾದ ಓಗನೂ ಅವನ ಜನರೆಲ್ಲರೂ ನಮ್ಮಿಂದ ಸೋತುಹೋಗುವಂತೆ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಮಾಡಲಾಗಿ ಅವರಲ್ಲಿ ಒಬ್ಬರಾದರೂ ಉಳಿಯದಂತೆ ಅವರನ್ನು ಹತಮಾಡಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4979', '5', '3', '4', 'ಆ ಕಾಲದಲ್ಲಿ ನಾವು ಅವನ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳನ್ನು ಜಯಿಸಿದೆವು; ನಾವು ಜಯಿಸದೇ ಇದ್ದ ಪಟ್ಟಣವು ಒಂದೂ ಇರಲಿಲ್ಲ. ಬಾಷಾನಿನಲ್ಲಿರುವ ಓಗನ ರಾಜ್ಯದಲ್ಲಿ ಅಂದರೆ ಅರ್ಗೋಬ್ ಎಂಬ ಸಮಸ್ತ ಪ್ರದೇಶದಲ್ಲಿ ಅರವತ್ತು ಪಟ್ಟಣಗಳನ್ನು ತೆಗೆದುಕೊಂಡೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4980', '5', '3', '5', 'ಅವುಗಳೆಲ್ಲಾ ಎತ್ತರವಾದ ಪೌಳಿಗೋಡೆಗಳಿಂದಲೂ, ಕದಗಳಿಂದಲೂ, ಅಗುಳಿಗಳಿಂದಲೂ ಭದ್ರಮಾಡಲ್ಪಟ್ಟ ಪಟ್ಟಣಗಳೇ. ಅವುಗಳಲ್ಲದೆ ಹಳ್ಳಿಪಳ್ಳಿಗಳು ಬಹಳ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4981', '5', '3', '6', 'ನಾವು ಹೆಷ್ಬೋನಿನ ಅರಸನಾದ ಸೀಹೋನನ ಪಟ್ಟಣಗಳಿಗೆ ಮಾಡಿದಂತೆ ಇವುಗಳಿಗೂ ಮಾಡಿದೆವು. ಅವುಗಳಲ್ಲಿದ್ದ ಗಂಡಸರನ್ನೂ, ಹೆಂಗಸರನ್ನೂ ಮತ್ತು ಮಕ್ಕಳನ್ನೂ ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4982', '5', '3', '7', 'ಪಶುಗಳನ್ನು ಮಾತ್ರ ಉಳಿಸಿ ಸ್ವಂತಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಊರುಗಳನ್ನೆಲ್ಲಾ ಸೂರೆಮಾಡಿಬಿಟ್ಟೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4983', '5', '3', '8', '¶ ಆ ಕಾಲದಲ್ಲಿ ನಾವು ಅರ್ನೋನ್ ನದಿ ಮೊದಲುಗೊಂಡು ಹೆರ್ಮೋನ್ ಪರ್ವತದವರೆಗೂ, ಯೊರ್ದನ್ ನದಿಯ ಈಚೆ ಇರುವ ದೇಶವನ್ನೆಲ್ಲಾ ಅಮೋರಿಯರ ಇಬ್ಬರು ಅರಸರಿಂದ ತೆಗೆದುಕೊಂಡೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4984', '5', '3', '9', '(ಹೆರ್ಮೋನ್ ಪರ್ವತಕ್ಕೆ ಚೀದೋನ್ಯರು ಸಿರ್ಯೋನ್ ಎಂದೂ ಮತ್ತು ಅಮೋರಿಯರು ಸೆನೀರ್ ಎಂದೂ ಕರೆಯುತ್ತಿದ್ದರು.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('4985', '5', '3', '10', 'ಹೀಗೆ ಮೀಶೊರೆಂಬ ಎತ್ತರವಾದ ಬೈಲುಸೀಮೆಯ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳನ್ನೂ, ಗಿಲ್ಯಾದ್ ಸೀಮೆಯನ್ನೂ, ಓಗನ ರಾಜ್ಯವಾದ ಸಲ್ಕಾ ಮತ್ತು ಎದ್ರೈ ಎಂಬ ಪಟ್ಟಣಗಳಿಂದ ಕೂಡಿರುವ ಬಾಷಾನ್ ಸೀಮೆಯನ್ನೂ ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4986', '5', '3', '11', '(ರೆಫಾಯರೊಳಗೆ ಬಾಷಾನಿನ ಅರಸನಾದ ಓಗನೊಬ್ಬನೇ ಉಳಿದಿದ್ದನು. ಅವನ ಮಂಚ ಕಬ್ಬಿಣದ್ದು; ಅಮ್ಮೋನಿಯರ ರಬ್ಬಾ ಎಂಬ ಪಟ್ಟಣದಲ್ಲಿ ಅದನ್ನು ಈಗಲೂ ನೋಡಬಹುದು. ಪುರುಷನ ಕೈ ಅಳತೆಯ ಪ್ರಕಾರ ಅದರ ಉದ್ದ ಒಂಭತ್ತು ಮೊಳ, ಅಗಲ ನಾಲ್ಕು ಮೊಳ.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('4987', '5', '3', '12', '¶ ಆ ಕಾಲದಲ್ಲಿ ನಾವು ಆ ದೇಶವನ್ನೆಲ್ಲಾ ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡೆವು. ಅರ್ನೋನ್ ಹಳ್ಳದ ಬಳಿಯಲ್ಲಿರುವ ಅರೋಯೇರ್ ಮೊದಲುಗೊಂಡು ಗಿಲ್ಯಾದ್ ಸೀಮೆಯ ಮಧ್ಯದ ವರೆಗೂ ಇರುವ ಪ್ರದೇಶವನ್ನೆಲ್ಲಾ ಅದರ ಪಟ್ಟಣಗಳ ಸಹಿತವಾಗಿ ನಾನು ರೂಬೇನ್ಯರಿಗೂ ಮತ್ತು ಗಾದ್ಯರಿಗೂ ಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4988', '5', '3', '13', 'ಗಿಲ್ಯಾದಿನ ಮಿಕ್ಕ ಭಾಗವನ್ನೂ ಓಗನ ರಾಜ್ಯವಾಗಿದ್ದ ಅರ್ಗೋಬ್ ಎನಿಸಿಕೊಳ್ಳುವ ಸಮಸ್ತ ಬಾಷಾನ್ ದೇಶವನ್ನೂ ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧ ಜನರಿಗೆ ಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4989', '5', '3', '14', '(ಬಾಷಾನ್ ದೇಶವು ರೆಫಾಯರ ದೇಶವೆನಿಸಿಕೊಳ್ಳುತ್ತದೆ. ಮನಸ್ಸೆಯ ವಂಶಸ್ಥನಾದ ಯಾಯೀರನು ಗೆಷೂರ್ಯರ ಮತ್ತು ಮಾಕಾತ್ಯರ ಮೇರೆಯವರೆಗೆ ಅರ್ಗೋಬ್ ಎಂಬ ಪ್ರದೇಶವನ್ನೆಲ್ಲಾ ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡನು. ಅವನು ಬಾಷಾನಿಗೆ ಸೇರಿರುವ ಆ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಯಾಯೀರನ ಗ್ರಾಮಗಳೆಂದು ತನ್ನ ಹೆಸರಿಟ್ಟನು. ಈ ಹೆಸರು ಇಂದಿನ ವರೆಗೂ ಉಂಟು.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('4990', '5', '3', '15', 'ನಾನು ಗಿಲ್ಯಾದ್ ದೇಶವನ್ನು ಮಾಕೀರನಿಗೂ ಗಿಲ್ಯಾದ್ ಮೊದಲುಗೊಂಡು (ದಕ್ಷಿಣದ) ಅರ್ನೋನ್ ತಗ್ಗಿನ ವರೆಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('4991', '5', '3', '16', '(ಪೂರ್ವದ) ಯಬ್ಬೋಕ್ ನದಿಯ ವರೆಗೂ ಇರುವ ಪ್ರದೇಶವನ್ನು ರೂಬೇನ್ಯರಿಗೂ ಮತ್ತು ಗಾದ್ಯರಿಗೂ ಕೊಟ್ಟೆನು. ಅರ್ನೋನ್ ತಗ್ಗಿನ ಮಧ್ಯಭಾಗವೇ ಅವರ (ದಕ್ಷಿಣ) ಮೇರೆ. ಅವರಿಗೂ ಅಮ್ಮೋನಿಯರಿಗೂ ನಡುವೆ ಇರುವ ಯಬ್ಬೋಕ್ ನದಿಯು ಅವರ (ಪೂರ್ವದಿಕ್ಕಿನವರೆಗೆ) ಮೇರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4992', '5', '3', '17', 'ಅದಲ್ಲದೆ ಆರಾಬಾ ಎಂಬ ತಗ್ಗನ್ನೂ ಅವರಿಗೆ ಕೊಟ್ಟೆನು; ಅದರಲ್ಲಿ ಕಿನ್ನೆರೆತ್ ಸಮುದ್ರದಿಂದ ಪಿಸ್ಗಾ ಬೆಟ್ಟದ ಪಶ್ಚಿಮದಲ್ಲಿರುವ ಅರಾಬದ ಸಮುದ್ರವೆನಿಸಿಕೊಳ್ಳುವ ಲವಣಸಮುದ್ರದ ವರೆಗೆ ಯೊರ್ದನ್ ನದಿಯು ಅವರ (ಪಶ್ಚಿಮದ ವರೆಗೆ) ಮೇರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4993', '5', '3', '18', '¶ ಆ ಕಾಲದಲ್ಲಿ ನಾನು ನಿಮಗೆ, “ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಈ ಪ್ರದೇಶವನ್ನೇ ನಿಮಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟಿದ್ದಾನೆ. ಆದರೆ ನಿಮ್ಮ ಸೈನಿಕರೆಲ್ಲರೂ ಯುದ್ಧಸನ್ನದ್ಧರಾಗಿ ನಿಮ್ಮ ಸಹೋದರರಾದ ಇಸ್ರಾಯೇಲರ ಮುಂದೆ ಹೊರಟು ಹೊಳೆ ದಾಟಿ ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4994', '5', '3', '19', 'ನಿಮಗೆ ಬಹಳ ದನಕುರಿಗಳು ಉಂಟೆಂಬುದನ್ನು ನಾನು ಬಲ್ಲೆ. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಯೊರ್ದನ್ ನದಿಯ ಆಚೆ ನಿಮ್ಮ ಸಹೋದರರಿಗೆ ಕೊಡುವ ದೇಶವು ಅವರಿಗೆ ಸ್ವಾಧೀನವಾಗುವವರೆಗೆ ನಿಮ್ಮ ಹೆಂಡತಿ ಮಕ್ಕಳೂ, ದನಕುರಿಗಳೂ ನಾನು ನಿಮಗೆ ಕೊಟ್ಟಿರುವ ಪಟ್ಟಣಗಳಲ್ಲೇ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4995', '5', '3', '20', 'ಅನಂತರ ನಿಮ್ಮಂತೆ ನಿಮ್ಮ ಸಹೋದರರಿಗೂ ಯೆಹೋವನಿಂದ ವಿಶ್ರಾಂತಿ ದೊರಕಿದಾಗ ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ನಾನು ಕೊಟ್ಟ ಸ್ವತ್ತಿಗೆ ಹಿಂತಿರುಗಿ ಬರಬಹುದು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4996', '5', '3', '21', '¶ ಆ ಕಾಲದಲ್ಲಿ ನಾನು ಯೆಹೋಶುವನಿಗೆ, “ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆ ಇಬ್ಬರು ಅರಸರಿಗೆ ಮಾಡಿದ್ದನ್ನು ನೀನು ನೋಡೇ ಇದ್ದೀ. ನೀನು ನದಿ ದಾಟಿಹೋಗುವ ಎಲ್ಲಾ ರಾಜ್ಯಗಳನ್ನೂ ಆತನು ಹಾಗೆಯೇ ನಾಶಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4997', '5', '3', '22', 'ನೀವು ಅವರಿಗೆ ಭಯಪಡಬೇಡಿರಿ; ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತಾನೇ ನಿಮ್ಮ ಪರವಾಗಿ ಯುದ್ಧಮಾಡುವನು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4998', '5', '3', '23', '¶ ಆ ಕಾಲದಲ್ಲಿ ನಾನು ಯೆಹೋವನಿಗೆ, “ಕರ್ತನಾದ ಯೆಹೋವನೇ, ನೀನು ನಿನ್ನ ಮಹತ್ವವನ್ನೂ, ಭುಜಬಲವನ್ನೂ ನಿನ್ನ ದಾಸನಿಗೆ ತೋರಿಸಲಾರಂಭಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('4999', '5', '3', '24', 'ನೀನು ನಡಿಸುವ ಈ ಮಹತ್ಕಾರ್ಯಗಳಿಗೆ ಸಮಾನವಾದ ಕಾರ್ಯಗಳನ್ನು ಆಕಾಶದಲ್ಲಾಗಲಿ, ಭೂಮಿಯಲ್ಲಾಗಲಿ ಬೇರೆ ಯಾವ ದೇವರು ನಡೆಸಲಾರನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('5000', '5', '3', '25', 'ಕರ್ತನೇ, ನಾನೂ ಈ ನದಿಯನ್ನು ದಾಟಿ ಆಚೆಯಿರುವ ಒಳ್ಳೆಯ ದೇಶವನ್ನು ಅಂದರೆ ಆ ಅಂದವಾದ ಬೆಟ್ಟದ ಸೀಮೆಯನ್ನೂ, ಲೆಬನೋನ್ ಪರ್ವತವನ್ನೂ ನೋಡುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಲಿ” ಎಂದು ಬಿನ್ನವಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5001', '5', '3', '26', 'ಆದರೆ ಯೆಹೋವನು ನಿಮ್ಮ ದೆಸೆಯಿಂದ ನನ್ನ ಮೇಲೆ ಕೋಪವುಳ್ಳವನಾಗಿ ನನ್ನ ಮನವಿಯನ್ನು ಕೇಳದೆ, “ಸಾಕು, ಇದರ ವಿಷಯದಲ್ಲಿ ಇನ್ನು ನನ್ನ ಸಂಗಡ ಮಾತನಾಡಬೇಡ; ನೀನು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5002', '5', '3', '27', 'ಆದರೆ ಪಿಸ್ಗಾ ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ತುದಿಯಲ್ಲಿ ನಿಂತು, ನಾಲ್ಕು ದಿಕ್ಕುಗಳಲ್ಲಿ ಸುತ್ತಲೂ ಇರುವ ದೇಶವನ್ನು ಕಣ್ಣು ತುಂಬಾ ನೋಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5003', '5', '3', '28', 'ಯೆಹೋಶುವನೇ ಈ ಜನರ ನಾಯಕನಾಗಿ ಹೋಗಿ ನೀನು ನೋಡುವ ದೇಶವನ್ನು ಅವರಿಗೆ ಸ್ವಾಧೀನಪಡಿಸುವನು. ಅವನಿಗೆ ಈ ಅಧಿಕಾರವನ್ನು ಕೊಡಬೇಕು; ಅವನು ದೃಢವಾಗುವಂತೆ ಅವನನ್ನು ಧೈರ್ಯಪಡಿಸಬೇಕು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5004', '5', '3', '29', '¶ ಆಗ ನಾವು ಬೇತ್‍ಪೆಗೋರಿಗೆ ಮುಂದೆ ಇದ್ದ ಕಣಿವೆಯಲ್ಲಿ ವಾಸವಾಗಿದ್ದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5005', '5', '4', '1', '¶ ಇಸ್ರಾಯೇಲರೇ ಕೇಳಿರಿ, ನೀವು ಜೀವದಿಂದ ಉಳಿದು ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ದೇಶವನ್ನು ಸೇರಿ, ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವಂತೆ ಸಾಧ್ಯವಾಗಲು ನಾನು ಈಗ ಬೋಧಿಸುವ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಗಮನಿಸಿ ಅನುಸರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5006', '5', '4', '2', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಕೊಟ್ಟ ಆಜ್ಞೆಗಳನ್ನೇ ನಾನು ನಿಮಗೆ ತಿಳಿಸುತ್ತಾ ಇದ್ದೇನೆ. ಈ ಮಾತುಗಳನ್ನು ನೀವು ಕೈಕೊಳ್ಳಬೇಕೇ ಹೊರತು ಅವುಗಳಿಗೆ ಯಾವುದನ್ನೂ ಕೂಡಿಸಬಾರದು, ಅವುಗಳಿಂದ ಯಾವುದನ್ನೂ ತೆಗೆಯಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5007', '5', '4', '3', 'ಪೆಗೋರದ ಬಾಳನ ಸಂಗತಿಯಲ್ಲಿ ಯೆಹೋವನು ಮಾಡಿದ ಕಾರ್ಯವನ್ನು ನೀವು ಗಮನಿಸಿದ್ದೀರಿ. ಪೆಗೋರದ ಬಾಳನನ್ನು ಅನುಸರಿಸಿದವರೆಲ್ಲರನ್ನೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮಲ್ಲಿರದಂತೆ ನಾಶಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5008', '5', '4', '4', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ನೀವು ನಂಬಿ ನಡೆದುದರಿಂದ ನೀವಾದರೋ ಇಂದಿನವರೆಗೂ ಉಳಿದಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5009', '5', '4', '5', '¶ ನೀವು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗುವ ದೇಶದಲ್ಲಿ ಅನುಸರಿಸಬೇಕಾದ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ನನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನನಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ನಿಮಗೆ ಬೋಧಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5010', '5', '4', '6', 'ಇವುಗಳನ್ನು ಕೈಕೊಂಡು ಅನುಸರಿಸಿರಿ. ನೀವು ಅನುಸರಿಸಿ ನಡೆದರೆ ಅನ್ಯಜನಗಳು ನಿಮ್ಮನ್ನು ಜ್ಞಾನಿಗಳೂ, ವಿವೇಕಿಗಳೂ ಎಂದು ತಿಳಿಯುವರು. ಅವರು ಈ ಆಜ್ಞೆಗಳ ವಿಷಯದಲ್ಲಿ ವರ್ತಮಾನವನ್ನು ಕೇಳಿ, “ಈ ದೊಡ್ಡ ಜನಾಂಗವು ಜ್ಞಾನವಿವೇಕವುಳ್ಳ ಜನಾಂಗ” ಎಂದು ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5011', '5', '4', '7', 'ನಾವು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡುವಾಗೆಲ್ಲಾ ಆತನು ಸಮೀಪವಾಗಿಯೇ ಇದ್ದಾನಲ್ಲಾ; ಬೇರೆ ಎಷ್ಟು ದೊಡ್ಡ ಜನಾಂಗಕ್ಕಾದರೂ ಯಾವ ದೇವರು ಹೀಗೆ ಸಮೀಪವಾಗಿರುವನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('5012', '5', '4', '8', 'ನಾನು ಈ ಹೊತ್ತು ನಿಮ್ಮ ಮುಂದೆ ಇಡುವ ಇಂಥ ನ್ಯಾಯವಾದ ಆಜ್ಞಾವಿಧಿಗಳುಳ್ಳ ಈ ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಸಮಾನವಾದದ್ದು ಬೇರೆ ಯಾವ ಜನಾಂಗಕ್ಕೆ ಉಂಟು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('5013', '5', '4', '9', '¶ ಹೀಗಿರುವುದರಿಂದ ನೀವು ಬಹು ಜಾಗರೂಕತೆಯಿಂದ ನಿಮ್ಮ ನಿಮ್ಮ ಮನಸ್ಸುಗಳನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳುವವರಾಗಿ, ನೀವು ನೋಡಿದ ಸಂಗತಿಗಳನ್ನು ಎಷ್ಟು ಮಾತ್ರವೂ ಮರೆಯದೆ ಜೀವದಿಂದಿರುವ ವರೆಗೂ ಅವುಗಳನ್ನು ನೆನಪಿನಲ್ಲಿಟ್ಟುಕೊಂಡು ನಿಮ್ಮ ಮಕ್ಕಳಿಗೂ ಮತ್ತು ಮೊಮ್ಮಕ್ಕಳಿಗೂ ತಿಳಿಸುತ್ತಾ ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5014', '5', '4', '10', 'ಆ ಸಂಗತಿಗಳು ಯಾವುವೆಂದರೆ, ನೀವು ಹೋರೇಬಿನಲ್ಲಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಂತಿದ್ದಾಗ ಆತನು ನನಗೆ, “ಜನರೆಲ್ಲರನ್ನು ನನ್ನ ಹತ್ತಿರಕ್ಕೆ ಕೂಡಿಸು; ಅವರು ತಾವು ಭೂಮಿಯ ಮೇಲಿರುವ ದಿನಗಳಲ್ಲೆಲ್ಲಾ ನನಗೆ ಭಯಭಕ್ತಿಯಿಂದಿರುವುದಕ್ಕೆ ಕಲಿತುಕೊಂಡು ತಮ್ಮ ಮಕ್ಕಳಿಗೂ ಕಲಿಸಿಕೊಡುವಂತೆ ಅವರಿಗೆ ಆಜ್ಞೆಗಳನ್ನು ತಿಳಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5015', '5', '4', '11', 'ಆ ದಿನದಲ್ಲಿ ನೀವು ಹತ್ತಿರ ಬಂದು ಬೆಟ್ಟದ ಬುಡದಲ್ಲಿ ನಿಂತುಕೊಂಡಿರಲು ಕತ್ತಲೂ, ಮೋಡವೂ, ಕಾರ್ಗತ್ತಲೂ ಕವಿದು ಆ ಬೆಟ್ಟವು ಆಕಾಶದ ತುದಿಯವರೆಗೂ ಬೆಂಕಿಯಿಂದ ಉರಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5016', '5', '4', '12', 'ಆಗ ಯೆಹೋವನು ಆ ಬೆಂಕಿಯ ಜ್ವಾಲೆಯೊಳಗಿಂದ ನಿಮ್ಮ ಸಂಗಡ ಮಾತನಾಡಿದನು. ಆತನು ಮಾತನಾಡಿದ ಸ್ವರ ನಿಮಗೆ ಕೇಳಿಸಿತೇ ಹೊರತು ಯಾವ ಆಕಾರವೂ ಕಾಣಿಸಲ್ಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5017', '5', '4', '13', 'ನೀವು ಅನುಸರಿಸಬೇಕೆಂದು ಆತನು ನೇಮಿಸಿದ ನಿಬಂಧನೆಯನ್ನು ಅಂದರೆ ಹತ್ತು ಆಜ್ಞೆಗಳನ್ನು ನಿಮಗೆ ವಿವರಿಸಿ, ಎರಡು ಕಲ್ಲಿನ ಹಲಗೆಗಳಲ್ಲಿ ಅದನ್ನು ಕೆತ್ತಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5018', '5', '4', '14', 'ನೀವು ನದಿ ದಾಟಿ ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವ ದೇಶದಲ್ಲಿ ಅನುಸರಿಸಬೇಕಾದ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ನಿಮಗೆ ಬೋಧಿಸಬೇಕೆಂದು ಯೆಹೋವನು ಆ ಕಾಲದಲ್ಲಿ ನನಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನು ನೀವು ನೆನಪಿನಲ್ಲಿಟ್ಟುಕೊಂಡು ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೆ ತಿಳಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5019', '5', '4', '15', '¶ ಹೋರೇಬಿನಲ್ಲಿ ಯೆಹೋವನು ಬೆಂಕಿಯ ಜ್ವಾಲೆಯೊಳಗಿಂದ ನಿಮ್ಮ ಸಂಗಡ ಮಾತನಾಡಿದಾಗ ನಿಮಗೆ ಯಾವ ಆಕಾರವೂ ಕಾಣಿಸಲಿಲ್ಲ. ಆದುದರಿಂದ ನೀವು ನಿಮ್ಮ ನಿಮ್ಮ ಮನಸ್ಸುಗಳನ್ನು ಬಹು ಜಾಗರೂಕತೆಯಿಂದ ಕಾಪಾಡಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5020', '5', '4', '16', 'ನೀವು ಸ್ತ್ರೀಪುರುಷರ ರೂಪವನ್ನಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5021', '5', '4', '17', 'ಭೂಮಿಯ ಮೇಲೆ ಸಂಚರಿಸುವ ಮೃಗದ ರೂಪವನ್ನಾಗಲಿ, ಆಕಾಶದಲ್ಲಿ ಹಾರಾಡುವ ಪಕ್ಷಿಯ ರೂಪವನ್ನಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5022', '5', '4', '18', 'ನೆಲದ ಮೇಲೆ ಹರಿದಾಡುವ ಕ್ರಿಮಿಕೀಟಗಳ ರೂಪವನ್ನಾಗಲಿ ಮತ್ತು ಭೂಮಿಯ ಕೆಳಗಣ ನೀರಿನಲ್ಲಿರುವ ಮೀನಿನ ರೂಪವನ್ನಾಗಲಿ ದೇವರ ಸ್ವರೂಪವೆಂದು ಮಾಡಿಕೊಂಡು ಭ್ರಷ್ಟರಾಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5023', '5', '4', '19', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಭೂಲೋಕದಲ್ಲಿರುವ ಬೇರೆ ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗೋಸ್ಕರ ದಯಪಾಲಿಸಿದ ಸೂರ್ಯ, ಚಂದ್ರ ಅಥವಾ ನಕ್ಷತ್ರಗಳೆನಿಸಿಕೊಳ್ಳುವ ಆಕಾಶಸೈನ್ಯವನ್ನು ನೀವು ಆಕಾಶದ ಕಡೆಗೆ ಕಣ್ಣೆತ್ತಿ ನೋಡುವಾಗ, ಮರುಳುಗೊಂಡು ಅವುಗಳನ್ನು ಪೂಜಿಸಲೂ ಬಾರದು ಮತ್ತು ನಮಸ್ಕರಿಸಲೂ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5024', '5', '4', '20', 'ನಿಮ್ಮನ್ನಾದರೋ ಯೆಹೋವನು ತನಗೆ ಸ್ವಂತ ಜನರನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದು ಸಂಕಲ್ಪಿಸಿ, ಕಬ್ಬಿಣವನ್ನು ಕರಗಿಸುವ ಕುಲುಮೆಯೋಪಾದಿಯಲ್ಲಿದ್ದ ಐಗುಪ್ತದೇಶದಿಂದ ತಪ್ಪಿಸಿದನು; ಆ ಸಂಕಲ್ಪವು ಈಗ ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5025', '5', '4', '21', '¶ ಅದಲ್ಲದೆ ಯೆಹೋವನು ನಿಮ್ಮ ದೆಸೆಯಿಂದ ನನ್ನ ಮೇಲೆಯೂ ಕೋಪಗೊಂಡು ನಾನು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗುವುದಕ್ಕೆ ಕೊಡುವ ಆ ಒಳ್ಳೆಯ ದೇಶವನ್ನು ಸೇರದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5026', '5', '4', '22', 'ಇಲ್ಲಿಯೇ ಸಾಯಬೇಕೆಂದು ಖಂಡಿತವಾಗಿ ಹೇಳಿದನು. ನೀವಾದರೋ ನದಿದಾಟಿ ಆ ಒಳ್ಳೆಯ ದೇಶವನ್ನು ಸೇರಿ ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5027', '5', '4', '23', '¶ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಸಂಗಡ ಮಾಡಿದ ನಿಬಂಧನೆಯನ್ನು ನೀವು ಮರೆತು, ಪೂಜಿಸಬೇಡಿರೆಂದು ಆತನು ನಿಷೇಧಿಸಿದ ಯಾವ ವಸ್ತುವಿನ ವಿಗ್ರಹವನ್ನೂ ಮಾಡಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5028', '5', '4', '24', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತನಗೆ ಸಲ್ಲಬೇಕಾದ ಗೌರವವನ್ನು ಮತ್ತೊಬ್ಬನಿಗೆ ಸಲ್ಲಗೊಡಿಸದೆ ಉರಿಯುವ ಬೆಂಕಿಯಂತೆ ದ್ರೋಹಿಗಳನ್ನು ದಹಿಸಿಬಿಡುವವನಾಗಿದ್ದಾನೆಂದು ತಿಳಿಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5029', '5', '4', '25', '¶ ನೀವು ಮಕ್ಕಳನ್ನೂ ಮತ್ತು ಮೊಮ್ಮಕ್ಕಳನ್ನೂ ಪಡೆದು ಬಹುಕಾಲ ಆ ದೇಶದಲ್ಲಿದ್ದ ಮೇಲೆ ದ್ರೋಹಿಗಳಾಗಿ ಯಾವ ವಿಗ್ರಹವನ್ನಾದರೂ ಮಾಡಿಕೊಂಡು, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ದೃಷ್ಟಿಗೆ ಕೆಟ್ಟದ್ದನ್ನು ನಡಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5030', '5', '4', '26', 'ಆತನನ್ನು ಕೋಪಗೊಳಿಸಿದರೆ, ನೀವು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವ ಆ ದೇಶದಲ್ಲಿ ಉಳಿಯದೆ, ಬೇಗನೆ ನಾಶವಾಗಿ ಹೋಗುವಿರಿ ಎಂದು ಭೂಮ್ಯಾಕಾಶಗಳನ್ನು ಸಾಕ್ಷಿಯಾಗಿಟ್ಟು ಎಚ್ಚರಿಸುತ್ತೇನೆ. ನೀವು ಆ ದೇಶದಲ್ಲಿ ಬಹುದಿನ ಇರದೆ ನಾಶವಾಗಿಯೇ ಹೋಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5031', '5', '4', '27', 'ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಅನ್ಯಜನಗಳಲ್ಲಿ ಚದರಿಸುವನು; ಆತನು ನಿಮ್ಮನ್ನು ಓಡಿಸುವ ದೇಶಗಳ ಜನರ ಮಧ್ಯದಲ್ಲಿ ನೀವು ಸ್ವಲ್ಪ ಜನ ಮಾತ್ರ ಉಳಿಯುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5032', '5', '4', '28', 'ನೀವು ಆ ದೇಶಗಳಲ್ಲಿ ಮನುಷ್ಯರು ಮಾಡಿಕೊಂಡ ದೇವರುಗಳನ್ನು ಅಂದರೆ ಮರದಲ್ಲಾಗಲಿ, ಕಲ್ಲಿನಲ್ಲಾಗಲಿ ಕೆತ್ತಲ್ಪಟ್ಟು ನೋಡಲಾರದೆ, ಕೇಳಲಾರದೆ, ತಿನ್ನಲಾರದೆ, ವಾಸನೆ ಗ್ರಹಿಸಲಾರದೆ ಇರುವ ದೇವರುಗಳನ್ನು ಪೂಜಿಸುವವರಾಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5033', '5', '4', '29', '¶ ಆಗ ಅಲ್ಲಿಂದಲಾದರೂ ನೀವು ಸಂಪೂರ್ಣ ಹೃದಯದಿಂದಲೂ, ಪೂರ್ಣ ಮನಸ್ಸಿನಿಂದಲೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಹುಡುಕಿದರೆ ಆತನು ನಿಮಗೆ ಸಿಕ್ಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5034', '5', '4', '30', 'ಮೇಲೆ ಹೇಳಿದ ಎಲ್ಲಾ ಕಷ್ಟಗಳು ನಿಮಗೆ ಸಂಭವಿಸಿ, ನೀವು ಸಂಕಟದಲ್ಲಿರುವಾಗ ಅಂತ್ಯದಲ್ಲಿ ನೀವು ಆತನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಆತನ ಮಾತಿಗೆ ಕಿವಿಗೊಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5035', '5', '4', '31', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಕನಿಕರವುಳ್ಳ ದೇವರಾದುದರಿಂದ ಆತನು ನಿಮ್ಮನ್ನು ಅಲಕ್ಷ್ಯಮಾಡುವುದಿಲ್ಲ, ವಿನಾಶಕ್ಕೆ ಬಿಡುವುದಿಲ್ಲ. ಆತನು ನಿಮ್ಮ ಪೂರ್ವಿಕರ ಸಂಗಡ ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯನ್ನು ಮರೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5036', '5', '4', '32', '¶ ದೇವರು, ಮನುಷ್ಯರನ್ನು ಸೃಷ್ಟಿಸಿ ಭೂಮಿಯ ಮೇಲೆ ಇರಿಸಿದ ದಿನ ಮೊದಲುಗೊಂಡು ಇಂದಿನವರೆಗೂ ಒಂದು ದಿಕ್ಕಿನಿಂದ ಮತ್ತೊಂದು ದಿಕ್ಕಿನವರೆಗೂ ಇಂತಹ ಅದ್ಭುತ ಕಾರ್ಯವು ನಡೆದದ್ದುಂಟೋ, ಇಲ್ಲವೆ ಇಂತಹ ಸುದ್ದಿ ಕೇಳಿದ್ದುಂಟೋ ಎಂದು ವಿಚಾರಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5037', '5', '4', '33', 'ದೇವರು ಬೆಂಕಿಯ ಜ್ವಾಲೆಯೊಳಗಿಂದ ಮಾತನಾಡಿದ ಸ್ವರವು ನಿಮಗೆ ಕೇಳಿಸಿತಲ್ಲಾ; ಬೇರೆ ಯಾವ ಜನರಾದರೂ ದೇವರ ಸ್ವರವನ್ನು ಕೇಳಿ ಬದುಕಿದ್ದುಂಟೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('5038', '5', '4', '34', 'ಬೇರೆ ಯಾವ ದೇವರೂ ಮನಪರಿಶೋಧನೆ, ಮಹತ್ಕಾರ್ಯ, ಉತ್ಪಾತ, ಯುದ್ಧ, ಭುಜಪರಾಕ್ರಮ, ಶಿಕ್ಷಾಹಸ್ತ, ಮಹಾಭೀತಿ ಇವುಗಳನ್ನು ಪ್ರಯೋಗಿಸಿ, ಒಂದು ಜನಾಂಗವನ್ನು ಮತ್ತೊಂದು ಜನಾಂಗದ ಕೈಯೊಳಗಿಂದ ತಪ್ಪಿಸುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಿದ್ದಾನೇ? ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಾದರೋ ಐಗುಪ್ತದೇಶದಲ್ಲಿ ನಿಮಗೋಸ್ಕರ ಇದನ್ನೆಲ್ಲಾ ನಿಮ್ಮ ಕಣ್ಣು ಮುಂದೆ ನಡಿಸಿದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5039', '5', '4', '35', 'ಯೆಹೋವನೊಬ್ಬನೇ ದೇವರು, ಬೇರೆ ದೇವರೇ ಇಲ್ಲವೆಂದು ನೀವು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಇದೆಲ್ಲಾ ನಿಮಗೆ ಮಾತ್ರ ತೋರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5040', '5', '4', '36', 'ಆತನು ನಿಮ್ಮ ಶಿಕ್ಷಣಕ್ಕೋಸ್ಕರ ಆಕಾಶದಿಂದ ತನ್ನ ಸ್ವರವನ್ನು ನಿಮಗೆ ಕೇಳಿಸುವಂತೆ ಮಾಡಿದನು; ಮತ್ತು ತನ್ನ ಮಹಾ ಅಗ್ನಿಜ್ವಾಲೆಯನ್ನು ಭೂಮಿಯ ಮೇಲೆ ತೋರಿಸಿದನು. ಅದಲ್ಲದೆ ಆ ಅಗ್ನಿಜ್ವಾಲೆಯೊಳಗಿಂದ ಆತನು ಆಡಿದ ಮಾತುಗಳನ್ನು ಕೇಳಿಸುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5041', '5', '4', '37', '¶ ಆತನು ನಿಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ಪ್ರೀತಿಸಿ ಅವರ ತರುವಾಯ ಅವರ ಸಂತತಿಯವರಾದ ನಿಮ್ಮನ್ನು ಆರಿಸಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5042', '5', '4', '38', 'ಈಗ ನಮ್ಮ ಅನುಭವಕ್ಕೆ ಬಂದ ಪ್ರಕಾರ ನಿಮಗಿಂತ ಮಹಾಬಲಿಷ್ಠವಾದ ಜನಾಂಗಗಳನ್ನು ಹೊರಡಿಸಲು ಅವರ ದೇಶದಲ್ಲಿ ನಿಮ್ಮನ್ನು ಸೇರಿಸಿ, ಆ ದೇಶವನ್ನು ನಿಮಗೇ ಸ್ವದೇಶವಾಗಿ ಕೊಡಬೇಕೆಂದು ಸಂಕಲ್ಪಿಸಿ, ತಾನೇ ನಿಮ್ಮೊಂದಿಗಿದ್ದು ತನ್ನ ಅಪಾರ ಸಾಮರ್ಥ್ಯದಿಂದ ನಿಮ್ಮನ್ನು ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿದನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5043', '5', '4', '39', 'ನೀವು ಇದನ್ನೆಲ್ಲಾ ಆಲೋಚಿಸಿ ಆಕಾಶದಲ್ಲಿಯೂ ಮತ್ತು ಭೂಮಿಯಲ್ಲಿಯೂ ಯೆಹೋವನೊಬ್ಬನೇ ದೇವರು, ಬೇರೆ ಯಾವ ದೇವರೂ ಇಲ್ಲವೆಂಬುವುದನ್ನು ಈಗ ಗ್ರಹಿಸಿಕೊಂಡು ಜ್ಞಾಪಕದಲ್ಲಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5044', '5', '4', '40', 'ನಿಮಗೂ ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಶುಭವುಂಟಾಗುವಂತೆಯೂ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ದೇಶದಲ್ಲಿ ನೀವು ಸದಾಕಾಲ ಬಾಳುವಂತೆಯೂ, ನಾನು ನಿಮಗೆ ಈಗ ತಿಳಿಸಿದ ಆತನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ನೀವು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5045', '5', '4', '41', '¶ ಆ ಕಾಲದಲ್ಲಿ ಮೋಶೆ ಯೊರ್ದನ್ ನದಿಯ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿ ಮೂರು ಆಶ್ರಯ ಪಟ್ಟಣಗಳನ್ನು ಗೊತ್ತುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5046', '5', '4', '42', 'ಯಾವ ದ್ವೇಷವೂ ಇಲ್ಲದೆ ಕೈತಪ್ಪಿ ಮತ್ತೊಬ್ಬನನ್ನು ಕೊಂದವನು ಆ ಪಟ್ಟಣಗಳಲ್ಲಿ ಒಂದಕ್ಕೆ ಓಡಿಹೋಗಿ ಬದುಕಿಕೊಳ್ಳಲಿ ಎಂದು ಆ ಪಟ್ಟಣಗಳನ್ನು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5047', '5', '4', '43', 'ಅವು ಯಾವುವೆಂದರೆ - ರೂಬೇನ್ಯರಿಗೋಸ್ಕರ ಮೀಶೋರ್ ಎಂಬ ಎತ್ತರವಾದ ಬಯಲು ಸೀಮೆಯ ಅರಣ್ಯದಲ್ಲಿರುವ ಬೆಚೆರ್; ಗಾದ್ಯರಿಗೋಸ್ಕರ ಗಿಲ್ಯಾದಿನಲ್ಲಿರುವ ರಾಮೋತ್ ಮತ್ತು ಮನಸ್ಸೆಯವರಿಗೋಸ್ಕರ ಬಾಷಾನಿನಲ್ಲಿರುವ ಗೋಲಾನ್ ಪಟ್ಟಣಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5048', '5', '4', '44', '¶ ಮೋಶೆ ಇಸ್ರಾಯೇಲರಿಗೆ ಕೊಟ್ಟ ಧರ್ಮಶಾಸ್ತ್ರವು ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5049', '5', '4', '45', 'ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತ ದೇಶದಿಂದ ಬಂದಾಗ ಮೋಶೆಯು ಇಸ್ರಾಯೇಲರಿಗೆ ತಿಳಿಸಿದ ಆಜ್ಞಾವಿಧಿನಿಯಮಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5050', '5', '4', '46', 'ಅವರು ಯೊರ್ದನ್ ನದಿಯ ಆಚೆ ಬೇತ್‍ಪೆಗೋರಿಗೆ ಎದುರಾಗಿರುವ ಕಣಿವೆಯಲ್ಲಿ ಹೆಷ್ಬೋನಿನಲ್ಲಿ ವಾಸಿಸಿದರು. ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನನ ದೇಶದಲ್ಲಿ ಮೋಶೆಯೂ ಮತ್ತು ಇಸ್ರಾಯೇಲರೂ ಐಗುಪ್ತದೇಶದಿಂದ ಬಂದಾಗ ಆ ಸೀಹೋನನನ್ನು ಜಯಿಸಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5051', '5', '4', '47', 'ಅವರು ಅವನ ರಾಜ್ಯವನ್ನೂ, ಬಾಷಾನ್ ದೇಶದ ಅರಸನಾದ ಓಗನ ರಾಜ್ಯವನ್ನೂ ಮತ್ತು ಯೊರ್ದನ್ ನದಿಯ ಆಚೆ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿದ್ದ ಅಮೋರಿಯರ ಇಬ್ಬರು ಅರಸರ ರಾಜ್ಯಗಳನ್ನು ಗೆದ್ದುಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5052', '5', '4', '48', 'ಅಂತು ಅರ್ನೋನ್ ತಗ್ಗಿನ ಅಂಚಿನಲ್ಲಿರುವ ಅರೋಯೇರ್ ಪಟ್ಟಣ ಮೊದಲುಗೊಂಡು ಹೆರ್ಮೋನ್ ಎಂಬ ಸೀಯೋನ್ ಪರ್ವತದವರೆಗೂ ಮತ್ತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('5053', '5', '4', '49', 'ಅರಾಬಾ ಎಂಬ ತಗ್ಗಿನಲ್ಲಿ ಪಿಸ್ಗಾ ಬೆಟ್ಟದ ಬುಡದಲ್ಲಿರುವ ಅರಾಬ್ ಸಮುದ್ರದ ವರೆಗೆ ಯೊರ್ದನ್ ನದಿಯ ಆಚೆ ಇರುವ ಭಾಗವನ್ನೆಲ್ಲಾ ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5054', '5', '5', '1', '¶ ಮೋಶೆ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರನ್ನು ಕರೆದು, “ಇಸ್ರಾಯೇಲರೇ, ನಾನು ಈಗ ನಿಮಗೆ ತಿಳಿಸುವ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಕೇಳಿರಿ; ಇವುಗಳನ್ನು ಗ್ರಹಿಸಿಕೊಂಡು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5055', '5', '5', '2', 'ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಹೋರೇಬಿನಲ್ಲಿ ನಮ್ಮ ಸಂಗಡ ನಿಬಂಧನೆಯನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5056', '5', '5', '3', 'ಆತನು ನಮ್ಮ ಪೂರ್ವಿಕರ ಸಂಗಡ ಈ ನಿಬಂಧನೆಯನ್ನು ಮಾಡದೆ, ಈಗ ಇಲ್ಲಿ ಜೀವದಿಂದಿರುವ ನಮ್ಮ ಸಂಗಡಲೇ ಇದನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5057', '5', '5', '4', 'ಯೆಹೋವನು ಆ ಬೆಟ್ಟದ ಮೇಲೆ ಬೆಂಕಿಯ ಜ್ಞಾಲೆಯೊಳಗಿಂದ ಮುಖಾಮುಖಿಯಾಗಿ ನಿಮ್ಮ ಸಂಗಡ ಮಾತನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5058', '5', '5', '5', 'ನೀವು ಆ ಬೆಂಕಿಯ ಜ್ವಾಲೆಯ ದೆಸೆಯಿಂದ ಭಯಪಟ್ಟು, ಬೆಟ್ಟವನ್ನು ಹತ್ತದೆ ಇದ್ದುದರಿಂದ ನಾನು ಯೆಹೋವನಿಗೂ ಮತ್ತು ನಿಮಗೂ ನಡುವೆ ನಿಂತು ಆತನು ಹೇಳಿದ ಮಾತುಗಳನ್ನು ನಿಮಗೆ ತಿಳಿಸಿದೆನು. ಆತನು ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5059', '5', '5', '6', '¶ “ನೀನು ದಾಸತ್ವದಲ್ಲಿದ್ದ ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ನಿನ್ನನ್ನು ಬಿಡುಗಡೆಮಾಡಿದ ಯೆಹೋವನೆಂಬ ನಿನ್ನ ದೇವರು ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5060', '5', '5', '7', 'ನಾನಲ್ಲದೆ ನಿನಗೆ ಬೇರೆ ದೇವರುಗಳು ಇರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5061', '5', '5', '8', '¶ “ಯಾವ ಮೂರ್ತಿಯನ್ನೂ ಮಾಡಿಕೊಳ್ಳಬಾರದು. ಆಕಾಶದಲ್ಲಾಗಲಿ, ಭೂಮಿಯಲ್ಲಾಗಲಿ, ಭೂಮಿಯ ಕೆಳಗಣ ನೀರಿನಲ್ಲಾಗಲಿ ಇರುವ ಯಾವುದರ ರೂಪವನ್ನೂ ಮಾಡಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5062', '5', '5', '9', 'ಅವುಗಳಿಗೆ ಅಡ್ಡಬೀಳಲೂ ಬಾರದು, ಪೂಜೆಮಾಡಲೂ ಬಾರದು. ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನೆಂಬ ನಾನು ನನಗೆ ಸಲ್ಲತಕ್ಕ ಗೌರವವನ್ನು ಮತ್ತೊಬ್ಬನಿಗೆ ಸಲ್ಲಗೊಡಿಸದವನಾದ್ದರಿಂದ, ನನ್ನನ್ನು ದ್ವೇಷಿಸುವವರ ವಿಷಯದಲ್ಲಿ ಪೂರ್ವಿಕರ ದೋಷಫಲವನ್ನು ಮಕ್ಕಳ ಮೇಲೆ ಮೂರು ನಾಲ್ಕು ತಲೆಗಳ ವರೆಗೆ ಬರಮಾಡುವವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5063', '5', '5', '10', 'ನನ್ನನ್ನು ಪ್ರೀತಿಸಿ ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಳ್ಳುವವರಿಗೋಸ್ಕರ ಸಾವಿರ ತಲೆಗಳವರೆಗೆ ದಯೆತೋರಿಸುವವನಾಗಿಯೂ ಇದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5064', '5', '5', '11', '¶ “ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರನ್ನು ಅಯೋಗ್ಯಕಾರ್ಯಕ್ಕಾಗಿ ಉಪಯೋಗಿಸಬಾರದು. ಯೆಹೋವನು ತನ್ನ ಹೆಸರನ್ನು ಅಯೋಗ್ಯ ಕಾರ್ಯಕ್ಕಾಗಿ ಉಪಯೋಗಿಸುವವನನ್ನು ಶಿಕ್ಷಿಸದೆ ಬಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5065', '5', '5', '12', '¶ “ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ನೀನು ಸಬ್ಬತ್‍ ದಿನವನ್ನು ದೇವರ ದಿನವೆಂದು ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5066', '5', '5', '13', 'ಆರು ದಿನಗಳಲ್ಲಿ ನೀನು ದುಡಿದು ನಿನ್ನ ಕೆಲಸವನ್ನೆಲ್ಲಾ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5067', '5', '5', '14', 'ಏಳನೆಯ ದಿನ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಮೀಸಲಾದ ವಿಶ್ರಾಂತಿ ದಿನವಾಗಿದೆ. ಅದರಲ್ಲಿ ನೀನು ಯಾವ ಕೆಲಸವನ್ನೂ ಮಾಡಬಾರದು. ನಿನ್ನ ಗಂಡುಮಕ್ಕಳು, ಹೆಣ್ಣುಮಕ್ಕಳು, ಗಂಡಾಳು, ಹೆಣ್ಣಾಳು, ಎತ್ತು, ಕತ್ತೆ, ಪಶುಗಳು ಮತ್ತು ನಿನ್ನ ಊರಲ್ಲಿರುವ ಅನ್ಯದೇಶದವರು ಯಾವ ಕೆಲಸವನ್ನೂ ಮಾಡಬಾರದು. ನಿನ್ನಂತೆಯೇ ನಿನ್ನ ಗಂಡಾಳು ಹೆಣ್ಣಾಳುಗಳಿಗೂ ವಿಶ್ರಾಂತಿ ದೊರೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5068', '5', '5', '15', 'ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ನೀವು ದಾಸತ್ವದಲ್ಲಿದ್ದುದ್ದನ್ನೂ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಭುಜಪರಾಕ್ರಮದಿಂದಲೂ ಮತ್ತು ಶಿಕ್ಷಾಹಸ್ತದಿಂದಲೂ ನಿಮ್ಮನ್ನು ಬಿಡುಗಡೆಮಾಡಿದ್ದನ್ನೂ ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳಿರಿ. ನೀವು ಸಬ್ಬತ್‍ ದಿನವನ್ನು ಆಚರಿಸಬೇಕೆಂದು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಇದಕ್ಕಾಗಿಯೇ ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5069', '5', '5', '16', '¶ “ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ನಿನ್ನ ತಂದೆತಾಯಿಗಳನ್ನು ಸನ್ಮಾನಿಸಬೇಕು; ಸನ್ಮಾನಿಸಿದರೆ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನಿನಗೆ ಅನುಗ್ರಹಿಸುವ ದೇಶದಲ್ಲಿ ನೀನು ಬಹುಕಾಲ ಕ್ಷೇಮವಾಗಿ ಇರುವಿ, ಮತ್ತು ನಿನಗೆ ಒಳ್ಳೆಯದಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5070', '5', '5', '17', '¶ “ನರಹತ್ಯ ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5071', '5', '5', '18', '¶ “ವ್ಯಭಿಚಾರ ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5072', '5', '5', '19', '¶ “ಕದಿಯಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5073', '5', '5', '20', '¶ “ಮತ್ತೊಬ್ಬನ ಮೇಲೆ ಸುಳ್ಳು ಸಾಕ್ಷಿ ಹೇಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5074', '5', '5', '21', '¶ “ಮತ್ತೊಬ್ಬನ ಹೆಂಡತಿಯನ್ನು ಅಪೇಕ್ಷಿಸಬಾರದು; ಮತ್ತೊಬ್ಬನ ಹೊಲ, ಮನೆ, ಗಂಡಾಳು, ಹೆಣ್ಣಾಳು, ಎತ್ತು ಮತ್ತು ಕತ್ತೆ ಮುಂತಾದವುಗಳನ್ನು ಆಶಿಸಬಾರದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('5075', '5', '5', '22', '¶ ಈ ಮಾತುಗಳನ್ನು ಯೆಹೋವನು ಆ ಬೆಟ್ಟದ ಮೇಲೆ ಬೆಂಕಿ, ಮೋಡ, ಕಾರ್ಗತ್ತಲು ಇವುಗಳ ಮಧ್ಯದೊಳಗಿಂದ ನಿಮ್ಮ ಸರ್ವಸಮೂಹಕ್ಕೆ ಕೇಳಿಸುವಂತೆ ಮಹಾ ಸ್ವರದಿಂದ ನುಡಿದನು. ಇದಲ್ಲದೆ ಆತನು ಮತ್ತೇನೂ ಹೇಳಲಿಲ್ಲ. ಆತನು ಆ ಮಾತುಗಳನ್ನು ಎರಡು ಕಲ್ಲಿನ ಹಲಗೆಗಳಲ್ಲಿ ಕೆತ್ತಿ ನನಗೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5076', '5', '5', '23', '¶ ಆ ಬೆಟ್ಟವು ಬೆಂಕಿಯಿಂದ ಪ್ರಜ್ವಲಿಸುತ್ತಿರುವಾಗ ಆ ಕತ್ತಲೊಳಗಿಂದ ದೇವರ ಸ್ವರವನ್ನು ಕೇಳಿ, ನೀವು ಅಂದರೆ ನಿಮ್ಮ ಕುಲಾಧಿಪತಿಗಳೂ ಮತ್ತು ಹಿರಿಯರೂ ನನ್ನ ಬಳಿಗೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5077', '5', '5', '24', '“ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ಘನವನ್ನೂ ಮತ್ತು ಮಹಿಮೆಯನ್ನೂ ನಮಗೆ ತೋರಿಸಿ, ಅಗ್ನಿಜ್ವಾಲೆಯೊಳಗಿಂದ ತನ್ನ ಸ್ವರವನ್ನು ನಮಗೆ ಕೇಳುವಂತೆ ಮಾಡಿದನಲ್ಲಾ. ಮನುಷ್ಯನು ತನ್ನ ಸಂಗಡ ದೇವರು ಮಾತನಾಡಿದರೂ ಸಾಯದೆ ಬದುಕಿದ್ದುಂಟೆಂಬುದು ಈ ಹೊತ್ತು ನಮಗೆ ತಿಳಿಯಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5078', '5', '5', '25', 'ಆದರೂ ಈ ಘೋರವಾದ ಅಗ್ನಿಜ್ವಾಲೆಯು ನಮ್ಮನ್ನು ದಹಿಸಿ ಬಿಟ್ಟಿತು, ಮತ್ತು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸ್ವರವನ್ನು ನಾವು ಪುನಃ ಕೇಳಿದರೆ ಸತ್ತೇವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5079', '5', '5', '26', 'ಬೆಂಕಿಯ ಜ್ವಾಲೆಯೊಳಗಿಂದ ಮಾತನಾಡುವ ಚೈತನ್ಯಸ್ವರೂಪನಾದ ದೇವರ ಸ್ವರವನ್ನು ನಾವು ಕೇಳಿದಂತೆ ಎಲ್ಲಾ ಮನುಷ್ಯರೊಳಗೆ ಯಾರು ಕೇಳಿ ಬದುಕಿದರು? ಹೀಗಿರುವುದರಿಂದ ನಾವು ಯಾಕೆ ಸಾಯಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('5080', '5', '5', '27', 'ನೀನೇ ಹತ್ತಿರಕ್ಕೆ ಹೋಗಿ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಜ್ಞೆಗಳನ್ನೆಲ್ಲಾ ತಿಳಿದುಕೊಂಡು ಬಂದು ನಮಗೆ ತಿಳಿಸು; ತಿಳಿಸಿದಾಗ ನಾವು ನಡಿಸುವೆವು” ಎಂದು ಹೇಳಿದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5081', '5', '5', '28', '¶ ನಿಮ್ಮ ಮಾತುಗಳನ್ನು ಯೆಹೋವನು ಕೇಳಿ ನನಗೆ, “ಈ ಜನರು ನಿನಗೆ ಹೇಳಿದ ಮಾತುಗಳನ್ನು ಕೇಳಿದ್ದೇನೆ; ಆ ಮಾತುಗಳೆಲ್ಲಾ ಒಳ್ಳೆಯವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5082', '5', '5', '29', 'ನನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ, ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸುವ ಮನಸ್ಸು ಯಾವಾಗಲೂ ಅವರಲ್ಲಿ ಇದ್ದರೆ ಒಳ್ಳೇಯದು. ಆಗ ಅವರಿಗೂ ಅವರ ಸಂತತಿಯವರಿಗೂ ಯಾವಾಗಲೂ ಶುಭವುಂಟಾಗುವುದು”');
INSERT INTO `bible_verses_kn_irv` VALUES ('5083', '5', '5', '30', '“‘ನಿಮ್ಮ ನಿಮ್ಮ ಡೇರೆಗಳಿಗೆ ಹಿಂತಿರುಗಿ ಹೋಗಿರಿ’ ಎಂದು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5084', '5', '5', '31', 'ನೀನಾದರೋ ಇಲ್ಲೇ ನನ್ನ ಹತ್ತಿರ ನಿಂತಿರು; ನಾನು ಅವರಿಗೆ ಬೋಧಿಸಬೇಕಾದ ಎಲ್ಲಾ ಧರ್ಮೋಪದೇಶವನ್ನು ಮತ್ತು ವಿಧಿನಿಯಮಗಳನ್ನೂ ನಿನಗೆ ತಿಳಿಸುತ್ತೇನೆ. ನಾನು ಅವರಿಗೆ ಸ್ವಂತಕ್ಕಾಗಿ ಕೊಡುವ ದೇಶದಲ್ಲಿ ಅವರು ಇವುಗಳನ್ನು ಅನುಸರಿಸಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5085', '5', '5', '32', '¶ ಆದುದರಿಂದ ನೀವು ಬಲಕ್ಕಾಗಲಿ ಎಡಕ್ಕಾಗಲಿ ತಿರುಗಿಕೊಳ್ಳದೆ ತಪ್ಪಿ ನಡೆಯದೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ನಡೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5086', '5', '5', '33', 'ಆಗ ನೀವು ಸ್ವತಂತ್ರಿಸಿಕೊಳ್ಳುವ ದೇಶದಲ್ಲಿ ಬಹುಕಾಲ ಸುಕ್ಷೇಮದಿಂದ ಬದುಕಿಕೊಳ್ಳುವಂತೆ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ ಮಾರ್ಗದಲ್ಲೇ ನಡೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5087', '5', '6', '1', '¶ ನೀವು ಯೊರ್ದನ್ ನದಿ ದಾಟಿ ಸ್ವತಂತ್ರಿಸಿಕೊಳ್ಳುವ ದೇಶದಲ್ಲಿ ಅನುಸರಿಸುವುದಕ್ಕಾಗಿ ನಿಮಗೆ ಬೋಧಿಸಬೇಕೆಂದು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನನಗೆ ಆಜ್ಞಾಪಿಸಿದ ಧರ್ಮೋಪದೇಶವೂ ಮತ್ತು ವಿಧಿನಿಯಮಗಳೂ ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5088', '5', '6', '2', 'ನೀವೂ, ನಿಮ್ಮ ಮಕ್ಕಳು, ಅವರ ಮಕ್ಕಳು ಮತ್ತು ಅವರ ಸಂತತಿಯವರು ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿದ್ದುಕೊಂಡು, ನಾನು ಈಗ ಬೋಧಿಸುವ ಆತನ ವಿಧಿನಿಯಮಗಳನ್ನೆಲ್ಲಾ ಅನುಸರಿಸಬೇಕೆಂದೂ ಮತ್ತು ನೀವು ಬಹುಕಾಲ ಬಾಳಬೇಕೆಂದೂ ಇವುಗಳನ್ನು ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5089', '5', '6', '3', 'ಆದುದರಿಂದ ಇಸ್ರಾಯೇಲರೇ, ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನು ವಾಗ್ದಾನಮಾಡಿದ ಪ್ರಕಾರ ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ಆ ದೇಶದಲ್ಲಿ ನಿಮಗೆ ಶುಭವುಂಟಾಗುವುದಕ್ಕೂ, ನೀವು ಬಹಳವಾಗಿ ಹೆಚ್ಚುವುದಕ್ಕೂ ಈ ಆಜ್ಞೆಗಳನ್ನು ಲಕ್ಷ್ಯವಿಟ್ಟು ಕೇಳಿ ಅನುಸರಿಸಲೇಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5090', '5', '6', '4', '¶ ಇಸ್ರಾಯೇಲರೇ, ಕೇಳಿರಿ, ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಒಬ್ಬನೇ ದೇವರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('5091', '5', '6', '5', 'ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಪೂರ್ಣಹೃದಯದಿಂದಲೂ, ಪೂರ್ಣಪ್ರಾಣದಿಂದಲೂ ಮತ್ತು ಪೂರ್ಣಶಕ್ತಿಯಿಂದಲೂ ಪ್ರೀತಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5092', '5', '6', '6', '¶ ನಾನು ಈಗ ನಿಮಗೆ ತಿಳಿಸುವ ಮಾತುಗಳು ನಿಮ್ಮ ಹೃದಯದಲ್ಲಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5093', '5', '6', '7', 'ಇವುಗಳನ್ನು ನಿಮ್ಮ ಮಕ್ಕಳಿಗೆ ಅಭ್ಯಾಸಮಾಡಿಸಿ, ಮನೆಯಲ್ಲಿ ಕುಳಿತಿರುವಾಗಲೂ, ದಾರಿಯಲ್ಲಿ ನಡೆಯುವಾಗಲೂ, ಮಲಗುವಾಗಲೂ ಮತ್ತು ಏಳುವಾಗಲೂ ಇವುಗಳ ವಿಷಯದಲ್ಲಿ ಮಾತನಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5094', '5', '6', '8', 'ಇವುಗಳನ್ನು ಜ್ಞಾಪಕಾರ್ಥವಾಗಿ ಕೈಗೆ ಕಟ್ಟಿಕೊಳ್ಳಬೇಕು, ಇವು ಹಣೆಗೆ ಕಟ್ಟಿಕೊಳ್ಳುವ ಜ್ಞಾಪಕದ ಪಟ್ಟಿಯಂತೆ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5095', '5', '6', '9', 'ನಿಮ್ಮ ಮನೆಬಾಗಿಲಿನ ನಿಲುವು ಪಟ್ಟಿಗಳಲ್ಲಿಯೂ ಮತ್ತು ದ್ವಾರಗಳ ಮೇಲೆಯೂ ಇವುಗಳನ್ನು ಬರೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5096', '5', '6', '10', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಾದ ಅಬ್ರಹಾಮ್, ಇಸಾಕ್ ಮತ್ತು ಯಾಕೋಬರಿಗೆ ಪ್ರಮಾಣಮಾಡಿಕೊಟ್ಟ ದೇಶದಲ್ಲಿ ನಿಮ್ಮನ್ನು ಸೇರಿಸಿದಾಗ ನೀವು ಕಟ್ಟದ ಒಳ್ಳೆಯ ದೊಡ್ಡ ಪಟ್ಟಣಗಳನ್ನೂ, ನೀವು ಕೂಡಿಸದ ಉತ್ತಮ ವಸ್ತುಗಳಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5097', '5', '6', '11', 'ತುಂಬಿದ ಮನೆಗಳನ್ನೂ, ನೀವು ತೋಡದ ನೀರುಗುಂಡಿಗಳನ್ನೂ, ನೀವು ಬೆಳಸದ ದ್ರಾಕ್ಷಿತೋಟಗಳನ್ನೂ ಮತ್ತು ಎಣ್ಣೆಮರಗಳನ್ನೂ ಅನುಭವಿಸುತ್ತಾ ತೃಪ್ತರಾಗಿರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5098', '5', '6', '12', 'ಐಗುಪ್ತದೇಶದಲ್ಲಿ ದಾಸರಾಗಿದ್ದ ನಿಮ್ಮನ್ನು ಬಿಡುಗಡೆ ಮಾಡಿದ ಯೆಹೋವನನ್ನು ಮರೆಯದೇ ಎಚ್ಚರದಿಂದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5099', '5', '6', '13', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿಯೇ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರಬೇಕು, ಆತನನ್ನೇ ಸೇವಿಸಬೇಕು ಮತ್ತು ಆತನ ಹೆಸರು ಹೇಳಿ ಪ್ರಮಾಣಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5100', '5', '6', '14', 'ಸುತ್ತಮುತ್ತಲಿರುವ ಜನಾಂಗಗಳು ಸೇವಿಸುವ ದೇವರುಗಳನ್ನು ನೀವು ಆರಾಧಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5101', '5', '6', '15', 'ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿರುವ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತನಗೆ ಸಲ್ಲಬೇಕಾದ ಗೌರವವನ್ನು ಇನ್ನೊಬ್ಬನಿಗೆ ಸಲ್ಲಗೊಡಿಸುವುದಿಲ್ಲ, ಆತನು ನಿಮ್ಮ ಮೇಲೆ ಕೋಪಗೊಂಡರೆ ನಿಮ್ಮನ್ನು ಭೂಮಿಯ ಮೇಲೆ ಉಳಿಯದಂತೆ ನಾಶಮಾಡಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5102', '5', '6', '16', '¶ ನೀವು ಮಸ್ಸದಲ್ಲಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಪರೀಕ್ಷಿಸಿದಂತೆ ಇನ್ನು ಮುಂದೆ ಮಾಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5103', '5', '6', '17', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ನೇಮಿಸಿದ ಆಜ್ಞಾವಿಧಿನಿಯಮಗಳನ್ನು ಅನುಸರಿಸಲೇಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5104', '5', '6', '18', 'ಯೆಹೋವನ ದೃಷ್ಟಿಗೆ ಯಾವುದು ನ್ಯಾಯವೂ ಮತ್ತು ಯೋಗ್ಯವೂ ಆಗಿದೆಯೋ ಅದನ್ನೇ ಮಾಡಬೇಕು. ಹೀಗೆ ನಡೆದರೆ ನಿಮಗೆ ಶುಭವುಂಟಾಗುವುದು, ಮತ್ತು ಯೆಹೋವನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ಕೊಟ್ಟ ಉತ್ತಮದೇಶವನ್ನು ನೀವು ಸೇರಿ ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5105', '5', '6', '19', 'ಆತನು ತಾನೇ ನಿಮ್ಮ ಶತ್ರುಗಳನ್ನು ನಿಮ್ಮ ಎದುರಿನಿಂದ ಹೊರಡಿಸುವೆನೆಂದು ಮಾತುಕೊಟ್ಟನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5106', '5', '6', '20', '¶ ಇನ್ನು ಮುಂದೆ ನಿಮ್ಮ ಮಕ್ಕಳು, “ಈ ಆಜ್ಞಾವಿಧಿನಿಯಮಗಳನ್ನು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಏಕೆ ನೇಮಿಸಿದನು?” ಎಂದು ವಿಚಾರಿಸುವಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5107', '5', '6', '21', 'ನೀವು ಅವರಿಗೆ, “ನಾವು ಐಗುಪ್ತದೇಶದಲ್ಲಿ ಫರೋಹನಿಗೆ ದಾಸರಾಗಿದ್ದಾಗ ಯೆಹೋವನು ತನ್ನ ಭುಜಬಲದಿಂದ ನಮ್ಮನ್ನು ಬಿಡುಗಡೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5108', '5', '6', '22', 'ಆತನು ಐಗುಪ್ತ್ಯರನ್ನೂ, ಫರೋಹನನ್ನೂ ಮತ್ತು ಅವನ ಮನೆಯವರನ್ನೂ ಬಾಧಕವಾದ ದೊಡ್ಡ ಮಹತ್ಕಾರ್ಯಗಳಿಂದಲೂ, ಉತ್ಪಾತಗಳಿಂದಲೂ ನಮ್ಮ ಕಣ್ಣೆದುರಿನಲ್ಲಿ ಶಿಕ್ಷಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5109', '5', '6', '23', 'ತಾನು ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಮಾಡಿಕೊಟ್ಟ ದೇಶದಲ್ಲಿ ನಮ್ಮನ್ನು ಸೇರಿಸುವುದಕ್ಕಾಗಿ ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5110', '5', '6', '24', 'ಆ ಕಾರಣದಿಂದಲೇ ಈ ನಿಯಮಗಳನ್ನೆಲ್ಲಾ ಆಚರಿಸಬೇಕೆಂದು ಆತನು ನಮಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟಿದ್ದಾನೆ. ಯಾವಾಗಲೂ ಶುಭವುಂಟಾಗುವಂತೆಯೂ, ಆತನು ಈಗಲೂ ನಮ್ಮ ಪ್ರಾಣಗಳನ್ನು ಕಾಪಾಡುವಂತೆಯೂ ನಾವು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5111', '5', '6', '25', 'ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿರೂಪಿಸಿದ ಈ ಧರ್ಮೋಪದೇಶವನ್ನೆಲ್ಲಾ ನಾವು ಅನುಸರಿಸಿದರೆ ಆತನ ದೃಷ್ಟಿಯಲ್ಲಿ ನೀತಿವಂತರೆಂದು ಪರಿಗಣಿಸಲು ಯೋಗ್ಯರಾಗುವೆವು” ಎಂಬುದಾಗಿ ನೀವು ಉತ್ತರಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5112', '5', '7', '1', '¶ ನೀವು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗುವ ದೇಶದಲ್ಲಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಸೇರಿಸಿ ಅಧಿಕ ಸಂಖ್ಯೆಯಲ್ಲಿಯೂ ಮತ್ತು ಅಧಿಕ ಬಲದಲ್ಲಿಯೂ ನಿಮಗೆ ಮೀರುವ ಹಿತ್ತಿಯರು, ಗಿರ್ಗಾಷಿಯರು, ಅಮೋರಿಯರು, ಕಾನಾನ್ಯರು, ಪೆರಿಜ್ಜೀಯರು, ಹಿವ್ವಿಯರು ಮತ್ತು ಯೆಬೂಸಿಯರು ಎಂಬ ಏಳು ಜನಾಂಗಗಳನ್ನು ನಿಮ್ಮ ಮುಂದೆಯೇ ಹೊರಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5113', '5', '7', '2', 'ಯೆಹೋವನು ಅವರನ್ನು ನಿಮಗೆ ಒಪ್ಪಿಸಲು ನೀವು ಅವರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಸಂಹರಿಸಬೇಕು. ಅವರ ಸಂಗಡ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಳ್ಳಬಾರದು ಹಾಗು ಅವರಿಗೆ ಕನಿಕರ ತೋರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5114', '5', '7', '3', 'ಅವರೊಡನೆ ಬೀಗತನಮಾಡಬಾರದು; ಅವರ ಗಂಡು ಮಕ್ಕಳಿಗೆ ನಿಮ್ಮ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ಕೊಡಲೂಬಾರದು ಮತ್ತು ಅವರ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ನಿಮ್ಮ ಗಂಡುಮಕ್ಕಳಿಗೆ ತರಲೂಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5115', '5', '7', '4', 'ಹಾಗೆ ಮಾಡಿದರೆ ಅವರು ನಿಮ್ಮ ಗಂಡು ಮಕ್ಕಳನ್ನು ಯೆಹೋವನ ಸೇವೆ ಮಾಡದಂತೆ ತಪ್ಪಿಸಿ, ಅನ್ಯ ದೇವರುಗಳನ್ನು ಪೂಜಿಸುವ ಹಾಗೆ ಮಾಡುವರು. ಆಗ ಯೆಹೋವನು ನಿಮ್ಮ ಮೇಲೆ ಕೋಪಗೊಂಡು ಬೇಗನೆ ನಿಮ್ಮನ್ನು ನಾಶಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5116', '5', '7', '5', 'ಆದುದರಿಂದ ನೀವು ಹೀಗೆ ಮಾಡಬೇಕು, ಅವರ ಬಲಿಪೀಠಗಳನ್ನು ಕೆಡವಬೇಕು; ಅವರ ಪವಿತ್ರವಾದ ಕಲ್ಲಿನ ಕಂಬಗಳನ್ನು ಒಡೆದು, ಅಶೇರವೆಂಬ ವಿಗ್ರಹಸ್ತಂಭಗಳನ್ನು ಕಡಿದು, ಅವರ ದೇವತಾಪ್ರತಿಮೆಗಳನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5117', '5', '7', '6', '¶ ಯಾಕೆಂದರೆ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಮೀಸಲಾದ ಪರಿಶುದ್ಧ ಜನರಾಗಿದ್ದೀರಲ್ಲವೇ; ಆತನು ಭೂಲೋಕದಲ್ಲಿರುವ ಸಮಸ್ತ ಜನಾಂಗಗಳಲ್ಲಿ ನಿಮ್ಮನ್ನೇ ಸ್ವಕೀಯಜನವಾಗುವುದಕ್ಕೆ ಆರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5118', '5', '7', '7', 'ನಿಮ್ಮನ್ನು ಎಲ್ಲಾ ಜನಾಂಗಗಳಲ್ಲಿ ಹೆಚ್ಚು ಜನರು ಎಂದು ಇಷ್ಟಪಟ್ಟು ಆರಿಸಿಕೊಳ್ಳಲಿಲ್ಲ; ನೀವು ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗಿಂತಲೂ ಅಲ್ಪಸಂಖ್ಯಾತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5119', '5', '7', '8', 'ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಪ್ರೀತಿಸಿ, ತಾನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಮಾಡಿದ ಪ್ರಮಾಣವನ್ನು ನೆರವೇರಿಸಬೇಕೆಂದು ಐಗುಪ್ತ್ಯರ ಅರಸನಾದ ಫರೋಹನ ಕೈಕೆಳಗೆ ದಾಸರಾಗಿದ್ದ ನಿಮ್ಮನ್ನು ಬಿಡುಗಡೆಮಾಡಿ, ತನ್ನ ಭುಜಬಲವನ್ನು ಪ್ರಯೋಗಿಸಿ ಆ ದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5120', '5', '7', '9', '¶ ಆದುದರಿಂದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೊಬ್ಬನೇ ದೇವರೆಂದು ತಿಳಿದುಕೊಳ್ಳಬೇಕು. ಆತನು ನಂಬಿಗಸ್ತನಾದ ದೇವರು; ತನ್ನನ್ನು ಪ್ರೀತಿಸಿ ತನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸುವವರಿಗೆ ತಾನು ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನೂ ಮತ್ತು ಕೃಪೆಯನ್ನೂ ಅವರ ಸಂತತಿಯವರಲ್ಲಿ ಸಾವಿರ ತಲೆಗಳವರೆಗೂ ನೆರವೇರಿಸುವವನಾಗಿಯೂ ಮತ್ತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('5121', '5', '7', '10', 'ತನ್ನನ್ನು ತಿರಸ್ಕರಿಸಿದವರಿಗೆ ಪ್ರತಿಯಾಗಿ ನಾಶವನ್ನು ಉಂಟುಮಾಡುವವನಾಗಿಯೂ ಇದ್ದಾನೆಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ. ಹಗೆ ಮಾಡುವವರ ವಿಷಯದಲ್ಲಿ ತಡಮಾಡದೆ ಆಗಲೇ ಮುಯ್ಯಿತೀರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5122', '5', '7', '11', 'ಆದಕಾರಣ ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ಧರ್ಮೋಪದೇಶವನ್ನೂ ಆಜ್ಞಾವಿಧಿಗಳನ್ನೂ ನೀವು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5123', '5', '7', '12', '¶ ನೀವು ಈ ವಿಧಿಗಳನ್ನು ಲಕ್ಷ್ಯವಿಟ್ಟು ಅನುಸರಿಸಿದರೆ, ಅದಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ಮಾಡಿದ ಒಡಂಬಡಿಕೆಯನ್ನು ನಂಬಿಗಸ್ತಿಕೆಯಿಂದ ನೆರವೇರಿಸುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5124', '5', '7', '13', 'ಆತನು ನಿಮ್ಮನ್ನು ಪ್ರೀತಿಸಿ, ಅಭಿವೃದ್ಧಿಪಡಿಸಿ ಹೆಚ್ಚಿಸುವನು. ಆತನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಮಾಡಿಕೊಟ್ಟ ದೇಶದಲ್ಲಿ ನಿಮ್ಮ ಸಂತಾನವನ್ನೂ, ವ್ಯವಸಾಯವನ್ನೂ, ನಿಮಗಿರುವ ದವಸ ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ ಇವುಗಳನ್ನೂ, ನಿಮ್ಮ ದನ ಮತ್ತು ಕುರಿಗಳಲ್ಲಿ ಹುಟ್ಟಿದ್ದನ್ನೂ ಅಭಿವೃದ್ಧಿಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5125', '5', '7', '14', 'ನೀವು ಎಲ್ಲಾ ಜನಗಳಿಗಿಂತಲೂ ಹೆಚ್ಚಾಗಿ ದೇವರ ಅನುಗ್ರಹವನ್ನು ಹೊಂದಿದವರಾಗಿರುವಿರಿ. ನಿಮ್ಮೊಳಗೆ ಸ್ತ್ರೀಪುರುಷರಲ್ಲಿಯಾಗಲಿ, ಹೆಣ್ಣುಗಂಡು ಪಶುಗಳಲ್ಲಿಯಾಗಲಿ ಬಂಜೆತನವು ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5126', '5', '7', '15', 'ನಿಮ್ಮಲ್ಲಿ ಯಾವ ವ್ಯಾಧಿಯೂ ಉಂಟಾಗದಂತೆ ಯೆಹೋವನು ಮಾಡುವನು. ನಿಮ್ಮ ಅನುಭವಕ್ಕೆ ಬಂದ ಪ್ರಕಾರ ಐಗುಪ್ತದೇಶದಲ್ಲಿ ಪ್ರಬಲವಾಗಿರುವ ಕ್ರೂರವ್ಯಾಧಿಗಳನ್ನು ನಿಮಗೆ ಬರಗೊಡಿಸದೆ, ಅವುಗಳನ್ನು ನಿಮ್ಮ ಶತ್ರುಗಳ ಮೇಲೆಯೇ ಬರಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5127', '5', '7', '16', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮಿಂದ ಪರಾಜಯ ಹೊಂದುವ ಜನಾಂಗಗಳನ್ನೆಲ್ಲಾ ನೀವು ಕನಿಕರಿಸದೆ ನಾಶಮಾಡಬೇಕು. ಅವರ ದೇವರುಗಳನ್ನು ಪೂಜಿಸಲೇಬಾರದು; ಪೂಜಿಸಿದರೆ ಅವು ನಿಮ್ಮ ಜೀವಕ್ಕೆ ಉರುಲಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5128', '5', '7', '17', '¶ ಆ ಜನಗಳು ನಮಗಿಂತ ಹೆಚ್ಚಾಗಿದ್ದಾರೆ; ಅವರನ್ನು ಹೊರಡಿಸುವುದು ನಮ್ಮಿಂದ ಹೇಗಾದೀತು ಅಂದುಕೊಳ್ಳುತ್ತೀರೋ? ಅವರಿಗೆ ಹೆದರಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5129', '5', '7', '18', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಫರೋಹನಿಗೂ ಮತ್ತು ಐಗುಪ್ತ್ಯರೆಲ್ಲರಿಗೂ ಮಾಡಿದ್ದನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5130', '5', '7', '19', 'ಆಗ ನೀವು ಕಣ್ಣಾರೆ ನೋಡಿದ ಪ್ರಕಾರ ಆತನು ವಿಶೇಷ ಪರಿಶೋಧನೆ, ಮಹತ್ಕಾರ್ಯ, ಉತ್ಪಾತ, ಭುಜಪರಾಕ್ರಮ, ಶಿಕ್ಷೆ ಇವುಗಳನ್ನು ಪ್ರಯೋಗಿಸಿ ನಿಮ್ಮನ್ನು ಬಿಡುಗಡೆಮಾಡಿದನಲ್ಲಾ. ನೀವು ಹೆದರಿಕೊಳ್ಳುವ ಆ ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗೂ ಆತನು ಹಾಗೆಯೇ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5131', '5', '7', '20', 'ಅದು ಮಾತ್ರವಲ್ಲದೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಕಣಜದ ಹುಳಗಳನ್ನು ಅವರ ನಡುವೆ ಕಳುಹಿಸುವನು. ಮರೆಯಾಗಿದ್ದು ಉಳಿದವರು ಆ ಹುಳಗಳ ದೆಸೆಯಿಂದ ನಾಶವಾಗಿ ನಿಮಗೆ ಕಾಣದೆ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5132', '5', '7', '21', 'ನೀವು ಅವರಿಗೆ ಹೆದರಿಕೊಳ್ಳಬೇಡಿರಿ; ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿದ್ದಾನೆ; ಆತನು ನಮ್ಮ ಭಕ್ತಿಗೆ ಪ್ರತಿಕಾರವಾಗಿ ವಿಸ್ಮಯ ಹುಟ್ಟಿಸುವ ದೇವರಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5133', '5', '7', '22', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆ ಜನಾಂಗಗಳನ್ನು ನಿಮ್ಮ ಮುಂದೆಯೇ ಸ್ವಲ್ಪಸ್ವಲ್ಪವಾಗಿ ಹೊರಟು ಹೋಗುವಂತೆ ಮಾಡುವನು. ನೀವು ಅವರನ್ನು ಒಂದೇ ಬಾರಿಗೆ ನಿರ್ಮೂಲಮಾಡಬಾರದು. ಹಾಗೆ ಮಾಡಿದರೆ ಕಾಡುಮೃಗಗಳು ಹೆಚ್ಚಿ ಅವು ನಿಮಗೆ ತೊಂದರೆಯನ್ನು ಉಂಟುಮಾಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5134', '5', '7', '23', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಅವರನ್ನು ನಿಮ್ಮಿಂದ ಸೋಲಿಸಿ, ಬಹಳವಾಗಿ ಗಲಿಬಿಲಿಮಾಡಿ ಕಡೆಗೆ ಅವರನ್ನು ಇಲ್ಲದಂತೆ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5135', '5', '7', '24', 'ಆತನು ಅವರ ಅರಸರನ್ನು ನಿಮ್ಮ ಕೈಗೆ ಸಿಗುವಂತೆ ಮಾಡಿ, ನೀವು ಅವರ ಹೆಸರುಗಳೇ ಭೂಮಿಯ ಮೇಲೆ ಉಳಿಯದಂತೆ ಮಾಡಬೇಕು. ಯಾರೂ ನಿಮ್ಮ ಮುಂದೆ ನಿಲ್ಲುವುದಿಲ್ಲ; ನೀವು ಎಲ್ಲರನ್ನೂ ನಾಶಮಾಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5136', '5', '7', '25', '¶ ಅವರು ದೇವರೆಂದು ಮಾಡಿಕೊಂಡ ಮರದ ವಿಗ್ರಹಗಳನ್ನು ನೀವು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡಬೇಕು. ಆ ವಿಗ್ರಹಗಳ ಮೇಲಿರುವ ಬೆಳ್ಳಿಬಂಗಾರವನ್ನು ನೀವು ಆಶಿಸಬಾರದು; ಅದನ್ನು ತೆಗೆದುಕೊಂಡರೆ ಅದು ನಿಮಗೆ ಉರುಲಾಗುವುದು. ಅದು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯವಾದುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5137', '5', '7', '26', 'ಅದು ಕೇವಲ ಯೆಹೋವನಿಂದ ನಾಶವಾಗತಕ್ಕದ್ದು. ಆದುದರಿಂದ ನೀವು ಅಂತಹ ವಸ್ತುವನ್ನು ಮನೆಯೊಳಕ್ಕೆ ತಂದು ಅದರಂತೆಯೇ ನಾಶಕ್ಕೆ ಗುರಿಯಾಗಬಾರದು. ನೀವು ಅದನ್ನು ಅಸಹ್ಯಪಟ್ಟು ಮುಟ್ಟಲೂ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5138', '5', '8', '1', '¶ ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ಧರ್ಮೋಪದೇಶವನ್ನೆಲ್ಲಾ ನೀವು ಅನುಸರಿಸಬೇಕು. ಅನುಸರಿಸಿದರೆ ನೀವು ಬದುಕಿ ಅಭಿವೃದ್ಧಿಹೊಂದುವಿರಿ, ಯೆಹೋವನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ಕೊಟ್ಟ ದೇಶವನ್ನು ಸೇರಿ ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5139', '5', '8', '2', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಈ ನಲ್ವತ್ತು ವರ್ಷ ಅರಣ್ಯದಲ್ಲಿ ನಡಿಸಿದ್ದನ್ನೂ, ನೀವು ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಳ್ಳುತ್ತಿರೋ ಇಲ್ಲವೋ ಎಂದು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ನಿಮ್ಮನ್ನು ಕಷ್ಟಕ್ಕೆ ಒಳಪಡಿಸಿ, ನಿಮ್ಮ ಮನೋಭಾವವನ್ನು ಪರೀಕ್ಷಿಸಿದ್ದನ್ನೂ ನೆನಪಿಗೆ ತಂದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5140', '5', '8', '3', 'ಮನುಷ್ಯರು ಆಹಾರದಿಂದ ಮಾತ್ರವಲ್ಲ, ಯೆಹೋವನ ಬಾಯಿಂದ ಹೊರಡುವ ಪ್ರತಿಯೊಂದು ನುಡಿಯಿಂದಲೂ ಬದುಕುತ್ತಾರೆ ಎಂಬುದು ನಿಮಗೆ ತಿಳಿಯುವಂತೆ ಆತನು ನಿಮ್ಮನ್ನು ಕಷ್ಟಕ್ಕೆ ಒಳಪಡಿಸಿ, ಹಸಿವೆಯಿಂದ ಬಳಲಿಸಿ, ನಿಮಗೂ, ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೂ ಗೊತ್ತಿಲ್ಲದ ಮನ್ನವನ್ನು ಕೊಟ್ಟು ಪೋಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5141', '5', '8', '4', 'ಆ ನಲವತ್ತು ವರ್ಷ ನಿಮ್ಮ ಮೈಮೇಲಿದ್ದ ಉಡುಪು ಹಳೇಯದಾಗಲಿಲ್ಲ; ನಿಮ್ಮ ಕಾಲುಗಳು ಬಾತುಹೋಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5142', '5', '8', '5', 'ತಂದೆಯು ಮಗನನ್ನು ಹೇಗೆ ಶಿಕ್ಷಿಸುತ್ತಾನೋ ಹಾಗೆಯೇ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಶಿಕ್ಷಿಸುತ್ತಾ ಬಂದನು ಎಂಬುವುದನ್ನು ನೀವು ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5143', '5', '8', '6', 'ನೀವು ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸುವವರಾಗಿ, ಆತನು ಹೇಳಿದ ಮಾರ್ಗದಲ್ಲೇ ನಡೆದು ಆತನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5144', '5', '8', '7', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಉತ್ತಮವಾದ ದೇಶಕ್ಕೆ ನಿಮ್ಮನ್ನು ಸೇರಿಸುತ್ತಾನೆ. ಆ ದೇಶದ ಹಳ್ಳಗಳಲ್ಲಿ ನೀರು ಯಾವಾಗಲೂ ಹರಿಯುತ್ತದೆ; ಮತ್ತು ತಗ್ಗುಗಳಲ್ಲಾಗಲಿ, ಗುಡ್ಡಗಳಲ್ಲಾಗಲಿ ಎಲ್ಲಾ ಕಡೆಯೂ ಬುಗ್ಗೆಗಳಿಂದ ನೀರು ಉಕ್ಕುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5145', '5', '8', '8', 'ಆ ದೇಶದಲ್ಲಿ ಗೋದಿ, ಜವೆಗೋದಿ, ದ್ರಾಕ್ಷಿ, ಅಂಜೂರ, ದಾಳಿಂಬ ಇವುಗಳು ಬೆಳೆಯುತ್ತವೆ; ಎಣ್ಣೆ ಮರಗಳೂ ಮತ್ತು ಜೇನೂ ಸಿಕ್ಕುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5146', '5', '8', '9', 'ಅಲ್ಲಿ ನೀವು ದುರ್ಭಿಕ್ಷವನ್ನು ಕಾಣದೆ ಸಮೃದ್ಧಿಯಾಗಿ ಊಟಮಾಡಿ, ಯಾವ ಕೊರತೆಯೂ ಇಲ್ಲದೆ ಇರುವಿರಿ. ಆ ದೇಶದಲ್ಲಿ ಕಬ್ಬಿಣದ ಕಲ್ಲು ಸಿಕ್ಕುತ್ತದೆ; ಅಲ್ಲಿಯ ಬೆಟ್ಟಗಳಲ್ಲಿ ತಾಮ್ರದ ಗಣಿಗಳುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5147', '5', '8', '10', 'ನೀವು ಹೊಟ್ಟೆ ತುಂಬಾ ಊಟಮಾಡಿ ಸುಖದಿಂದಿರುವಾಗ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಉತ್ತಮ ದೇಶವನ್ನು ಕೊಟ್ಟಿದ್ದಕ್ಕಾಗಿ ಆತನನ್ನು ಸ್ತುತಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5148', '5', '8', '11', '¶ ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಜ್ಞಾವಿಧಿನಿಯಮಗಳನ್ನು ಕೈಕೊಳ್ಳದವರೂ, ಆತನನ್ನು ಮರೆಯುವವರೂ ಆಗಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5149', '5', '8', '12', 'ನೀವು ಹೊಟ್ಟೆತುಂಬಾ ಊಟಮಾಡಿ, ಸುಖವಾಗಿದ್ದು ಒಳ್ಳೇ ಮನೆಗಳನ್ನು ಕಟ್ಟಿಸಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5150', '5', '8', '13', 'ಅವುಗಳಲ್ಲಿ ವಾಸವಾಗಿರುವ ಕಾಲದಲ್ಲಿ ನಿಮ್ಮ ದನಗಳೂ, ಆಡು ಕುರಿಗಳೂ, ನಿಮ್ಮ ಬೆಳ್ಳಿ ಮತ್ತು ಬಂಗಾರವೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5151', '5', '8', '14', 'ಆಸ್ತಿಯೆಲ್ಲವೂ ಹೆಚ್ಚುತ್ತಿರುವಾಗ ಒಂದು ವೇಳೆ ನೀವು ಅಹಂಕಾರದಿಂದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಮರೆತುಬಿಟ್ಟೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5152', '5', '8', '15', 'ಆತನು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ದಾಸರಾಗಿದ್ದ ನಿಮ್ಮನ್ನು ಬಿಡುಗಡೆಮಾಡಿ, ವಿಷಸರ್ಪಗಳೂ ಮತ್ತು ಚೇಳುಗಳೂ ಇದ್ದ ಆ ಘೋರವಾದ ಮಹಾ ಅರಣ್ಯವನ್ನೂ, ನೀರು ಬತ್ತಿಹೋದ ಭೂಮಿಗಳನ್ನೂ ದಾಟಿಸಿದ್ದನ್ನು ಮತ್ತು ಗಟ್ಟಿಯಾದ ಬಂಡೆಯೊಳಗಿಂದ ನೀರು ಹೊರಡಿಸಿದ್ದನ್ನು ಮರೆಯಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5153', '5', '8', '16', 'ಆತನು ನಿಮ್ಮನ್ನು ಕಷ್ಟಕ್ಕೆ ಒಳಪಡಿಸಿ ಪರೀಕ್ಷಿಸಿದ ನಂತರ, ನಿಮಗೆ ಸುಕ್ಷೇಮವನ್ನು ಉಂಟುಮಾಡಬೇಕೆಂಬ ಉದ್ದೇಶದಿಂದ ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ತಿಳಿಯದೆ ಇದ್ದ ಮನ್ನವನ್ನು ಕೊಟ್ಟು ಪೋಷಿಸಿದಾತನನ್ನು ನೀವು ಮರೆತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('5154', '5', '8', '17', 'ನಿಮ್ಮ ಮನಸ್ಸಿನೊಳಗೆ, “ಈ ಭಾಗ್ಯವು ನಮ್ಮ ಸಾಮರ್ಥ್ಯ ಮತ್ತು ಸಾಹಸಗಳಿಂದಲೇ ನಮಗುಂಟಾಯಿತು” ಎಂದು ಅಂದುಕೊಂಡೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5155', '5', '8', '18', 'ಆದುದರಿಂದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತಾನೇ ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ಈಗ ನಿಮ್ಮ ಅನುಭವಕ್ಕೆ ಬಂದ ರೀತಿಯಲ್ಲಿ ನೆರವೇರಿಸುವವನಾಗಿ, ನಿಮಗೆ ಇಷ್ಟು ಭಾಗ್ಯವನ್ನು ಸಂಪಾದಿಸುವುದಕ್ಕೆ ಸಾಮರ್ಥ್ಯವನ್ನು ಕೊಟ್ಟವನೆಂದು ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5156', '5', '8', '19', 'ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಮರೆತು, ಇತರ ದೇವರುಗಳನ್ನು ಅವಲಂಬಿಸಿ ಪೂಜಿಸಿದರೆ ನೀವು ತಪ್ಪದೆ ನಾಶವಾಗಿ ಹೋಗುವಿರೆಂದು ನಿಮ್ಮನ್ನು ಈಗ ಖಂಡಿತವಾಗಿ ಎಚ್ಚರಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5157', '5', '8', '20', 'ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳದೆ ಹೋದರೆ ನಿಮ್ಮ ಎದುರಾಗಿ ನಾಶವಾಗಿ ಹೋಗುವ ಇತರ ಜನಾಂಗಗಳಂತೆಯೇ ನೀವೂ ಆತನಿಂದ ನಾಶವಾಗಿ ಹೋಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5158', '5', '9', '1', '¶ ಇಸ್ರಾಯೇಲರೇ ಕೇಳಿರಿ, ನಿಮಗಿಂತ ಮಹಾ ಬಲಿಷ್ಠ ಜನಾಂಗಗಳನ್ನೂ ಮತ್ತು ಆಕಾಶವನ್ನು ಮುಟ್ಟುವ ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಪಟ್ಟಣಗಳನ್ನೂ ಸ್ವಾಧೀನ ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ನೀವು ಈ ಯೊರ್ದನ್ ನದಿಯನ್ನು ಇಂದು ದಾಟಲಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5159', '5', '9', '2', 'ಆ ದೇಶದ ಅನಾಕ್ಯರು ಬಲಿಷ್ಠರು ಮತ್ತು ಎತ್ತರವಾದ ಪುರುಷರು ಆಗಿದ್ದಾರೆ. ಅವರ ವಿಷಯ ನಿಮಗೆ ತಿಳಿದೇ ಇದೆ, “ಅನಾಕ್ಯರ ಮುಂದೆ ನಿಲ್ಲಬಲ್ಲವರು ಯಾರಿದ್ದಾರೆ?” ಎಂಬ ಮಾತನ್ನು ಕೇಳಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5160', '5', '9', '3', 'ಆದುದರಿಂದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತಾನೇ ವಿರೋಧಿಗಳನ್ನು ದಹಿಸುವ ಬೆಂಕಿಯೋಪಾದಿಯಲ್ಲಿ ನಿಮ್ಮ ಮುಂದೆ ಹೋಗುತ್ತಾನೆಂದು ಈಗ ತಿಳಿದುಕೊಳ್ಳಿರಿ. ಆತನೇ ಅವರನ್ನು ನಾಶಮಾಡುವನು; ಆತನೇ ಅವರನ್ನು ನಿಮ್ಮ ಮುಂದೆ ಸೋತುಹೋಗುವಂತೆ ಮಾಡುವನು. ಯೆಹೋವನು ನಿಮಗೆ ಹೇಳಿದಂತೆ ನೀವು ಅವರನ್ನು ಹೊರಡಿಸಿ, ಬೇಗನೆ ನಾಶಮಾಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5161', '5', '9', '4', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಅವರನ್ನು ನಿಮ್ಮ ಎದುರಿನಿಂದ ಹೊರಡಿಸಿದ ನಂತರ ನೀವು ನಿಮ್ಮ ಮನಸ್ಸಿನಲ್ಲಿ, “ಯೆಹೋವನು ನಮ್ಮನ್ನು ಈ ದೇಶಕ್ಕೆ ಕರೆತಂದು ಅದನ್ನು ನಮಗೆ ಸ್ವಾಧೀನಪಡಿಸಿದ್ದಕ್ಕೆ ಕಾರಣ ನಮ್ಮ ಸದಾಚಾರವೇ” ಅಂದುಕೊಳ್ಳಬಾರದು. ಆ ಜನಾಂಗಗಳ ದುರ್ನಡತೆಯ ದೆಸೆಯಿಂದಲೇ ಯೆಹೋವನು ನಿಮ್ಮ ಎದುರಿನಿಂದ ಅವರನ್ನು ಹೊರಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5162', '5', '9', '5', 'ನೀವು ಅವರ ದೇಶಕ್ಕೆ ಬಂದು ಅದನ್ನು ಸ್ವಾಧೀನ ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ನಿಮ್ಮ ಸದಾಚಾರವಾಗಲಿ, ನಿಮ್ಮ ಒಳ್ಳೆಯ ಸ್ವಭಾವವೇ ಆಗಲಿ ಕಾರಣವಲ್ಲ. ಆ ಜನಾಂಗಗಳ ದುರ್ನಡತೆಯ ದೆಸೆಯಿಂದಲೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಾದ ಅಬ್ರಹಾಮ್, ಇಸಾಕ್ ಮತ್ತು ಯಾಕೋಬರಿಗೆ ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ನೆರವೇರಿಸಬೇಕೆಂದಿದ್ದರಿಂದಲೂ ಅವರನ್ನು ನಿಮ್ಮ ಎದುರಿನಿಂದ ಹೊರಡಿಸಿಬಿಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5163', '5', '9', '6', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆ ಉತ್ತಮ ದೇಶವನ್ನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗಿ ಕೊಡುವುದು ನಿಮ್ಮ ಸದಾಚಾರದ ಫಲವಲ್ಲವೆಂದು ಚೆನ್ನಾಗಿ ತಿಳಿದುಕೊಳ್ಳಿರಿ. ನೀವು ಆತನ ಆಜ್ಞೆಯನ್ನು ಪಾಲಿಸದ ಮೊಂಡ ಜನರೇ ಆಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5164', '5', '9', '7', '¶ ನೀವು ಅರಣ್ಯದಲ್ಲಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಕೋಪಹುಟ್ಟಿಸಿದ್ದನ್ನು ನೆನಪುಮಾಡಿಕೊಳ್ಳಿರಿ; ಅದನ್ನು ಮರೆಯಬೇಡಿರಿ. ನೀವು ಐಗುಪ್ತದೇಶವನ್ನು ಬಿಟ್ಟಂದಿನಿಂದ ಈ ಸ್ಥಳಕ್ಕೆ ಬಂದ ದಿನದವರೆಗೂ ಯೆಹೋವನ ಆಜ್ಞೆಗಳನ್ನು ಧಿಕ್ಕರಿಸುವವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5165', '5', '9', '8', 'ಉದಾಹರಣೆಗೆ, ಹೋರೇಬಿನಲ್ಲಿ ನೀವು ಯೆಹೋವನಿಗೆ ಕೋಪವನ್ನು ಹುಟ್ಟಿಸಿದಿರಿ. ಆಗ ಆತನು ಬಲು ಸಿಟ್ಟುಗೊಂಡು ನಿಮ್ಮನ್ನು ಧ್ವಂಸ ಮಾಡಬೇಕೆಂದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5166', '5', '9', '9', 'ಯೆಹೋವನು ನಿಮ್ಮ ಸಂಗಡ ಮಾಡಿದ ನಿಬಂಧನೆಯನ್ನು ಬರೆದ ಆ ಕಲ್ಲಿನ ಹಲಿಗೆಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕೆ ನಾನು ಬೆಟ್ಟವನ್ನು ಹತ್ತಿದ್ದಾಗ ನಾನು ಅನ್ನ ಪಾನಗಳನ್ನು ಬಿಟ್ಟು ಹಗಲಿರುಳು ನಲ್ವತ್ತು ದಿನ ಆ ಬೆಟ್ಟದಲ್ಲಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5167', '5', '9', '10', 'ಆಗ ಯೆಹೋವನು ತನ್ನ ಕೈಯಿಂದಲೇ ಬರೆದ ಆ ಎರಡು ಕಲ್ಲಿನ ಹಲಿಗೆಗಳನ್ನು ನನ್ನ ವಶಕ್ಕೆ ಕೊಟ್ಟನು. ನೀವು ಸಭೆ ಕೂಡಿದ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಆ ಬೆಟ್ಟದ ಮೇಲೆ ಅಗ್ನಿಜ್ವಾಲೆಯೊಳಗಿಂದ ನಿಮ್ಮ ಸಂಗಡ ಹೇಳಿದ ಮಾತುಗಳು ಆ ಹಲಿಗೆಗಳಲ್ಲಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5168', '5', '9', '11', 'ಆ ನಲ್ವತ್ತು ದಿನಗಳು ಕಳೆದ ಮೇಲೆ ಯೆಹೋವನು ತನ್ನ ಆಜ್ಞೆಗಳಿರುವ ಆ ಎರಡು ಕಲ್ಲಿನ ಹಲಿಗೆಗಳನ್ನು ನನಗೆ ಕೊಟ್ಟು, “ನೀನು ಬೇಗ ಇಲ್ಲಿಂದ ಹೋಗು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('5169', '5', '9', '12', 'ನೀನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಕರೆದುಕೊಂಡು ಬಂದ ನಿನ್ನ ಜನರು ಕೆಟ್ಟುಹೋದರು. ನಾನು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸಿದ ಮಾರ್ಗವನ್ನು ಅವರು ಬೇಗನೆ ಬಿಟ್ಟುಹೋಗಿ ತಮಗೆ ಬೇಕಾದ ಲೋಹದ ವಿಗ್ರಹವನ್ನು ಮಾಡಿಸಿಕೊಂಡಿದ್ದಾರೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5170', '5', '9', '13', 'ಅದಲ್ಲದೆ ಆತನು ನನಗೆ, “ಈ ಜನರ ಸ್ವಭಾವವನ್ನು ನಾನು ನೋಡುತ್ತಾ ಬಂದಿದ್ದೇನೆ; ಇವರು ನನ್ನ ಆಜ್ಞೆಗೆ ಅವಿಧೇಯರಾದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5171', '5', '9', '14', 'ಬಿಡು, ನಾನು ಅವರನ್ನು ನಾಶಮಾಡಿ, ಅವರ ಹೆಸರನ್ನು ಭೂಮಿಯ ಮೇಲೆ ಉಳಿಯದಂತೆ ಮಾಡುವೆನು. ತರುವಾಯ ಅವರಿಗಿಂತಲೂ ಮಹಾ ಬಲಿಷ್ಠ ಜನಾಂಗವು ನಿನ್ನಿಂದುಂಟಾಗುವಂತೆ ಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5172', '5', '9', '15', 'ಆಗ ನಾನು ಆ ಎರಡು ಆಜ್ಞಾಶಾಸನಗಳನ್ನು ನನ್ನ ಎರಡು ಕೈಗಳಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು ಬೆಂಕಿಯಿಂದ ಉರಿಯುವ ಆ ಬೆಟ್ಟದಿಂದ ಇಳಿದು ಬಂದು ನೋಡಲಾಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5173', '5', '9', '16', 'ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ದ್ರೋಹಿಗಳಾಗಿ ಲೋಹದ ಬಸವನನ್ನು ಮಾಡಿಸಿಕೊಂಡು, ಯೆಹೋವನು ನಿಮಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದ ಮಾರ್ಗವನ್ನು ಬೇಗನೆ ಬಿಟ್ಟು ಹೋದದ್ದು ನನಗೆ ಕಂಡುಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5174', '5', '9', '17', 'ಅದನ್ನು ನೋಡಿ ನಾನು ಕೈಯಲ್ಲಿದ್ದ ಆ ಎರಡು ಶಿಲಾಶಾಸನಗಳನ್ನು ನಿಮಗೆದುರಾಗಿಯೇ ನೆಲಕ್ಕೆ ಹಾಕಿ ಒಡೆದುಬಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5175', '5', '9', '18', '¶ ನೀವು ಹೀಗೆ ಅಪರಾಧಮಾಡಿ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಕೆಟ್ಟದ್ದನ್ನು ನಡಿಸಿ ಆತನನ್ನು ಕೋಪಗೊಳಿಸಿದ ಕಾರಣ ನಾನು ಮೊದಲಿನಂತೆ ಅನ್ನ ಪಾನಗಳನ್ನು ಬಿಟ್ಟು ನಲ್ವತ್ತು ದಿನಗಳು ಹಗಲಿರುಳು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲೇ ಬಿದ್ದಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5176', '5', '9', '19', 'ಯೆಹೋವನು ನಿಮ್ಮ ಮೇಲೆ ಬಹುಕೋಪಗೊಂಡು ನಿಮ್ಮನ್ನು ನಾಶಮಾಡಬೇಕೆಂದು ಆಲೋಚಿಸಿದ್ದರಿಂದ ನಾನು ಹೆದರಿಕೊಂಡೆನು. ಆದರೆ ಆ ಸಮಯದಲ್ಲಿಯೂ ಆತನು ನನ್ನ ಮನವಿಯನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5177', '5', '9', '20', 'ಅದಲ್ಲದೆ ಯೆಹೋವನು ಆರೋನನ ಮೇಲೆ ಬಹಳ ಸಿಟ್ಟುಗೊಂಡು ಅವನನ್ನೂ ನಾಶಮಾಡಬೇಕೆಂದಿದ್ದರಿಂದ ನಾನು ಅವನಿಗೋಸ್ಕರವಾಗಿಯೂ ಆ ಸಮಯದದಲ್ಲಿ ಪ್ರಾರ್ಥಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5178', '5', '9', '21', 'ಮತ್ತು ನೀವು ಯಾವುದರ ಮೂಲಕ ಪಾಪವನ್ನು ಮಾಡಿದ್ದಿರೋ ಆ ಬಸವನನ್ನು ನಾನು ತೆಗೆದುಕೊಂಡು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟು, ಒಡೆದು, ಅರೆದು ಧೂಳುಮಾಡಿ, ಬೆಟ್ಟದಿಂದ ಹರಿಯುವ ಹಳ್ಳದಲ್ಲಿ ಬೀಸಾಡಿಬಿಟ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5179', '5', '9', '22', '¶ ತಬೇರಾ, ಮಸ್ಸಾ, ಕಿಬ್ರೋತ್ ಹತಾವಾ ಎಂಬ ಸ್ಥಳಗಳಲ್ಲಿಯೂ ನೀವು ಯೆಹೋವನಿಗೆ ಕೋಪವನ್ನು ಹುಟ್ಟಿಸಿದ್ದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5180', '5', '9', '23', 'ಅದಲ್ಲದೆ ಕಾದೇಶ್ ಬರ್ನೇಯದಲ್ಲಿ ಯೆಹೋವನು ನಿಮಗೆ, “ಬೆಟ್ಟದ ಸೀಮೆಯನ್ನು ಹತ್ತಿ ನಾನು ನಿಮಗೆ ಕೊಟ್ಟಿರುವ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳಿರಿ” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟಾಗಲೂ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆ ಆಜ್ಞೆಯನ್ನು ಧಿಕ್ಕರಿಸಿ, ಆತನನ್ನು ನಂಬದೆ, ಆತನ ಮಾತನ್ನು ಅಲಕ್ಷ್ಯ ಮಾಡಿದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5181', '5', '9', '24', 'ನನಗೆ ನಿಮ್ಮ ಪರಿಚಯವಾದಂದಿನಿಂದಲೂ ನೀವು ಯೆಹೋವನಿಗೆ ದ್ರೋಹಿಗಳಾಗಿ ನಡೆದುಕೊಂಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5182', '5', '9', '25', '¶ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ನಾಶಮಾಡಬೇಕೆಂದಿದ್ದರಿಂದ ನಾನು ಆ ನಲ್ವತ್ತು ದಿನವೂ ಹಗಲಿರುಳು ಆತನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಬಿದ್ದಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5183', '5', '9', '26', 'ನಾನು ಆತನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತಾ, “ಕರ್ತನಾದ ಯೆಹೋವನೇ, ನೀನು ನಿನ್ನ ಮಹಿಮೆಯಿಂದ ರಕ್ಷಿಸಿ ನಿನ್ನ ಭುಜಬಲದಿಂದ ಐಗುಪ್ತ್ಯರಿಂದ ಬಿಡುಗಡೆಮಾಡಿದ ನಿನ್ನ ಸ್ವಕೀಯ ಜನರನ್ನು ನಾಶಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5184', '5', '9', '27', 'ಇವರ ಮೊಂಡುತನ, ದುಷ್ಟತ್ವ, ಪಾಪ ಇವುಗಳನ್ನು ಮನಸ್ಸಿಗೆ ತೆಗೆದುಕೊಳ್ಳದೆ ನಿನ್ನ ಸೇವಕರಾದ ಅಬ್ರಹಾಮ್, ಇಸಾಕ್ ಮತ್ತು ಯಾಕೋಬರನ್ನು ನೆನಪಿಗೆ ತಂದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5185', '5', '9', '28', 'ನೀನು ಯಾವ ದೇಶದಿಂದ ನಮ್ಮನ್ನು ಬರಮಾಡಿದಿಯೋ ಆ ದೇಶದವರು, ‘ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರಿಗೆ ವಾಗ್ದಾನಮಾಡಿದ ದೇಶಕ್ಕೆ ಅವರನ್ನು ಸೇರಿಸಲಾರದೆ ಹಗೆಮಾಡಿ ಅರಣ್ಯದಲ್ಲಿ ಕೊಲ್ಲುವುದಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋದನು’ ಎಂದು ಹೇಳುವುದಕ್ಕೆ ಆಸ್ಪದವಾದೀತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5186', '5', '9', '29', 'ಇವರು ಮಹಾಶಕ್ತಿಯಿಂದಲೂ ಮತ್ತು ಭುಜಬಲದಿಂದಲೂ ನೀನು ಬಿಡಿಸಿದ ನಿನ್ನ ಸ್ವಕೀಯ ಜನರಲ್ಲವೇ” ಎಂದು ಬಿನ್ನೈಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5187', '5', '10', '1', '¶ ಆ ಕಾಲದಲ್ಲಿ ಯೆಹೋವನು ನನಗೆ, “ನೀನು ಮೊದಲಿನ ಕಲ್ಲಿನ ಹಲಿಗೆಗಳಂತೆ ಬೇರೆ ಎರಡು ಹಲಿಗೆಗಳನ್ನು ಸಿದ್ಧಪಡಿಸಿಕೊಂಡು, ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ನನ್ನ ಬಳಿಗೆ ಬಾ; ಮತ್ತು ಒಂದು ಮರದ ಮಂಜೂಷವನ್ನು ಮಾಡಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5188', '5', '10', '2', 'ನೀನು ಒಡೆದುಬಿಟ್ಟ ಆ ಮೊದಲಿನ ಹಲಿಗೆಗಳಲ್ಲಿ ಬರೆದಿದ್ದ ಮಾತುಗಳನ್ನು ನಾನು ಈ ಹಲಿಗೆಗಳ ಮೇಲೆ ಬರೆಯುವೆನು. ತರುವಾಯ ನೀನು ಅವುಗಳನ್ನು ಆ ಮಂಜೂಷದಲ್ಲಿ ಇಡಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5189', '5', '10', '3', 'ಆದಕಾರಣ ನಾನು ಜಾಲೀಮರದಿಂದ ಮಂಜೂಷವನ್ನು ಮಾಡಿಸಿ ಮೊದಲಿನ ಕಲ್ಲಿನ ಹಲಿಗೆಗಳಂತೆ ಬೇರೆ ಎರಡು ಹಲಿಗೆಗಳನ್ನು ಸಿದ್ಧಪಡಿಸಿ, ಆ ಎರಡು ಹಲಿಗೆಗಳನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು ಬೆಟ್ಟವನ್ನು ಹತ್ತಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5190', '5', '10', '4', 'ಯೆಹೋವನು ಬೆಟ್ಟದ ಮೇಲೆ ಅಗ್ನಿಜ್ವಾಲೆಯೊಳಗಿಂದ ನೀವು ಸಭೆ ಕೂಡಿದ ದಿನದಲ್ಲಿ ನಿಮ್ಮ ಸಂಗಡ ಹೇಳಿದ ಮಾತುಗಳನ್ನು, ಅಂದರೆ ಆ ಹತ್ತು ಕಟ್ಟಳೆಗಳನ್ನು ಆತನು ಮೊದಲಿನಂತೆಯೇ ಆ ಹಲಿಗೆಗಳ ಮೇಲೆ ಬರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5191', '5', '10', '5', 'ಯೆಹೋವನು ಆ ಹಲಿಗೆಗಳನ್ನು ನನ್ನ ವಶಕ್ಕೆ ಕೊಟ್ಟ ನಂತರ ನಾನು ಬೆಟ್ಟದಿಂದ ಇಳಿದು ಬಂದು ನನ್ನಿಂದ ಸಿದ್ಧವಾಗಿದ್ದ ಮಂಜೂಷದಲ್ಲಿ ಆತನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಅವುಗಳನ್ನು ಇಟ್ಟೆನು; ಅವು ಇಂದಿನವರೆಗೂ ಅದರಲ್ಲೇ ಇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5192', '5', '10', '6', '¶ (ಇಸ್ರಾಯೇಲರು ಯಾಕಾನ್ಯರ ಬಾವಿಗಳ ಬಳಿಯಿಂದ ಪ್ರಯಾಣಮಾಡಿ ಮೋಸೇರಕ್ಕೆ ಬಂದರು. ಅಲ್ಲಿ ಆರೋನನು ಸಾಯಲಾಗಿ ಅವನನ್ನು ಅಲ್ಲಿಯೇ ಸಮಾಧಿ ಮಾಡಿದರು. ಅವನ ಮಗನಾದ ಎಲ್ಲಾಜಾರನು ಅವನಿಗೆ ಬದಲಾಗಿ ಮಹಾಯಾಜಕನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5193', '5', '10', '7', 'ಅಲ್ಲಿಂದ ಅವರು ಗುದ್ಗೋದಕ್ಕೂ, ಗುದ್ಗೋದದಿಂದ ನೀರಿನ ಹಳ್ಳಗಳುಳ್ಳ ಯೊಟ್ಬಾತಕ್ಕೂ ಪ್ರಯಾಣ ಮಾಡಿದರು.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('5194', '5', '10', '8', '¶ ಆ ಕಾಲದಲ್ಲಿ ಯೆಹೋವನು ಲೇವಿ ಕುಲದವರನ್ನು ಪ್ರತ್ಯೇಕಿಸಿ ತನ್ನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ಹೊರುವುದಕ್ಕೂ, ತನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೇವೆ ಮಾಡುವುದಕ್ಕೂ ಮತ್ತು ತನ್ನ ಹೆಸರಿನಿಂದ ಜನರನ್ನು ಆಶೀರ್ವದಿಸುವುದಕ್ಕೂ ಅವರನ್ನು ನೇಮಿಸಿದನು. ಅವರು ಇಂದಿನ ವರೆಗೂ ಆ ಕೆಲಸವನ್ನು ನಡಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5195', '5', '10', '9', 'ಆದುದರಿಂದ ಉಳಿದ ಇಸ್ರಾಯೇಲರಿಗೆ ದೊರಕಿದಂತೆ ಲೇವಿಯರಿಗೆ ಸ್ವಂತವಾದ ಭೂಸ್ಥಿತಿಯು ದೊರೆಯಲಿಲ್ಲ. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಅವರಿಗೆ ಹೇಳಿದಂತೆ ಯೆಹೋವನೇ ಅವರಿಗೆ ಸ್ವತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5196', '5', '10', '10', 'ನಾನು ಮೊದಲಿನಂತೆ ಹಗಲಿರುಳು ನಲ್ವತ್ತು ದಿನವೂ ಬೆಟ್ಟದ ಮೇಲೆ ಇರಲಾಗಿ ಯೆಹೋವನು ಆ ಕಾಲದಲ್ಲಿಯೂ ನನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳಿ ನಿಮ್ಮನ್ನು ನಾಶಮಾಡಬೇಕೆಂಬ ಆಲೋಚನೆಯನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5197', '5', '10', '11', 'ತರುವಾಯ ಯೆಹೋವನು ನನಗೆ, “ನೀನು ಈ ಜನರ ಮುಂದೆ ಹೋಗು; ನಾನು ಇವರ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಮಾಡಿಕೊಟ್ಟ ದೇಶವನ್ನು ಇವರು ಸೇರಿ ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳಲಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5198', '5', '10', '12', '¶ ಆದುದರಿಂದ ಇಸ್ರಾಯೇಲರೇ, ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ, ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿಯೂ ಆತನು ಹೇಳುವ ಮಾರ್ಗದಲ್ಲೇ ನಡೆಯುತ್ತಾ, ಆತನನ್ನು ಪ್ರೀತಿಸುತ್ತಾ, ಸಂಪೂರ್ಣವಾದ ಹೃದಯದಿಂದಲೂ, ಮನಸ್ಸಿನಿಂದಲೂ ಸೇವೆ ಮಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5199', '5', '10', '13', 'ನಾನು ನಿಮ್ಮ ಮೇಲಿಗಾಗಿ ಈಗ ಬೋಧಿಸುವ ಆತನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಅನುಸರಿಸುತ್ತಾ ಇರುವುದನ್ನೇ ಹೊರತು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('5200', '5', '10', '14', 'ನಿಮ್ಮಿಂದ ಬೇರೇನೂ ಕೇಳಿಕೊಳ್ಳುತ್ತಾನೆ? ಆಲೋಚಿಸಿರಿ; ಉನ್ನತವಾದ ಆಕಾಶಮಂಡಲವೂ ಮತ್ತು ಭೂಮಿಯೂ, ಅದರಲ್ಲಿರುವ ಎಲ್ಲವೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5201', '5', '10', '15', 'ಆದರೂ ಆತನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಲ್ಲಿ ಇಷ್ಟವುಳ್ಳವನಾಗಿ ಅವರನ್ನು ಪ್ರೀತಿಸಿದ್ದರಿಂದ ಈಗ ನಿಮ್ಮ ಅನುಭವಕ್ಕೆ ಬಂದಂತೆ ಅವರ ತರುವಾಯ ಅವರ ಸಂತತಿಯವರಾದ ನಿಮ್ಮನ್ನೇ ಎಲ್ಲಾ ಜನಾಂಗಗಳೊಳಗಿಂದ ಆರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5202', '5', '10', '16', 'ಆದುದರಿಂದ ನೀವು ಆಜ್ಞೆಗೆ ಮಣಿಯದ ನಿಮ್ಮ ದುಷ್ಟಸ್ವಭಾವವನ್ನು ಬಿಟ್ಟು ನಿಮ್ಮ ಹೃದಯದಲ್ಲೇ ಸುನ್ನತಿಮಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5203', '5', '10', '17', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ದೇವಾಧಿದೇವನಾಗಿಯೂ, ಕರ್ತರ ಕರ್ತನಾಗಿಯೂ ಇದ್ದಾನೆ. ಆತನು ಪರಮದೇವರೂ, ಪರಾಕ್ರಮಿಯೂ ಮತ್ತು ಭಯಂಕರನೂ ಆಗಿದ್ದಾನೆ. ಆತನು ಪಕ್ಷಪಾತ ಮಾಡುವವನಲ್ಲ ಹಾಗೂ ಲಂಚತೆಗೆದುಕೊಳ್ಳುವವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5204', '5', '10', '18', 'ಆತನು ಅನಾಥರ ಮತ್ತು ವಿಧವೆಯರ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸುತ್ತಾನೆ. ಪರದೇಶಿಗಳಾದವರಲ್ಲಿ ಪ್ರೀತಿಯಿಟ್ಟು ಅವರಿಗೆ ಅನ್ನವಸ್ತ್ರಗಳನ್ನು ಕೊಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5205', '5', '10', '19', 'ಐಗುಪ್ತದೇಶದಲ್ಲಿ ನೀವೇ ಪರದೇಶಿಗಳಾಗಿದ್ದದ್ದನ್ನು ಜ್ಞಾಪಿಸಿಕೊಂಡು ಪರದೇಶದವರಲ್ಲಿ ಪ್ರೀತಿಯಿಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5206', '5', '10', '20', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ, ಆತನನ್ನೇ ಸೇವಿಸಬೇಕು; ಆತನನ್ನು ಹೊಂದಿಕೊಂಡು, ಆತನ ಹೆಸರಿನ ಮೇಲೆಯೇ ಪ್ರಮಾಣಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5207', '5', '10', '21', 'ಆತನೊಬ್ಬನೇ ನಿಮ್ಮ ಸ್ತುತಿ ಸ್ತೋತ್ರಕ್ಕೆ ಪಾತ್ರನು; ಆತನು ನಿಮ್ಮ ದೇವರು; ನೀವು ನೋಡಿದ ಆ ಅದ್ಭುತವಾದ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಿಮಗೋಸ್ಕರ ನಡಿಸಿದವನು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5208', '5', '10', '22', 'ನಿಮ್ಮ ಪೂರ್ವಿಕರಲ್ಲಿ ಎಪ್ಪತ್ತು ಜನರು ಮಾತ್ರ ಐಗುಪ್ತದೇಶಕ್ಕೆ ಹೋದರು; ಈಗ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಆಕಾಶದ ನಕ್ಷತ್ರಗಳಷ್ಟು ಅಸಂಖ್ಯರಾಗಿರುವಂತೆ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5209', '5', '11', '1', '¶ ಆದುದರಿಂದ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಪ್ರೀತಿಸಿ, ಆತನ ನಿಯಮಗಳನ್ನು ಕೈಕೊಂಡು, ಆತನ ಆಜ್ಞಾವಿಧಿನಿಯಮಗಳನ್ನು ಯಾವಾಗಲೂ ಅನುಸರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5210', '5', '11', '2', '¶ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಶಿಕ್ಷಣ ಕ್ರಮವನ್ನೂ, ಮಹಿಮೆಯನ್ನೂ, ಭುಜಬಲವನ್ನೂ ಮತ್ತು ಶಿಕ್ಷಾಹಸ್ತವನ್ನೂ ಅಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5211', '5', '11', '3', 'ಆತನು ಐಗುಪ್ತದೇಶದಲ್ಲಿ ಫರೋಹನನ್ನೂ ಹಾಗೂ ಅವನ ದೇಶವನ್ನೂ ಶಿಕ್ಷಿಸುವುದಕ್ಕಾಗಿ ನಡಿಸಿದ ಸೂಚಕಕಾರ್ಯಗಳನ್ನೂ ಮತ್ತು ಮಹತ್ಕಾರ್ಯಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5212', '5', '11', '4', 'ಐಗುಪ್ತ್ಯರ ಸೈನ್ಯ ಅಂದರೆ, ಅವರ ರಥಾಶ್ವಬಲಗಳು ನಿಮ್ಮನ್ನು ಹಿಂದಟ್ಟಿ ಬಂದಾಗ ಆತನು ಕೆಂಪು ಸಮುದ್ರದ ನೀರನ್ನು ಅವರ ಮೇಲೆ ಬರಮಾಡಿ ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡಿದ್ದನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5213', '5', '11', '5', 'ನೀವು ಈ ಸ್ಥಳಕ್ಕೆ ಸೇರುವ ತನಕ ಆತನು ನಿಮಗೋಸ್ಕರ ಅರಣ್ಯದಲ್ಲಿ ಉಪಕಾರಮಾಡಿದ್ದನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5214', '5', '11', '6', 'ರೂಬೇನನ ಮೊಮ್ಮಕ್ಕಳೂ, ಎಲೀಯಾಬನ ಮಕ್ಕಳೂ ಆದ ದಾತಾನ್ ಮತ್ತು ಅಬೀರಾಮರು ತಿರುಗಿ ಬಿದ್ದಾಗ ಭೂಮಿಯು ಬಾಯ್ದೆರೆದು ಅವರನ್ನೂ, ಅವರ ಮನೆಯವರನ್ನೂ, ಅವರ ಡೇರೆಗಳನ್ನೂ ಮತ್ತು ಅವರಿಗೆ ಸೇರಿದ ಎಲ್ಲಾ ಪ್ರಾಣಿಗಳನ್ನೂ ಇಸ್ರಾಯೇಲರ ನಡುವೆ ನುಂಗಿಬಿಟ್ಟದ್ದನ್ನೂ ಈಗ ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5215', '5', '11', '7', 'ಯೆಹೋವನು ನಡಿಸಿದ ಆ ವಿಶೇಷ ಕಾರ್ಯಗಳನ್ನು ಪ್ರತ್ಯಕ್ಷವಾಗಿ ನೋಡಿದವರಾದ ನಿಮಗೇ ಹೇಳುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5216', '5', '11', '8', '¶ ಆದುದರಿಂದಲೇ ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ಈ ಧರ್ಮೋಪದೇಶವನ್ನೆಲ್ಲಾ ನೀವು ಅನುಸರಿಸಬೇಕು. ಆಗ ನೀವು ಬಲವುಳ್ಳವರಾಗಿ ಈ ನದಿಯನ್ನು ದಾಟಿ ಆಚೆಯಿರುವ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5217', '5', '11', '9', 'ದೇಶವನ್ನು ಸೇರಿ ಸ್ವಾಧೀನ ಮಾಡಿಕೊಳ್ಳುವಿರಿ. ಯೆಹೋವನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೂ ಅವರ ಸಂತತಿಗೂ ಕೊಡುತ್ತೇನೆಂದು ಪ್ರಮಾಣಮಾಡಿದ ಆ ದೇಶದಲ್ಲಿ ನೀವು ಬಹುಕಾಲ ಬದುಕುವಿರಿ. ಅದು ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ದೇಶ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5218', '5', '11', '10', 'ನೀವು ಸ್ವತಂತ್ರಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗುವ ದೇಶವು ಬಿಟ್ಟುಬಂದ ಐಗುಪ್ತದೇಶದ ಹಾಗಲ್ಲ. ಐಗುಪ್ತದೇಶದಲ್ಲಿ ನೀವು ಹೊಲಗದ್ದೆಗಳಲ್ಲಿ ಬೀಜ ಬಿತ್ತಿದ ಮೇಲೆ ಕಾಯಿಪಲ್ಯಗಳ ತೋಟವನ್ನು ವ್ಯವಸಾಯ ಮಾಡುವ ರೀತಿಯಲ್ಲಿ ಏತವನ್ನು ತುಳಿದು ನೀರು ಕಟ್ಟುತ್ತಿದ್ದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5219', '5', '11', '11', 'ಆದರೆ ನೀವು ಸ್ವಾಧೀನ ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗುವ ದೇಶವೋ ಹಳ್ಳದಿಣ್ಣೆಗಳ ದೇಶ; ಆಕಾಶದಿಂದ ಮಳೆಬಿದ್ದ ಪ್ರಕಾರವೇ ಅದಕ್ಕೆ ನೀರು ದೊರೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5220', '5', '11', '12', 'ಅದು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಪರಾಂಬರಿಸುವ ದೇಶ; ವರ್ಷದ ಪ್ರಾರಂಭ ಮೊದಲುಗೊಂಡು ಕೊನೆಯ ವರೆಗೂ ಆತನು ಅದನ್ನು ಸದಾ ಕಟಾಕ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5221', '5', '11', '13', 'ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ಯೆಹೋವನ ಆಜ್ಞೆಗಳಿಗೆ ನೀವು ಲಕ್ಷ್ಯಕೊಟ್ಟು, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಸಂಪೂರ್ಣ ಹೃದಯದಿಂದಲೂ, ಸಂಪೂರ್ಣ ಮನಸ್ಸಿನಿಂದಲೂ ಪ್ರೀತಿಸಿ ಆತನನ್ನು ಸೇವಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5222', '5', '11', '14', 'ನಿಮಗೆ ಗೋದಿ, ದ್ರಾಕ್ಷಿ, ಎಣ್ಣೇಕಾಯಿ ಇವುಗಳ ಬೆಳೆ ಚೆನ್ನಾಗಿ ಉಂಟಾಗುವಂತೆ ಆತನು ನಿಮ್ಮ ಭೂಮಿಗೆ ಬೇಕಾದ ಮುಂಗಾರು ಮತ್ತು ಹಿಂಗಾರು ಮಳೆಯನ್ನು ಸರಿಯಾಗಿ ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5223', '5', '11', '15', 'ಅಡವಿಯಲ್ಲಿ ದನಕರುಗಳಿಗೆ ಬೇಕಾದಷ್ಟು ಹುಲ್ಲನ್ನು ಕೊಡುವನು; ನೀವು ಆಹಾರದಿಂದ ತೃಪ್ತರಾಗಿರುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5224', '5', '11', '16', 'ಆದರೆ ನೀವು ಎಚ್ಚರದಿಂದಿರಬೇಕು; ನಿಮ್ಮ ಹೃದಯವು ಮರುಳುಗೊಂಡು ಯೆಹೋವನು ಹೇಳಿದ ಮಾರ್ಗವನ್ನು ಬಿಟ್ಟು, ಇತರ ದೇವರುಗಳನ್ನು ಅವಲಂಬಿಸಿ ಪೂಜಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5225', '5', '11', '17', 'ಆತನು ನಿಮ್ಮ ಮೇಲೆ ಸಿಟ್ಟುಗೊಂಡು ಮಳೆಬಾರದಂತೆ ಆಕಾಶವನ್ನು ಮುಚ್ಚಿಬಿಟ್ಟಾನು; ಆಗ ಭೂಮಿಯಲ್ಲಿ ಬೆಳೆಯಾಗದೆ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ಆ ಉತ್ತಮ ದೇಶದಲ್ಲಿ ನೀವು ಉಳಿಯದೆ ಬೇಗ ನಾಶವಾಗಿ ಹೋಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5226', '5', '11', '18', '¶ ಆದುದರಿಂದ ನೀವು ಈ ನನ್ನ ಮಾತುಗಳನ್ನು ನಿಮ್ಮ ಹೃದಯದಲ್ಲಿಯೂ, ಮನಸ್ಸಿನಲ್ಲಿಯೂ ಇಟ್ಟುಕೊಳ್ಳಬೇಕು. ಇವುಗಳನ್ನು ಜ್ಞಾಪಕಾರ್ಥವಾಗಿ ಕೈಗೆ ಕಟ್ಟಿಕೊಳ್ಳಬೇಕು. ಇವು ನಿಮ್ಮ ಹಣೆಗೆ ಕಟ್ಟಿಕೊಳ್ಳುವ ಜ್ಞಾಪಕದ ಪಟ್ಟಿಯಂತಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5227', '5', '11', '19', 'ನೀವು ಮನೆಯಲ್ಲಿರುವಾಗಲೂ, ಪ್ರಯಾಣದಲ್ಲಿರುವಾಗಲೂ, ಮಲಗುವಾಗಲೂ ಮತ್ತು ಏಳುವಾಗಲೂ ಇವುಗಳ ವಿಷಯದಲ್ಲಿ ಮಾತನಾಡುತ್ತಾ ನಿಮ್ಮ ಮಕ್ಕಳಿಗೆ ಇವುಗಳನ್ನು ಅಭ್ಯಾಸಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5228', '5', '11', '20', 'ನಿಮ್ಮ ಮನೆ ಬಾಗಿಲಿನ ನಿಲುವುಪಟ್ಟಿಗಳಲ್ಲಿಯೂ ಮತ್ತು ಹೆಬ್ಬಾಗಿಲುಗಳ ಮೇಲೆಯೂ ಇವುಗಳನ್ನು ಬರೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5229', '5', '11', '21', 'ಹೀಗೆ ಮಾಡಿದರೆ ಭೂಮಿಯ ಮೇಲೆ ಆಕಾಶವು ಎಷ್ಟು ಕಾಲ ಇರುವುದೋ, ಅಷ್ಟು ಕಾಲದ ವರೆಗೆ ನೀವೂ ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಯವರೂ ಯೆಹೋವನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ವಾಗ್ದಾನಮಾಡಿದ ಆ ದೇಶದಲ್ಲಿ ಬಾಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5230', '5', '11', '22', '¶ ನಾನು ನಿಮಗೆ ಬೋಧಿಸುವ ಈ ಧರ್ಮೋಪದೇಶವನ್ನೆಲ್ಲಾ ನೀವು ಅನುಸರಿಸುವವರಾಗಿ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಪ್ರೀತಿಸಿ, ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿಯೂ ಆತನು ಹೇಳುವ ಮಾರ್ಗದಲ್ಲೇ ನಡೆದು, ಆತನನ್ನೇ ಹೊಂದಿಕೊಂಡಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5231', '5', '11', '23', 'ಆಗ ಆತನು ಆ ಜನಾಂಗಗಳನ್ನೆಲ್ಲಾ ನಿಮ್ಮ ಎದುರಿನಿಂದ ಹೊರಡಿಸುವನು. ನಿಮಗಿಂತಲೂ ಮಹಾಬಲಿಷ್ಠ ಜನಾಂಗಗಳ ದೇಶವನ್ನು ನೀವು ಸ್ವಾಧೀನ ಮಾಡಿಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5232', '5', '11', '24', 'ನೀವು ಹೆಜ್ಜೆಯಿಡುವ ಎಲ್ಲಾ ಸ್ಥಳಗಳು ನಿಮ್ಮದಾಗುವವು. ಅರಣ್ಯ ಮೊದಲುಗೊಂಡು ಲೆಬನೋನ್ ಪರ್ವತದ ವರೆಗೂ ಮತ್ತು ಯೂಫ್ರೆಟಿಸ್ ನದಿಯಿಂದ ಪಶ್ಚಿಮ ಸಮುದ್ರದವರೆಗೂ ನಿಮ್ಮ ಸೀಮೆ ವ್ಯಾಪಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5233', '5', '11', '25', 'ಯಾರೂ ನಿಮ್ಮ ಮುಂದೆ ನಿಲ್ಲುವುದಿಲ್ಲ. ತಾನು ನಿಮಗೆ ಹೇಳಿದಂತೆ ನೀವು ಕಾಲಿಡುವ ಎಲ್ಲಾ ಪ್ರದೇಶಗಳ ಜನಗಳಿಗೂ ನಿಮ್ಮಿಂದ ದಿಗಿಲೂ ಮತ್ತು ಹೆದರಿಕೆಯೂ ಉಂಟಾಗುವಂತೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5234', '5', '11', '26', '¶ ಇಗೋ ನೋಡಿರಿ, ಈ ಹೊತ್ತು ನಾನು ಆಶೀರ್ವಾದವನ್ನೂ ಮತ್ತು ಶಾಪವನ್ನೂ ನಿಮ್ಮ ಮುಂದೆ ಇಡುತ್ತಾ ಇದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5235', '5', '11', '27', 'ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಜ್ಞೆಗಳಿಗೆ ನೀವು ವಿಧೇಯರಾಗಿ ನಡೆದರೆ ಆಶೀರ್ವಾದವೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5236', '5', '11', '28', 'ಈ ಆಜ್ಞೆಗಳಿಗೆ ಅವಿಧೇಯರಾಗಿ, ನಾನು ಈಗ ಬೋಧಿಸುವ ಮಾರ್ಗವನ್ನು ಬಿಟ್ಟು ನಿಮಗೆ ಗೊತ್ತಿಲ್ಲದ ಇತರ ದೇವರುಗಳನ್ನು ಅವಲಂಬಿಸಿದರೆ ಶಾಪವೂ ನಿಮಗುಂಟಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5237', '5', '11', '29', '¶ ನೀವು ಸ್ವಾಧೀನ ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗುವ ಆ ದೇಶಕ್ಕೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಸೇರಿಸಿದ ನಂತರ ನೀವು ಗೆರಿಜ್ಜೀಮ್ ಬೆಟ್ಟದ ಮೇಲೆ ಆಶೀರ್ವಾದವನ್ನೂ ಮತ್ತು ಏಬಾಲ್ ಬೆಟ್ಟದ ಮೇಲೆ ಶಾಪವನ್ನೂ ಪ್ರಕಟಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5238', '5', '11', '30', 'ಆ ಬೆಟ್ಟಗಳು ಯೊರ್ದನ್ ನದಿಯ ಆಚೆ, ಪಡುವಣ ದಾರಿಯ ಪಶ್ಚಿಮದಲ್ಲಿ ಕಾನಾನ್ಯರು ವಾಸಿಸುವ ಅರಾಬಾ ಪ್ರದೇಶದಲ್ಲಿ, ಗಿಲ್ಗಾಲಿಗೆ ಎದುರಾಗಿ ಮೋರೆ ಎಂಬ ವೃಕ್ಷದ ಬಳಿಯಲ್ಲಿ ಇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5239', '5', '11', '31', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ದೇಶವನ್ನು ಸ್ವಾಧೀನ ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ನೀವು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಬೇಕು. ನೀವು ಆ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು, ಅದರಲ್ಲಿ ವಾಸಮಾಡುವಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5240', '5', '11', '32', 'ನಾನು ಈಗ ನಿಮಗೆ ತಿಳಿಸುವ ಎಲ್ಲಾ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಅನುರಿಸಿ ನಡೆಯಲೇಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5241', '5', '12', '1', '¶ ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗುವುದಕ್ಕೆ ಕೊಡುವ ದೇಶದಲ್ಲಿ ನೀವು ಭೂಮಿಯ ಮೇಲೆ ವಾಸಿಸುವ ಎಲ್ಲಾ ದಿನಗಳಲ್ಲಿ ಅನುಸರಿಸಬೇಕಾದ ಆಜ್ಞಾವಿಧಿಗಳು ಇವೇ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('5242', '5', '12', '2', '¶ ನೀವು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವ ದೇಶದ ಜನಾಂಗಗಳು ದೊಡ್ಡ ಬೆಟ್ಟಗಳ ಮೇಲೆಯೂ, ದಿಣ್ಣೆಗಳ ಮೇಲೆಯೂ ಹರಡಿಕೊಂಡು, ಮರಗಳ ಕೆಳಗೂ ತಮ್ಮ ದೇವರುಗಳನ್ನು ಆರಾಧಿಸುತ್ತಾರಷ್ಟೆ; ಆ ಸ್ಥಳಗಳನ್ನೆಲ್ಲಾ ನೀವು ತಪ್ಪದೆ ನಾಶಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5243', '5', '12', '3', 'ಅವರ ಬಲಿಪೀಠಗಳನ್ನು ಕೆಡವಿ, ಅದರ ಪವಿತ್ರವಾದ ಕಲ್ಲುಕಂಬಗಳನ್ನು ಒಡೆದು, ಅಶೇರವೆಂಬ ವಿಗ್ರಹಸ್ತಂಭಗಳನ್ನು ಸುಟ್ಟು, ಅವರ ದೇವತಾಪ್ರತಿಮೆಗಳನ್ನು ಕಡಿದುಬಿಟ್ಟು ಆ ದೇವರುಗಳ ಹೆಸರೇ ಉಳಿಯದಂತೆ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5244', '5', '12', '4', '¶ ಅವರು ಮಾಡಿದ ರೀತಿಯಲ್ಲಿ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಪೂಜಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5245', '5', '12', '5', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ಹೆಸರನ್ನು ಸ್ಥಾಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ನಿಮ್ಮನ್ನು ಎಲ್ಲಾ ಕುಲಗಳೊಳಗಿಂದ ಆರಿಸಿಕೊಳ್ಳುವನು. ನೀವು ಆ ಸ್ಥಳದಿಂದ ಆತನು ಆರಿಸಿಕೊಳ್ಳುವ ಸ್ಥಳಕ್ಕೆ ಸೇರಿ ಬರಬೇಕು. ಅಲ್ಲೇ ಆತನು ವಾಸಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5246', '5', '12', '6', 'ನೀವು ಸಮರ್ಪಿಸುವ ಸರ್ವಾಂಗಹೋಮ, ಯಜ್ಞಪಶುಗಳನ್ನೂ, ನಿಮ್ಮ ಬೆಳೆಯಲ್ಲಿ ದಶಮಾಂಶವನ್ನೂ, ಯಾಜಕರಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸುವ ಪದಾರ್ಥಗಳನ್ನೂ, ಹರಕೆ ಕಾಣಿಕೆಗಳನ್ನೂ, ದನ ಮತ್ತು ಕುರಿಗಳ ಚೊಚ್ಚಲ ಮರಿಗಳನ್ನೂ ಆ ಸ್ಥಳಕ್ಕೆ ಮಾತ್ರ ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5247', '5', '12', '7', 'ಅಲ್ಲಿಯೇ ಆತನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಊಟಮಾಡಿ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಪ್ರಯತ್ನಗಳನ್ನು ಕೈಗೂಡುವಂತೆ ಮಾಡಿದ್ದಕ್ಕಾಗಿ ನೀವೂ ಮತ್ತು ನಿಮ್ಮ ಮನೆಗಳವರೂ ಸಂತೋಷದಿಂದಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5248', '5', '12', '8', '¶ ಈಗ ಈ ಸ್ಥಳದಲ್ಲಿ ನಾವು ನಡೆಕೊಳ್ಳುವಂತೆ ಎಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ಮನಸ್ಸಿಗೆ ತೋರಿದಂತೆ ನಡೆಯಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5249', '5', '12', '9', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ಸ್ವತ್ತಿಗೆ ಸೇರಿ ನೀವು ಇನ್ನೂ ವಿಶ್ರಾಂತಿ ಹೊಂದಲಿಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5250', '5', '12', '10', 'ಆದರೆ ನೀವು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಡುವ ಆ ದೇಶದಲ್ಲಿ ಮನೆಮಾಡಿಕೊಂಡಿರುವಾಗ, ನಿಮ್ಮ ಸುತ್ತಲೂ ಶತ್ರುಗಳು ಯಾರೂ ಇಲ್ಲದಂತೆ ಯೆಹೋವನು ಮಾಡಿದ್ದರಿಂದ ನೀವು ನಿರ್ಭಯವಾಗಿರುವ ಕಾಲದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5251', '5', '12', '11', 'ನಾನು ನಿಮಗೆ ಆಜ್ಞಾಪಿಸಿದ ಎಲ್ಲಾ ಕಾಣಿಕೆಗಳನ್ನು ಅಂದರೆ ಸರ್ವಾಂಗಹೋಮಗಳೇ ಮುಂತಾದ ಯಜ್ಞಪಶುಗಳನ್ನೂ, ಬೆಳೆಯ ದಶಮಾಂಶಗಳನ್ನೂ, ಯೆಹೋವನಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸುವ ಪದಾರ್ಥಗಳನ್ನೂ, ಹರಕೆಮಾಡಿದ ವಿಶೇಷವಾದ ಕಾಣಿಕೆಗಳನ್ನೂ ಇವುಗಳನ್ನೆಲ್ಲಾ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ಹೆಸರನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕೆ ಆರಿಸಿಕೊಳ್ಳುವ ಸ್ಥಳಕ್ಕೇ ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5252', '5', '12', '12', 'ಅಲ್ಲಿ ನೀವೂ, ನಿಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳೂ, ದಾಸ ದಾಸಿಯರೂ ಮತ್ತು ನಿಮ್ಮೊಡನೆ ಸ್ವತ್ತನ್ನು ಹೊಂದದೆ ಇರುವ ನಿಮ್ಮ ಊರಿನ ಲೇವಿಯರೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಂತೋಷವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5253', '5', '12', '13', 'ನೀವು ಕಂಡ ಕಂಡ ಸ್ಥಳಗಳಲ್ಲಿ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಸಮರ್ಪಿಸಬಾರದು, ನೋಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5254', '5', '12', '14', 'ನಿಮ್ಮ ಕುಲಗಳಲ್ಲಿ ಯಾವುದೋ ಒಂದು ಕುಲದಲ್ಲಿ ಯೆಹೋವನು ಆರಿಸಿಕೊಳ್ಳುವ ಸ್ಥಳದಲ್ಲೇ ನಿಮ್ಮ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕು; ಅಲ್ಲಿಯೇ ನಾನು ಆಜ್ಞಾಪಿಸಿದ ಎಲ್ಲಾ ಆಚಾರಗಳನ್ನು ನಡೆಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5255', '5', '12', '15', 'ಆದರೆ ನೀವು ಎಲ್ಲಾ ಊರುಗಳಲ್ಲಿಯೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸಿದ ಮೇರೆಗೆ ಪಶುಗಳನ್ನು ಇಷ್ಟಾನುಸಾರವಾಗಿ ಕೊಯಿದು ಊಟಮಾಡಬಹುದು. ಶುದ್ಧರೂ ಮತ್ತು ಅಶುದ್ಧರೂ ಜಿಂಕೆದುಪ್ಪಿಗಳ ಮಾಂಸವನ್ನು ತಿನ್ನುವ ಪ್ರಕಾರ ಇವುಗಳನ್ನು ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5256', '5', '12', '16', 'ರಕ್ತವನ್ನು ಮಾತ್ರ ತಿನ್ನಬಾರದು; ಅದನ್ನು ನೀರಿನಂತೆ ಭೂಮಿಯ ಮೇಲೆ ಸುರಿದುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5257', '5', '12', '17', 'ಧಾನ್ಯ, ದ್ರಾಕ್ಷಿ, ಎಣ್ಣೇಕಾಯಿ ಈ ಬೆಳೆಗಳ ದಶಮಾಂಶಗಳನ್ನೂ, ದನ ಮತ್ತು ಕುರಿಗಳ ಚೊಚ್ಚಲು ಮರಿಗಳನ್ನೂ, ಹರಕೆಮಾಡಿದ ಪದಾರ್ಥಗಳನ್ನೂ, ಕಾಣಿಕೆಗಳನ್ನೂ, ಯಾಜಕರಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಿದ ಪದಾರ್ಥಗಳನ್ನೂ ನಿಮ್ಮ ನಿಮ್ಮ ಊರುಗಳಲ್ಲಿ ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5258', '5', '12', '18', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆಯ್ದುಕೊಳ್ಳುವ ಸ್ಥಳದಲ್ಲೇ ಆತನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಅವುಗಳನ್ನು ಊಟಮಾಡಬೇಕು. ನಿಮ್ಮ ಎಲ್ಲಾ ಪ್ರಯತ್ನಗಳು ಕೈಗೂಡಿದ್ದಕ್ಕಾಗಿ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಂತೋಷದಿಂದಿದ್ದು, ನೀವೂ, ನಿಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳೂ, ಆಳುಗಳೂ ಮತ್ತು ನಿಮ್ಮ ಊರಿನಲ್ಲಿರುವ ಲೇವಿಯರೂ ಇಂಥವುಗಳನ್ನು ಊಟಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5259', '5', '12', '19', 'ನೀವು ನಿಮ್ಮ ದೇಶದಲ್ಲಿ ಇರುವ ತನಕ ಲೇವಿಯರನ್ನು ಕೈಬಿಡಬಾರದು, ಜ್ಞಾಪಕವಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5260', '5', '12', '20', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ವಾಗ್ದಾನ ಮಾಡಿದಂತೆ ನಿಮ್ಮ ರಾಜ್ಯವನ್ನು ವಿಸ್ತರಿಸಿದಾಗ ನೀವು, “ನಾವು ಮಾಂಸಾಹಾರವನ್ನು ಊಟಮಾಡಬೇಕು” ಎಂದು ನೀವು ಇಷ್ಟಪಟ್ಟರೆ ಮಾಂಸಾಹಾರವನ್ನು ಮಾಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5261', '5', '12', '21', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ಹೆಸರನ್ನು ಸ್ಥಾಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಆರಿಸಿಕೊಂಡ ಸ್ಥಳವು ನಿಮಗೆ ದೂರವಾದರೆ, ಆತನು ನಿಮಗೆ ಅನುಗ್ರಹಿಸಿದ ದನ ಮತ್ತು ಕುರಿಗಳಲ್ಲಿ ಬೇಕಾದಷ್ಟನ್ನು ನಾನು ಅಪ್ಪಣೆಕೊಟ್ಟ ಮೇರೆಗೆ ನೀವು ಕೊಯಿದು ನಿಮ್ಮ ಊರಲ್ಲೇ ಊಟಮಾಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5262', '5', '12', '22', 'ಜಿಂಕೆದುಪ್ಪಿಗಳನ್ನು ಶುದ್ಧರೂ ಮತ್ತು ಅಶುದ್ಧರೂ ತಿನ್ನುವ ಪ್ರಕಾರ ದನ ಮತ್ತು ಕುರಿಗಳನ್ನೂ ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5263', '5', '12', '23', '¶ ಆದರೆ ರಕ್ತವು ಜೀವಾಧಾರವಾದ್ದರಿಂದ ಮಾಂಸದೊಡನೆ ರಕ್ತವನ್ನು ತಿನ್ನಲೇ ಕೂಡದೆಂಬುದನ್ನು ಜ್ಞಾಪಕದಲ್ಲಿಡಿರಿ. ಪಶುಮಾಂಸದೊಡನೆ ಅದರ ಜೀವಾಧಾರವಾದದ್ದನ್ನೂ ತಿನ್ನಬಾರದಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5264', '5', '12', '24', 'ಅದನ್ನು ತಿನ್ನದೆ, ನೀರಿನಂತೆ ಭೂಮಿಯ ಮೇಲೆ ಸುರಿದುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5265', '5', '12', '25', 'ನೀವು ಅದನ್ನು ತಿನ್ನದೆ ಯೆಹೋವನಿಗೆ ಮೆಚ್ಚಿಗೆಯಾಗಿರುವುದನ್ನು ನಡಿಸಿದರೆ ನಿಮಗೂ ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಶುಭವುಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5266', '5', '12', '26', '¶ ಆದರೆ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿರುವ ದೇವರ ವಸ್ತುಗಳನ್ನೂ ಹರಕೆಮಾಡಿದ್ದನ್ನೂ ಯೆಹೋವನು ಆರಿಸಿಕೊಂಡ ಸ್ಥಳಕ್ಕೇ ತೆಗೆದುಕೊಂಡು ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5267', '5', '12', '27', 'ಸರ್ವಾಂಗ ಹೋಮಗಳನ್ನು ಸಮರ್ಪಿಸುವಾಗ, ರಕ್ತ ಮಾಂಸಗಳೆರಡನ್ನೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯಲ್ಲಿ ದಹಿಸಿಬಿಡಬೇಕು. ಸಮಾಧಾನ ಯಜ್ಞಗಳನ್ನು ಮಾಡುವಾಗ ರಕ್ತವನ್ನು ಆತನ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸುರಿದುಬಿಟ್ಟು ಮಾಂಸವನ್ನು ಊಟಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5268', '5', '12', '28', '¶ ನಾನು ಬೋಧಿಸುವ ಈ ಎಲ್ಲಾ ಆಜ್ಞೆಗಳಿಗೆ ನೀವು ಚೆನ್ನಾಗಿ ಕಿವಿಗೊಟ್ಟು, ಅವುಗಳನ್ನು ಅನುಸರಿಸಿ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಒಳ್ಳೆಯದೂ ಹಾಗು ಯುಕ್ತವೂ ಆಗಿರುವುದನ್ನು ಮಾಡಿದರೆ ನಿಮಗೂ ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಸದಾಕಾಲ ಶುಭವುಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5269', '5', '12', '29', '¶ ನೀವು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗುವ ದೇಶದ ಜನಾಂಗಗಳನ್ನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಮುಂದೆ ನಾಶಮಾಡಿದ ಮೇಲೆ ನೀವು ಅವರ ದೇಶವನ್ನು ವಶಮಾಡಿಕೊಂಡು ಅದರಲ್ಲಿ ವಾಸವಾಗಿರುವಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5270', '5', '12', '30', 'ನೀವು ಭ್ರಮೆಗೊಂಡು ನಿಮ್ಮ ಎದುರಿನಿಂದ ನಾಶವಾಗಿ ಹೋದವರ ದುಷ್ಟಪದ್ಧತಿಗಳನ್ನು ಅನುಸರಿಸಬಾರದು. ನೀವು, “ಈ ದೇಶದ ಜನರು ತಮ್ಮ ದೇವರುಗಳನ್ನು ಹೇಗೆ ಸೇವಿಸುತ್ತಿದ್ದರೋ ಹಾಗೆಯೇ ನಾವೂ ಸೇವಿಸುವೆವು” ಎಂದು ಹೇಳಿಕೊಳ್ಳುವವರಾಗಿ ಅವರ ದೇವರುಗಳ ವಿಷಯದಲ್ಲಿ ವಿಚಾರಣೆಯನ್ನು ಎಷ್ಟು ಮಾತ್ರವೂ ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5271', '5', '12', '31', 'ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯವಾಗಿರುವ ಹಲವು ಕೆಟ್ಟಕೆಲಸಗಳನ್ನು ಅವರು ತಮ್ಮ ದೇವತೆಗಳಿಗೋಸ್ಕರ ನಡಿಸುತ್ತಾರಲ್ಲಾ. ತಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ತಮ್ಮ ದೇವತೆಗಳಿಗೋಸ್ಕರ ಬೆಂಕಿಯಲ್ಲಿ ಸುಡುತ್ತಾರಲ್ಲಾ. ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಹಾಗೆ ಸೇವಿಸಲೇಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5272', '5', '12', '32', '¶ ನಾನು ನಿಮಗೆ ಆಜ್ಞಾಪಿಸುವದನ್ನೆಲ್ಲಾ ನೀವು ಅನುಸರಿಸಲೇಬೇಕು; ಅದಕ್ಕೆ ಏನೂ ಸೇರಿಸಬಾರದು; ಅದರಿಂದ ಏನೂ ತೆಗೆದುಬಿಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5273', '5', '13', '1', '¶ ಯಾವ ಪ್ರವಾದಿಯಾಗಲಿ ಅಥವಾ ಕನಸುಗಾರನೇ ಆಗಲಿ ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಬಂದು, ನಿಮಗೆ ಗೊತ್ತಿಲ್ಲದ ಇತರ ದೇವರುಗಳನ್ನು ತೋರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5274', '5', '13', '2', '“ಈ ದೇವತೆಗಳನ್ನು ಅವಲಂಬಿಸಿ ಅವುಗಳನ್ನು ಸೇವಿಸೋಣ” ಎಂದು ಬೋಧಿಸುತ್ತಾ, ಆ ಬೋಧನೆಯನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕೆ ಒಂದು ಅದ್ಭುತವನ್ನಾಗಲಿ ಅಥವಾ ಮಹತ್ಕಾರ್ಯವನ್ನಾಗಲಿ ತೋರಿಸಿಕೊಡುತ್ತೇನೆಂದು ಹೇಳಿ ಅವನು ಹೇಳಿದಂತೆಯೇ ನಡೆದರೂ ನೀವು ಅವನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5275', '5', '13', '3', 'ಏಕೆಂದರೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು, “ಇವರು ಸಂಪೂರ್ಣ ಹೃದಯದಿಂದಲೂ ಮತ್ತು ಸಂಪೂರ್ಣ ಮನಸ್ಸಿನಿಂದಲೂ ತನ್ನನ್ನೇ ಪ್ರೀತಿಸುವವರು ಹೌದೋ ಅಲ್ಲವೋ” ಎಂಬುದನ್ನು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ನಿಮ್ಮನ್ನು ಪರೀಕ್ಷಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5276', '5', '13', '4', 'ಆತನು ಹೇಳುವ ಮಾರ್ಗದಲ್ಲೇ ನೀವು ನಡೆದು, ಆತನಲ್ಲಿಯೇ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ, ಆತನ ಆಜ್ಞೆಗಳನ್ನೇ ಅನುಸರಿಸಿ, ಆತನಿಗೇ ವಿಧೇಯರಾಗಿ, ಆತನನ್ನೇ ಸೇವಿಸುತ್ತಾ ಹೊಂದಿಕೊಂಡಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5277', '5', '13', '5', 'ಆ ಪ್ರವಾದಿಗೆ ಅಥವಾ ಆ ಕನಸುಗಾರನಿಗೆ ಮರಣ ಶಿಕ್ಷೆಯಾಗಬೇಕು. ದಾಸತ್ವದಲ್ಲಿದ್ದ ನಿಮ್ಮನ್ನು ಬಿಡುಗಡೆಮಾಡಿ, ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಕರೆದುಕೊಂಡು ಬಂದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಅವನು ದ್ರೋಹದ ಮಾತುಗಳನ್ನಾಡಿ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಹೇಳಿದ ಮಾರ್ಗದಿಂದ ನಿಮ್ಮನ್ನು ತಪ್ಪಿಸಬೇಕೆಂದಿದ್ದನಲ್ಲಾ. ಅವನನ್ನು ಕೊಲ್ಲಿಸಿ, ಆ ದುಷ್ಟತ್ವವನ್ನು ನಿಮ್ಮ ಮಧ್ಯದಿಂದ ತೆಗೆದುಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5278', '5', '13', '6', 'ಒಡಹುಟ್ಟಿದ ಅಣ್ಣತಮ್ಮಂದಿರಾಗಲಿ, ಮಗನಾಗಲಿ, ಮಗಳಾಗಲಿ, ಪ್ರಾಣಪ್ರಿಯಳಾದ ಹೆಂಡತಿಯಾಗಲಿ, ಆಪ್ತಮಿತ್ರನಾಗಲಿ ಇತರ ದೇವರುಗಳನ್ನು ತೋರಿಸಿ, “ನಿಮಗೂ ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೂ ಗೊತ್ತಿಲ್ಲದ ಆ ದೇವರುಗಳನ್ನು ಸೇವಿಸೋಣ ಬನ್ನಿರಿ” ಎಂದು ರಹಸ್ಯವಾಗಿ ಆಕರ್ಷಿಸಿ, ನಿಮಗೆ ಬೋಧಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5279', '5', '13', '7', 'ಆ ದೇವರುಗಳು ಹತ್ತಿರವಿರುವ ಜನಾಂಗಗಳ ದೇವರುಗಳಾದರೂ, ದೂರವಾದವರ ದೇವರುಗಳಾದರೂ, ಭೂಲೋಕದ ಯಾವ ಭಾಗದವರ ದೇವರುಗಳಾದರೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5280', '5', '13', '8', 'ನೀವು ಸಮ್ಮತಿಸಲೂ ಬಾರದು ಮತ್ತು ಕಿವಿಗೊಡಲೂಬಾರದು. ಅವನನ್ನು ಕನಿಕರಿಸಲೂಬಾರದು, ತಪ್ಪಿಸಲೂಬಾರದು, ಬಚ್ಚಿಡಲೂಬಾರದು ಅವನನ್ನು ಕೊಲ್ಲಿಸಲೇಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5281', '5', '13', '9', 'ಆ ಶಿಕ್ಷೆಯನ್ನು ನಡಿಸುವಾಗ ತಪ್ಪು ಕಂಡವನೇ ಮೊದಲು ಕೈಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5282', '5', '13', '10', 'ತರುವಾಯ ಜನರೆಲ್ಲರೂ ಕೈಹಾಕಲಿ, ದಾಸತ್ವದಲ್ಲಿದ್ದ ನಿಮ್ಮನ್ನು ಬಿಡುಗಡೆಮಾಡಿ, ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಕರೆದುಕೊಂಡು ಬಂದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಶ್ರಯದಿಂದ ಅವನು ನಿಮ್ಮನ್ನು ತಪ್ಪಿಸಬೇಕೆಂದಿದ್ದರಿಂದ ಅವನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಲೇಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5283', '5', '13', '11', 'ಇದನ್ನು ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಕೇಳಿ ಭಯಪಟ್ಟು ಅಂಥ ದುಷ್ಕಾರ್ಯವನ್ನು ಇನ್ನು ಮುಂದೆ ಮಾಡದೆ ಇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5284', '5', '13', '12', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ನಿವಾಸಕ್ಕಾಗಿ ಕೊಡುವ ಯಾವುದಾದರೂ ಒಂದು ಊರಿನ ವಿಷಯದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5285', '5', '13', '13', 'ಅಲ್ಲಿ ವಾಸವಾಗಿರುವ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಕೆಲವು ಜನ ದುಷ್ಟರು ನಿಮಗೆ ಗೊತ್ತಿಲ್ಲದ ಇತರ ದೇವರುಗಳನ್ನು ತಮ್ಮ ಊರಿನವರಿಗೆ ತೋರಿಸಿ, “ಆ ದೇವರುಗಳನ್ನು ಸೇವಿಸೋಣ ಬನ್ನಿರಿ” ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಸನ್ಮಾರ್ಗದಿಂದ ತಪ್ಪಿಸಿದ್ದಾರೆಂಬ ಸುದ್ದಿಯನ್ನು ನೀವು ಕೇಳಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5286', '5', '13', '14', 'ಆ ಸಂಗತಿಯನ್ನು ಚೆನ್ನಾಗಿ ವಿಚಾರಿಸಿ ತಿಳಿದುಕೊಳ್ಳಬೇಕು. ಅಂತಹ ಅಸಹ್ಯಕಾರ್ಯವು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನಡೆದದ್ದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('5287', '5', '13', '15', 'ನಿಜವೆಂದು ತಿಳಿದುಬಂದರೆ ಆ ಊರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಹಾಳು ಮಾಡಿ, ಅದರಲ್ಲಿರುವ ಎಲ್ಲಾ ಜನರನ್ನೂ, ದನಗಳನ್ನೂ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5288', '5', '13', '16', 'ಅದರಲ್ಲಿರುವ ಎಲ್ಲಾ ಸಾಮಾನುಗಳನ್ನು ಗ್ರಾಮಮಧ್ಯದಲ್ಲಿ ಕೂಡಿಸಿ, ಊರನ್ನೂ ಅದರಲ್ಲಿರುವ ಎಲ್ಲಾ ಸಾಮಾನುಗಳನ್ನೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೋಸ್ಕರ ಸಂಪೂರ್ಣವಾಗಿ ಸುಟ್ಟುಬಿಡಬೇಕು. ಅದು ಪುನಃ ಕಟ್ಟಲ್ಪಡದೆ ಯಾವಾಗಲೂ ಹಾಳುದಿಬ್ಬವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5289', '5', '13', '17', '“ಕೇವಲ ಯೆಹೋವನಿಗೇ ಆಗಲಿ” ಎಂದು ನೀವು ಗೊತ್ತು ಮಾಡಿದ್ದರಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನಾದರೂ ತೆಗೆದುಕೊಳ್ಳಬಾರದು. ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ಆತನ ಎಲ್ಲಾ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಂಡು ಆತನ ದೃಷ್ಟಿಗೆ ಸರಿಯಾದದ್ದನ್ನು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5290', '5', '13', '18', 'ನೀವು ಹೀಗೆ ನಡೆದು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತಿಗೆ ಕಿವಿಗೊಟ್ಟರೆ, ಆಗ ಆತನು ತನ್ನ ರೋಷಾಗ್ನಿಯನ್ನು ಬಿಟ್ಟು ನಿಮಗೆ ದಯೆಯನ್ನು ತೋರಿಸಿ, ನಿಮ್ಮನ್ನು ಕರುಣಿಸಿ, ತಾನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ವಾಗ್ದಾನ ಮಾಡಿದಂತೆ ನಿಮ್ಮ ಸಂತತಿಯನ್ನು ಹೆಚ್ಚಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5291', '5', '14', '1', '¶ ನೀವು ನಿಮ್ಮ ದೇವರಾಗಿರುವ ಯೆಹೋವನ ಮಕ್ಕಳಾಗಿರುವುದರಿಂದ ಸತ್ತವರಿಗೋಸ್ಕರ ದೇಹವನ್ನು ಗಾಯಮಾಡಿಕೊಳ್ಳಬಾರದು ಮತ್ತು ತಲೆಯ ಮುಂದಿನಭಾಗವನ್ನು ಬೋಳಿಸಿಕೊಳ್ಳಲೂ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5292', '5', '14', '2', 'ಯಾಕೆಂದರೆ ನೀವು ಕೇವಲ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಪರಿಶುದ್ಧ ಜನರೇ. ಆತನು ಭೂಲೋಕದಲ್ಲಿರುವ ಸಮಸ್ತ ಜನಾಂಗಗಳಲ್ಲಿ ನಿಮ್ಮನ್ನೇ ಸ್ವಕೀಯ ಜನರಾಗುವುದಕ್ಕೆ ಆರಿಸಿಕೊಂಡಿದ್ದಾನೆ ಎಂಬುದು ನಿಮಗೆ ತಿಳಿದಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5293', '5', '14', '3', '¶ ನಿಷಿದ್ಧವಾಗಿರುವ ಯಾವುದನ್ನೂ ನೀವು ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5294', '5', '14', '4', 'ನೀವು ತಿನ್ನಬಹುದಾದ ಪಶುಜಾತಿಗಳು ಯಾವುವೆಂದರೆ ದನ, ಕುರಿ, ಆಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5295', '5', '14', '5', 'ದುಪ್ಪಿ, ಜಿಂಕೆ, ಸಾರಂಗ, ಕಾಡುಮೇಕೆ, ಚಿಗರಿ, ಕಡವೆ, ಕೊಂಡಗುರಿ (ಕಾಡುಟಗರು) ಎಂಬಿವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5296', '5', '14', '6', 'ಯಾವ ಪ್ರಾಣಿಯ ಕಾಲ್ಗೊರಸು ಸೀಳಿದೆಯೋ ಅದು ಮೆಲಕುಹಾಕುವಂಥದಾದರೆ ಅದರ ಮಾಂಸವನ್ನು ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5297', '5', '14', '7', 'ಆದರೆ ಯಾವ ಪ್ರಾಣಿಯು ಮೆಲಕುಹಾಕಿದರೂ ಗೊರಸು ಸೀಳಿರುವುದಿಲ್ಲವೋ ಮತ್ತು ಯಾವ ಪ್ರಾಣಿಯ ಗೊರಸು ಸೀಳಿದ್ದರೂ ಮೆಲಕು ಹಾಕುವುದಿಲ್ಲವೋ, ಅವುಗಳ ಮಾಂಸವನ್ನು ನೀವು ತಿನ್ನಬಾರದು. ಉದಾಹರಣೆ: ಒಂಟೆ, ಮೊಲ, ಬೆಟ್ಟದಮೊಲ ಇವುಗಳು ಮೆಲಕುಹಾಕುವಂಥವುಗಳಾದರೂ ಸೀಳುಗೊರಸು ಇಲ್ಲವಾದ ಕಾರಣ ಅವು ನಿಮಗೆ ಅಶುದ್ಧ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5298', '5', '14', '8', 'ಹಂದಿಯ ಗೊರಸು ಸೀಳಿದ್ದರೂ ಅದು ಮೆಲಕುಹಾಕುವುದಿಲ್ಲವಾದುದರಿಂದ ಅದು ನಿಮಗೆ ಅಶುದ್ಧ. ಇವುಗಳ ಮಾಂಸವನ್ನು ನೀವು ತಿನ್ನಬಾರದು; ಇವುಗಳ ಹೆಣವನ್ನು ಮುಟ್ಟಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5299', '5', '14', '9', '¶ ಜಲಜಂತುಗಳಲ್ಲಿ ನೀವು ತಿನ್ನಬಹುದಾದವುಗಳು ಯಾವುವೆಂದರೆ: ಯಾವ ಜಾತಿಯ ಜಲಜಂತುಗಳಿಗೆ ರೆಕ್ಕೆ ಇದ್ದು ದೇಹವೆಲ್ಲಾ ಪರೆಪರೆಯಾಗಿರುವುದೋ ಅದರ ಮಾಂಸವನ್ನು ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5300', '5', '14', '10', 'ಯಾವ ಜಾತಿಯ ಜಲಜಂತುಗಳಿಗೆ ರೆಕ್ಕೆಯೂ ಮತ್ತು ಪರೆಪರೆಯಾದ ದೇಹವು ಇರುವುದಿಲ್ಲವೋ ಅವುಗಳ ಮಾಂಸವನ್ನು ನೀವು ತಿನ್ನಬಾರದು; ಅದು ನಿಮಗೆ ಅಶುದ್ಧ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5301', '5', '14', '11', '¶ ಎಲ್ಲಾ ಶುದ್ಧ ಪಕ್ಷಿಗಳ ಮಾಂಸವನ್ನು ನೀವು ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5302', '5', '14', '12', 'ನೀವು ತಿನ್ನಬಾರದವುಗಳು ಯಾವುವೆಂದರೆ ಗರುಡ, ಬೆಟ್ಟದ ಹದ್ದು, ಕ್ರೌಂಚ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5303', '5', '14', '13', 'ಗಿಡಗ, ಹಕ್ಕಿಸಾಲೆ, ಸಕಲವಿಧವಾದ ಹದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5304', '5', '14', '14', 'ಸಕಲವಿಧವಾದ ಕಾಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5305', '5', '14', '15', 'ಉಷ್ಟ್ರಪಕ್ಷಿ, ಉಲೂಕ, ಕಡಲಹಕ್ಕಿ, ಸಕಲವಿಧವಾದ ಡೇಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5306', '5', '14', '16', 'ಗೂಬೆ, ಹೆಗ್ಗೂಬೆ, ಕರೇಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5307', '5', '14', '17', 'ಚೀಲಮೂಗಿ, ರಣಹದ್ದು, ನೀರುಕಾಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5308', '5', '14', '18', 'ಕೊಕ್ಕರೆ, ಸಕಲವಿಧವಾದ ಬಕ, ಹೆಡೆಹಕ್ಕಿ ಮತ್ತು ಕಣ್ಣಕಪಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5309', '5', '14', '19', '¶ ರೆಕ್ಕೆಯುಳ್ಳ ಕ್ರಿಮಿಕೀಟಗಳೆಲ್ಲವೂ ನಿಮಗೆ ಅಶುದ್ಧ. ಅವುಗಳನ್ನು ನೀವು ತಿನ್ನಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5310', '5', '14', '20', 'ರೆಕ್ಕೆಯುಳ್ಳವುಗಳಲ್ಲಿ ಶುದ್ಧ ಜಾತಿಯವುಗಳನ್ನು ಮಾತ್ರ ನೀವು ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5311', '5', '14', '21', '¶ ಸತ್ತುಬಿದ್ದದ್ದನ್ನು ನೀವು ತಿನ್ನಬಾರದು; ನಿಮ್ಮ ಊರಲ್ಲಿರುವ ಪರದೇಶೀಯರಿಗೆ ಅದನ್ನು ತಿನ್ನುವುದಕ್ಕೆ ಕೊಡಬಹುದು, ಅನ್ಯರಿಗೆ ಮಾರಬಹುದು. ನೀವಾದರೋ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಪ್ರತಿಷ್ಠಿತರಾದವರು. ಆಡುಮರಿಯನ್ನು ಅದರ ತಾಯಿಯ ಹಾಲಿನಲ್ಲಿ ಬೇಯಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5312', '5', '14', '22', '¶ ಪ್ರತಿವರ್ಷದ ನಿಮ್ಮ ಹೊಲದ ಬೆಳೆಯಲ್ಲಿ ದಶಮ ಭಾಗವನ್ನು ಪ್ರತ್ಯೇಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5313', '5', '14', '23', 'ಧಾನ್ಯ, ದ್ರಾಕ್ಷಿ, ಎಣ್ಣೆ ಇವುಗಳಲ್ಲಿ ದಶಮಭಾಗವನ್ನೂ ದನಕುರಿಗಳ ಚೊಚ್ಚಲು ಮರಿಗಳನ್ನೂ ಮತ್ತು ನಿಮ್ಮ ಹಿಂಡುಗಳನ್ನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಆತನು ತನ್ನ ಹೆಸರನ್ನು ಸ್ಥಾಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಆರಿಸಿಕೊಳ್ಳುವ ಸ್ಥಳದಲ್ಲೇ ನೀವು ತಿನ್ನಬೇಕು. ಹೀಗೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲೇ ಯಾವಾಗಲೂ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ ಇರುವುದನ್ನು ಅಭ್ಯಾಸ ಮಾಡಿಕೊಳ್ಳುವವರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5314', '5', '14', '24', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆರಿಸಿಕೊಳ್ಳುವ ಸ್ಥಳವು ನಿಮಗೆ ದೂರವಾಗಿದ್ದು, ಆ ಕಾಣಿಕೆಗಳನ್ನು ಅಷ್ಟು ದೂರ ಹೊತ್ತುಕೊಂಡು ಹೋಗುವುದು ಅಸಾಧ್ಯವಾದರೆ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಅಭಿವೃದ್ಧಿಯನ್ನು ಉಂಟುಮಾಡಿದ ಕಾಲದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5315', '5', '14', '25', 'ಅವುಗಳನ್ನು ಮಾರಿಬಿಟ್ಟು, ಆ ಹಣದ ಗಂಟನ್ನು ಆತನು ಆರಿಸಿಕೊಂಡ ಸ್ಥಳಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5316', '5', '14', '26', 'ಅಲ್ಲಿ ನಿಮ್ಮ ಇಷ್ಟಾನುಸಾರ ದನ, ಕುರಿ, ದ್ರಾಕ್ಷಾರಸ, ಮದ್ಯ ಮೊದಲಾದವುಗಳನ್ನು ಆ ಹಣದಿಂದ ಕೊಂಡುಕೊಂಡು, ನೀವೂ ಮತ್ತು ನಿಮ್ಮ ಮನೆಯವರೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಊಟಮಾಡಿ ಸಂತೋಷವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5317', '5', '14', '27', 'ಲೇವಿಯರಿಗೆ ನಿಮ್ಮೊಡನೆ ಯಾವ ಸ್ವಾಸ್ತ್ಯವೂ ಇಲ್ಲವಾದ್ದರಿಂದ ನೀವು ಅವರನ್ನು ಕೈಬಿಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5318', '5', '14', '28', '¶ ಪ್ರತಿ ಮೂರನೆಯ ವರ್ಷದ ಬೆಳೆಯ ದಶಮಭಾಗವನ್ನು ತಂದು ನೀವು ಇರುವ ಊರಿನಲ್ಲಿಯೇ ಕೂಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5319', '5', '14', '29', 'ಆಗ ಊರಿನಲ್ಲಿರುವ ಅನ್ಯದೇಶದವರೂ, ಅನಾಥರು, ವಿಧವೆಯರೂ ಮತ್ತು ನಿಮ್ಮೊಡನೆ ಸ್ವತ್ತನ್ನು ಹೊಂದದೆಹೋದ ಲೇವಿಯರೂ ಊಟಮಾಡಿ ಸಂತೋಷವಾಗಿರಲಿ. ನೀವು ಹೀಗೆ ನಡೆದುಕೊಂಡರೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಎಲ್ಲಾ ಪ್ರಯತ್ನಗಳನ್ನು ಸಫಲಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5320', '5', '15', '1', '¶ ಪ್ರತಿ ಏಳನೆಯ ವರ್ಷದ ಕೊನೆಯಲ್ಲಿ ಸಾಲವನ್ನು ಬಿಟ್ಟುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5321', '5', '15', '2', 'ಹೇಗೆಂದರೆ ಯೆಹೋವನು ನೇಮಿಸಿದ ಬಿಡುಗಡೆಯ ವರ್ಷವು ಬಂತೆಂದು ಪ್ರಕಟವಾದುದರಿಂದ ಸಾಲಕೊಟ್ಟವನು ತೆಗೆದುಕೊಂಡವನಿಗೆ ಆ ಸಾಲವನ್ನು ಬಿಟ್ಟುಬಿಡಬೇಕು. ಅವನು ಸ್ವದೇಶದವನಿಗೆ ಕೊಟ್ಟ ಸಾಲವನ್ನು ಕೇಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5322', '5', '15', '3', 'ಅನ್ಯದೇಶದವರಿಗೆ ಕೊಟ್ಟ ಸಾಲವನ್ನು ಕೇಳಿ ತೆಗೆದುಕೊಳ್ಳಬಹುದೇ ಹೊರತು ಸ್ವದೇಶದವನಿಗೆ ಕೊಟ್ಟಿರುವುನ್ನು ಕೇಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5323', '5', '15', '4', '¶ ಆದರೆ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತಿಗೆ ಕಿವಿಗೊಟ್ಟು, ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ಈ ಧರ್ಮೋಪದೇಶವನ್ನೆಲ್ಲಾ ಅನುಸರಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5324', '5', '15', '5', 'ಯೆಹೋವನು ತಾನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗಿ ಕೊಡುವ ದೇಶದಲ್ಲಿ ನೀವು ಅಭಿವೃದ್ಧಿ ಹೊಂದುವುದರಿಂದ ನಿಮ್ಮಲ್ಲಿ ಬಡವರೇ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5325', '5', '15', '6', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ವಾಗ್ದಾನಮಾಡಿದಂತೆ ನಿಮ್ಮನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸುವನು. ನೀವು ಅನೇಕ ಜನಗಳಿಗೆ ಸಾಲಕೊಡುವಿರೇ ಹೊರತು ಅವರಿಂದ ಸಾಲ ತೆಗೆದುಕೊಳ್ಳುವುದಿಲ್ಲ. ನೀವು ಅನೇಕ ಜನಾಂಗಗಳ ಮೇಲೆ ದೊರೆತನ ಮಾಡುವಿರೇ ಹೊರತು ಅವರು ನಿಮ್ಮ ಮೇಲೆ ದೊರೆತನ ಮಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5326', '5', '15', '7', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ದೇಶದ ಯಾವ ಊರಿನಲ್ಲಾದರೂ ಸ್ವದೇಶದವನಾದ ಬಡವನು ಇದ್ದರೆ, ನೀವು ಆ ಬಡ ಸಹೋದರನಿಗೆ ಮನಸ್ಸನ್ನು ಕಠಿಣಮಾಡಿಕೊಂಡು ಅವನಿಗೆ ಸಹಾಯಮಾಡದೆ ಇರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5327', '5', '15', '8', 'ನೀವು ಕೈತೆರೆದು ಅವನಿಗೆ ಅವಶ್ಯವಾಗಿ ಬೇಕಾದದ್ದನ್ನು ಕೊಟ್ಟು ಸಹಾಯ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5328', '5', '15', '9', 'ನೀವು “ಬಿಡುಗಡೆಯುಂಟಾಗುವ ಏಳನೆಯ ವರ್ಷವು ಸಮೀಪವಾಯಿತು” ಎಂಬ ನೀಚವಾದ ಆಲೋಚನೆಯನ್ನು ಮಾಡಿ, ಆ ಬಡ ಸಹೋದರನಿಗೆ ಏನೂ ಕೊಡದೆ ಇರಬಾರದು, ಎಚ್ಚರಿಕೆ! ಹಾಗೆ ಧಿಕ್ಕರಿಸಿದರೆ ಅವನು ಒಂದು ವೇಳೆ ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟಾನು, ನೀವು ದೋಷಿಗಳಾಗಿ ಕಂಡುಬರುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5329', '5', '15', '10', 'ನೀವು ಕೊಡುವಾಗ ಬೇಸರಗೊಳ್ಳದೆ ಉದಾರವಾದ ಮನಸ್ಸಿನಿಂದಲೇ ಕೊಡಬೇಕು. ಇದರಿಂದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಎಲ್ಲಾ ಕೆಲಸಗಳಲ್ಲಿಯೂ ಮತ್ತು ಪ್ರಯತ್ನಗಳಲ್ಲಿಯೂ ನಿಮ್ಮನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5330', '5', '15', '11', 'ದೇಶದಲ್ಲಿ ಯಾವಾಗಲೂ ಬಡವರು ಇರುವರಷ್ಟೆ; ಆದುದರಿಂದ, “ನೀವು ಸ್ವದೇಶದವರಾದ ನಿಮ್ಮ ಸಹೋದರರಿಗೂ, ಬಡವರಿಗೂ ಮತ್ತು ಗತಿಯಿಲ್ಲದವರಿಗೂ ಕೈನೀಡಿ ಸಹಾಯಮಾಡಬೇಕು” ಎಂದು ನಾನು ನಿಮಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5331', '5', '15', '12', '¶ ಸ್ವದೇಶದವರೊಳಗೆ ಯಾವ ಇಬ್ರಿಯ ಪುರುಷನಾಗಲಿ, ಸ್ತ್ರೀಯಾಗಲಿ ನಿಮಗೆ ದಾಸರಾಗಿರುವುದಕ್ಕಾಗಿ ಮಾರಲ್ಪಡುವ ಪಕ್ಷಕ್ಕೆ, ಅಂಥವರು ಆರು ವರ್ಷಗಳವರೆಗೂ ನಿಮ್ಮ ಸೇವೆ ಮಾಡಲಿ; ಏಳನೆಯ ವರ್ಷದಲ್ಲಿ ನೀವು ಅವರನ್ನು ಬಿಡುಗಡೆ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5332', '5', '15', '13', 'ಬಿಡುಗಡೆ ಮಾಡುವಾಗ ಬರಿಗೈಯಲ್ಲಿ ಕಳುಹಿಸಿಬಿಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5333', '5', '15', '14', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಅನುಗ್ರಹಿಸಿರುವ ಮೇರೆಗೆ ನಿಮಗಿರುವ ಹಿಂಡು, ದವಸ, ದ್ರಾಕ್ಷಿ ಆಲೆ ಮತ್ತು ಕಣ ಇವುಗಳಲ್ಲಿ ಉದಾರವಾಗಿ ಕೊಟ್ಟು ಕಳುಹಿಸಿಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5334', '5', '15', '15', 'ಐಗುಪ್ತದೇಶದಲ್ಲಿ ನೀವೇ ದಾಸರಾಗಿರಲು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಬಿಡುಗಡೆಮಾಡಿದನು ಎಂಬುದನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳಿರಿ. ಇದಕ್ಕೋಸ್ಕರವಾಗಿಯೇ ನಾನು ಈ ಆಜ್ಞೆಯನ್ನು ನಿಮಗೆ ಈಗ ಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5335', '5', '15', '16', '¶ ಒಂದು ವೇಳೆ ಆ ದಾಸನು ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಸುಖವಾಗಿದ್ದು, ನಿಮ್ಮನ್ನೂ ಮತ್ತು ನಿಮ್ಮ ಮನೆಯವರನ್ನೂ ಪ್ರೀತಿಸಿ, ತಾನು ಬಿಡುಗಡೆಯಾಗಿ ಹೋಗುವುದಿಲ್ಲ ಎಂದು ಹೇಳುವ ಪಕ್ಷಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5336', '5', '15', '17', 'ನೀವು ದಬ್ಬಳದಿಂದ ಅವನ ಕಿವಿಯನ್ನು ಚುಚ್ಚಿ, ಕದಕ್ಕೆ ಸಿಕ್ಕಿಸಬೇಕು. ಆ ದಿನದಿಂದ ಅವನು ನಿಮಗೆ ಶಾಶ್ವತ ದಾಸನಾಗಿರಬೇಕು. ಅದೇ ರೀತಿಯಾಗಿ ದಾಸಿಯರ ವಿಷಯದಲ್ಲಿಯೂ ನಡೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5337', '5', '15', '18', '¶ ದಾಸನನ್ನು ಬಿಡುಗಡೆಮಾಡುವುದು ಕಷ್ಟವೆಂದು ಹೇಳಿಕೊಳ್ಳಬಾರದು. ಅವನು ಆರು ವರ್ಷಗಳು ನಿಮ್ಮ ದಾಸನಾಗಿದ್ದು ಕೂಲಿಯಾಳಿಗಿಂತ ಎರಡರಷ್ಟು ಪ್ರಯೋಜನವನ್ನು ಉಂಟುಮಾಡಿದನಲ್ಲಾ. ನೀವು ಹೀಗೆ ನಡೆದುಕೊಂಡರೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಎಲ್ಲಾ ಪ್ರಯತ್ನಗಳನ್ನು ಸಫಲಗೊಳಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5338', '5', '15', '19', '¶ ದನಗಳಲ್ಲಿಯೂ ಮತ್ತು ಆಡುಕುರಿಗಳಲ್ಲಿಯೂ ಚೊಚ್ಚಲಾದ ಗಂಡನ್ನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗಾಗಿ ಪ್ರತಿಷ್ಠಿಸಬೇಕು. ಚೊಚ್ಚಲಾದ ಹೋರಿಯಿಂದ ಕೆಲಸಮಾಡಿಸಬಾರದು; ಚೊಚ್ಚಲಾದ ಕುರಿಯ ಉಣ್ಣೆಯನ್ನು ಕತ್ತರಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5339', '5', '15', '20', 'ಪ್ರತಿ ವರ್ಷದಲ್ಲಿ ನೀವೂ ಮತ್ತು ನಿಮ್ಮ ಮನೆಯವರೂ ಅವುಗಳನ್ನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆರಿಸಿಕೊಳ್ಳುವ ಸ್ಥಳದಲ್ಲಿ ಆತನ ಸನ್ನಿಧಿಯಲ್ಲೇ ಕೊಯಿದು ತಿನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5340', '5', '15', '21', '¶ ಅದು ಕುಂಟಾಗಿ, ಕುರುಡಾಗಿ ಇಲ್ಲವೆ ಬೇರೆ ವಿಧದಿಂದ ವಿರೂಪವಾಗಿದ್ದರೆ ಅದನ್ನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5341', '5', '15', '22', 'ಅದನ್ನು ನಿಮ್ಮ ಊರಲ್ಲೇ ತಿನ್ನಬೇಕು. ಶುದ್ಧರೂ ಮತ್ತು ಅಶುದ್ಧರೂ ಜಿಂಕೆ ದುಪ್ಪಿಗಳ ಮಾಂಸವನ್ನು ತಿನ್ನುವ ಪ್ರಕಾರ ಇವುಗಳನ್ನೂ ತಿನ್ನಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5342', '5', '15', '23', 'ನೀವು ರಕ್ತವನ್ನು ಮಾತ್ರ ಊಟಮಾಡಬಾರದು; ಅದನ್ನು ನೀರಿನಂತೆ ಭೂಮಿಯ ಮೇಲೆ ಸುರಿದುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5343', '5', '16', '1', '¶ ನೀವು ಚೈತ್ರ ಮಾಸದಲ್ಲಿ ಪಸ್ಕಹಬ್ಬವನ್ನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೋಸ್ಕರ ಆಚರಿಸಬೇಕು. ಆ ಮಾಸದ ಒಂದು ರಾತ್ರಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಪೂರ್ವಜರನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಬಿಡಿಸಿದ ನೆನಪಿಗಾಗಿ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5344', '5', '16', '2', 'ನೀವು ಆಡು ಕುರಿಗಳಲ್ಲಾಗಲಿ, ದನಗಳಲ್ಲಾಗಲಿ ಪಸ್ಕದ ಪಶುವನ್ನು ಯೆಹೋವನು ತನ್ನ ಹೆಸರನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕೆ ಆರಿಸಿಕೊಳ್ಳುವ ಸ್ಥಳದಲ್ಲೇ ಆತನಿಗಾಗಿ ವಧಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5345', '5', '16', '3', 'ಅದರೊಂದಿಗೆ ಹುಳಿಹಾಕಿದ ರೊಟ್ಟಿಯನ್ನು ತಿನ್ನಬಾರದು; ಯಾಕೆಂದರೆ ನೀವು (ರೊಟ್ಟಿಗೆ ಹುಳಿಹಾಕುವುದಕ್ಕೆ ಅವಕಾಶವಿಲ್ಲದೆ) ಅವಸರದಿಂದ ಐಗುಪ್ತದೇಶವನ್ನು ಬಿಟ್ಟು ಬಂದಿರಿ. ನಿಮಗೆ ಬಿಡುಗಡೆಯಾದ ಆ ದಿನವು ನಿಮ್ಮ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ನೆನಪಿನಲ್ಲಿಟ್ಟುಕೊಳ್ಳುವಂತೆ ನೀವು ಕಷ್ಟವನ್ನು ಸೂಚಿಸುವ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ಏಳು ದಿನಗಳ ವರೆಗೂ ತಿನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5346', '5', '16', '4', 'ಆ ಏಳು ದಿನಗಳು ನಿಮ್ಮ ದೇಶದಲ್ಲೆಲ್ಲಾ ಹುಳಿಬೆರೆತ ಯಾವ ಪದಾರ್ಥವೂ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಇರಲೇಬಾರದು. ಮೊದಲನೆಯ ದಿನದ ಸಂಜೆಯಲ್ಲಿ ನೀವು ವಧಿಸಿದ ಪಶುಮಾಂಸದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನೂ ಮರುದಿನದ ವರೆಗೆ ಉಳಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5347', '5', '16', '5', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ಯಾವ ಊರಲ್ಲಿಯಾದರೂ ಪಸ್ಕದ ಪಶುವನ್ನು ವಧಿಸದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5348', '5', '16', '6', 'ಆತನು ತನ್ನ ಹೆಸರನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕೆ ಆರಿಸಿಕೊಳ್ಳುವ ಸ್ಥಳದಲ್ಲೇ, ನೀವು ಐಗುಪ್ತದೇಶದಿಂದ ಹೊರಟುಬಂದ ಸಮಯ, ಅಂದರೆ ಸಾಯಂಕಾಲದಲ್ಲಿ ಪಸ್ಕದ ಯಜ್ಞವನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5349', '5', '16', '7', 'ಆ ಸ್ಥಳದಲ್ಲಿಯೇ ನೀವು ಅದನ್ನು ಅಡಿಗೆಮಾಡಿ ತಿನ್ನಬೇಕು. ಮರುದಿನ ನಿಮ್ಮ ನಿಮ್ಮ ಮನೆಗಳಿಗೆ ನೀವು ಹೊರಟು ಹೋಗಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5350', '5', '16', '8', 'ಆರು ದಿನ ನೀವು ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ತಿನ್ನಬೇಕು; ಏಳನೆಯ ದಿನದಲ್ಲಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗಾಗಿ ಸಭೆ ಸೇರಿಬರಬೇಕು; ಆ ದಿನದಲ್ಲಿ ಯಾವ ಕೆಲಸವ ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5351', '5', '16', '9', '¶ ಬೆಳೆ ಕೊಯ್ಯುವುದಕ್ಕೆ ಕುಡುಗೋಲು ಹಾಕುವ ಕಾಲ ಮೊದಲುಗೊಂಡು ಏಳು ವಾರಗಳನ್ನು ಎಣಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5352', '5', '16', '10', 'ಆ ಏಳು ವಾರಗಳಾದ ನಂತರ ಪಂಚಾಶತ್ತಮ ದಿನದ ಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕು. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಅನುಗ್ರಹಿಸಿದ ಬೆಳೆಗೆ ತಕ್ಕಷ್ಟು ಕಾಣಿಕೆಯನ್ನು ನೀವು ಆಗ ಆತನಿಗೋಸ್ಕರ ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5353', '5', '16', '11', 'ಮತ್ತು ಆತನು ತನ್ನ ಹೆಸರನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕೆ ಆರಿಸಿಕೊಳ್ಳುವ ಸ್ಥಳದಲ್ಲಿ ನೀವೂ ನಿಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳೂ, ದಾಸ ದಾಸಿಯರೂ, ನಿಮ್ಮ ಊರಲ್ಲಿರುವ ಲೇವಿಯರೂ, ಪರದೇಶದವರೂ, ಅನಾಥರು ಮತ್ತು ವಿಧವೆಯರೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಂಭ್ರಮಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5354', '5', '16', '12', 'ಐಗುಪ್ತದೇಶದಲ್ಲಿ ದಾಸರಾಗಿದ್ದೆವೆಂಬುದನ್ನು ನೀವು ನೆನಪಿಗೆ ತಂದುಕೊಂಡು ಈ ವಿಧಿಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5355', '5', '16', '13', '¶ ನೀವು ಕಣದ ಕೆಲಸವನ್ನೂ, ದ್ರಾಕ್ಷಿ ಆಲೆಯ ಕೆಲಸವನ್ನೂ ಪೂರೈಸಿ, ಬೆಳೆಯನ್ನು ಮನೆಗೆ ತಂದಾಗ ಏಳು ದಿನಗಳವರೆಗೂ ಪರ್ಣಶಾಲೆಗಳ ಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5356', '5', '16', '14', 'ಅದರಲ್ಲಿ ನೀವೂ, ನಿಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳೂ, ದಾಸ ಮತ್ತು ದಾಸಿಯರೂ, ನಿಮ್ಮ ಊರಲ್ಲಿರುವ ಲೇವಿಯರೂ, ಪರದೇಶದವರೂ, ಅನಾಥರು ಮತ್ತು ವಿಧವೆಯರೂ ಸಂಭ್ರಮಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5357', '5', '16', '15', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆರಿಸಿಕೊಳ್ಳುವ ಸ್ಥಳದಲ್ಲಿ ನೀವು ಏಳು ದಿನವೂ ಆ ಜಾತ್ರೆಯನ್ನು ಆಚರಿಸಬೇಕು. ನಿಮ್ಮ ವ್ಯವಸಾಯವನ್ನೂ ಮತ್ತು ಬೇರೆ ಎಲ್ಲಾ ಕೆಲಸಗಳನ್ನೂ ಆತನು ಸಫಲ ಮಾಡಿದ್ದರಿಂದ ನೀವು ಬಹಳ ಆನಂದದಿಂದಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5358', '5', '16', '16', '¶ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳ ಹಬ್ಬದಲ್ಲಿಯೂ, ಪಂಚಾಶತ್ತಮ ದಿನದ ಹಬ್ಬದಲ್ಲಿಯೂ ಮತ್ತು ಪರ್ಣಶಾಲೆಗಳ ಹಬ್ಬದಲ್ಲಿಯೂ ಅಂತು ವರ್ಷಕ್ಕೆ ಮೂರಾವರ್ತಿ ನಿಮ್ಮಲ್ಲಿರುವ ಗಂಡಸರೆಲ್ಲರೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಆತನು ಆರಿಸಿಕೊಳ್ಳುವ ಸ್ಥಳದಲ್ಲಿ ಕಾಣಿಸಿಕೊಳ್ಳಬೇಕು. ಒಬ್ಬರೂ ಕೈಯಲ್ಲಿ ಕಾಣಿಕೆಯಿಲ್ಲದೆ ಆತನ ಸನ್ನಿಧಿಗೆ ಬರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5359', '5', '16', '17', 'ಪ್ರತಿಯೊಬ್ಬನು ತನಗೆ ಯೆಹೋವನು ಅನುಗ್ರಹಿಸಿದ ಆದಾಯದ ಮೇರೆಗೆ ತನ್ನ ಶಕ್ತ್ಯಾನುಸಾರ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5360', '5', '16', '18', '¶ ಪ್ರತಿಯೊಂದು ಕುಲವು ಇರುವ ಪ್ರದೇಶದಲ್ಲಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ಎಲ್ಲಾ ಊರುಗಳಲ್ಲಿಯೂ, ನ್ಯಾಯಾಧಿಪತಿಗಳನ್ನೂ ಮತ್ತು ಅಧಿಕಾರಿಗಳನ್ನೂ ನೀವು ನೇಮಿಸಬೇಕು. ಅವರು ಜನರಿಗೋಸ್ಕರ ನ್ಯಾಯವನ್ನು ವಿಚಾರಿಸಿ ಸರಿಯಾದ ತೀರ್ಪುಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5361', '5', '16', '19', '¶ ನೀವು ನ್ಯಾಯವನ್ನು ಬಿಟ್ಟು ತೀರ್ಮಾನ ಮಾಡಬಾರದು, ಪಕ್ಷಪಾತಮಾಡಬಾರದು, ಲಂಚತೆಗೆದುಕೊಳ್ಳಬಾರದು. ಲಂಚವು ಬುದ್ಧಿವಂತರನ್ನೂ ಕುರುಡರಂತೆ ಮಾಡುತ್ತದೆ; ನಿರಪರಾಧಿಗಳ ನ್ಯಾಯವನ್ನು ಕೆಡಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5362', '5', '16', '20', 'ನೀವು ಕೇವಲ ನ್ಯಾಯವನ್ನೇ ಅನುಸರಿಸಬೇಕು. ಹಾಗೆ ನಡೆದರೆ ನೀವು ಬದುಕಿಕೊಂಡು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಕೊಡುವ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5363', '5', '16', '21', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೋಸ್ಕರ ನೀವು ಕಟ್ಟಿಸಿಕೊಳ್ಳುವ ಯಜ್ಞವೇದಿಯ ಬಳಿಯಲ್ಲಿ, ಅಶೇರ ವಿಗ್ರಹಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟ ಯಾವ ಮರದ ಸ್ತಂಭವನ್ನೂ ನೆಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5364', '5', '16', '22', 'ಪವಿತ್ರ ಕಲ್ಲಿನ ಕಂಬವನ್ನೂ ನಿಲ್ಲಿಸಬಾರದು; ಇದು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5365', '5', '17', '1', '¶ ಯಾವುದೇ ಕುಂದುಕೊರತೆ ಅಥವಾ ಊನ ಇರುವ ಎತ್ತು ಮತ್ತು ಕುರಿಗಳನ್ನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬಾರದು. ಅಂಥವುಗಳನ್ನು ಸಮರ್ಪಿಸುವುದು ಆತನಿಗೆ ಅಸಹ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5366', '5', '17', '2', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ಯಾವುದೇ ಊರಿನಲ್ಲಿ, ಯಾವ ಪುರುಷನಾಗಲಿ ಅಥವಾ ಸ್ತ್ರೀಯಾಗಲಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ನಿಬಂಧನೆಯನ್ನು ಮೀರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5367', '5', '17', '3', 'ಆತನಿಂದ ದೂರಹೋಗಿ ಅನ್ಯದೇವರುಗಳನ್ನು ಪೂಜಿಸಬಾರದೆಂದು ಮತ್ತು ಆತನು ನಿಷೇಧಿಸಿರುವ ಸೂರ್ಯ, ಚಂದ್ರ ಅಥವಾ ನಕ್ಷತ್ರಮಂಡಲವನ್ನಾಗಲಿ ಸೇವಿಸಿ, ಪೂಜಿಸಿ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಅಸಹ್ಯವಾದದ್ದನ್ನು ನಡಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5368', '5', '17', '4', 'ನೀವು ಆ ಸಂಗತಿಯನ್ನು ಕೇಳಿದಾಗ ಸೂಕ್ಷ್ಮವಾಗಿ ವಿಚಾರಣೆಯನ್ನು ಮಾಡಬೇಕು. ಆಗ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಯಾರಿಂದಾದರೂ ಆ ನಿಷಿದ್ಧಕಾರ್ಯವು ನಡೆದದ್ದು ನಿಜವೆಂದು ತಿಳಿದು ಬಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5369', '5', '17', '5', 'ಆಗ ಆ ಪುರುಷನನ್ನಾಗಲಿ ಅಥವಾ ಸ್ತ್ರೀಯನ್ನಾಗಲಿ ಹಿಡಿದು ಊರ ಹೊರಗೆ ತಂದು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5370', '5', '17', '6', 'ಒಬ್ಬನೇ ಒಬ್ಬನ ಸಾಕ್ಷಿಯ ಮಾತಿನ ಮೇಲೆ ಯಾರಿಗೂ ಮರಣಶಿಕ್ಷೆಯಾಗಬಾರದು. ಮರಣಶಿಕ್ಷೆಯನ್ನು ವಿಧಿಸುವುದಕ್ಕೆ ಇಬ್ಬರು ಇಲ್ಲವೆ ಮೂವರ ಸಾಕ್ಷಿಗಳು ಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5371', '5', '17', '7', 'ಅಪರಾಧಿಯನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಸಾಕ್ಷಿಗಳೇ ಮೊದಲು ಕಲ್ಲನ್ನು ಹಾಕಬೇಕು; ತರುವಾಯ ಜನರೆಲ್ಲರೂ ಹಾಕಲಿ. ಹೀಗೆ ಮಾಡಿ ನೀವು ಆ ದುಷ್ಟತ್ವವನ್ನು ನಿಮ್ಮ ಮಧ್ಯದಿಂದ ತೆಗೆದುಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5372', '5', '17', '8', '¶ ವಿಧವಿಧವಾದ ಕೊಲೆ, ನ್ಯಾಯ, ಹೊಡೆದಾಟ ಇವುಗಳ ವಿಷಯದಲ್ಲಿ ಅನುಮಾನ ಅಥವಾ ಚರ್ಚೆಗಳು ನಿಮ್ಮ ಊರಿನಲ್ಲಿ ಉಂಟಾದಾಗ, ನ್ಯಾಯ ತೀರಿಸುವುದು ಕಷ್ಟವಾದರೆ, ನೀವು ಊರಿನಿಂದ ಹೊರಟು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆರಿಸಿಕೊಳ್ಳುವ ಸ್ಥಳಕ್ಕೆ ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5373', '5', '17', '9', 'ಅಲ್ಲಿ ಯಾಜಕಸೇವೆಯನ್ನು ಮಾಡುವ ಲೇವಿಯರ ಮತ್ತು ಆ ಕಾಲದ ನ್ಯಾಯಾಧಿಪತಿಯ ಬಳಿಗೆ ಹೋಗಿ ವಿಚಾರಿಸಲು ನೀವು ಕೊಡಬೇಕಾದ ತೀರ್ಪನ್ನು ಅವರು ತಿಳಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5374', '5', '17', '10', 'ಯೆಹೋವನು ಆರಿಸಿಕೊಂಡ ಆ ಸ್ಥಳದಿಂದ ಅವರು ನಿಮಗೆ ತಿಳಿಸುವ ಮಾತಿನ ಪ್ರಕಾರ ನೀವು ಮಾಡಬೇಕು. ಅವರು ಬೋಧಿಸುವುದನ್ನೇ ನೀವು ಅನುಸರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5375', '5', '17', '11', 'ಅವರು ಕಲಿಸಿಕೊಡುವ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಿ, ಅವರು ಹೇಳಿಕೊಡುವ ತೀರ್ಪಿನಂತೆ ನೀವು ಮಾಡಬೇಕು; ಅವರು ತಿಳಿಸುವ ಮಾತನ್ನು ಬಿಟ್ಟು ಎಡಕ್ಕಾದರೂ ಬಲಕ್ಕಾದರೂ ತಿರುಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5376', '5', '17', '12', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೇವೆ ಮಾಡುವ ಯಾಜಕರ ಅಥವಾ ನ್ಯಾಯಾಧಿಪತಿಯ ಮಾತನ್ನು ಯಾರು ಅಹಂಕಾರದಿಂದ ನಿರಾಕರಿಸುತ್ತಾರೋ ಅವರಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು. ಹೀಗೆ ಮಾಡಿ ನೀವು ಆ ದುಷ್ಟತ್ವವನ್ನು ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಿಂದ ತೆಗೆದುಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5377', '5', '17', '13', 'ಆಗ ಜನರೆಲ್ಲರೂ ಕೇಳಿ ಭಯಪಟ್ಟು ಇನ್ನು ಅಹಂಕಾರದಿಂದ ನಡೆಯದೆ ಇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5378', '5', '17', '14', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ದೇಶವನ್ನು ನೀವು ಸೇರಿ ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ಅದರಲ್ಲಿ ವಾಸವಾಗಿರುವಾಗ, “ಸುತ್ತಲಿರುವ ಎಲ್ಲಾ ಜನಾಂಗಗಳಂತೆ ನಾವೂ ಅರಸನನ್ನು ನೇಮಿಸಿಕೊಳ್ಳೋಣ” ಎಂದು ಹೇಳಿಕೊಳ್ಳುವ ಸಂದರ್ಭದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5379', '5', '17', '15', 'ನೀವು ಅಗತ್ಯವಾಗಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆರಿಸಿಕೊಂಡ ವ್ಯಕ್ತಿಯನ್ನೇ ನೇಮಿಸಿಕೊಳ್ಳಬೇಕು. ನಿಮ್ಮ ಬಂಧುಗಳಾದ ಸ್ವಜನರಲ್ಲೇ ಒಬ್ಬನನ್ನು ಅರಸನನ್ನಾಗಿ ನೇಮಿಸಿಕೊಳ್ಳಬೇಕೇ ಹೊರತು ಅನ್ಯದೇಶದವನನ್ನು ನೇಮಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5380', '5', '17', '16', '¶ ಅವನು ಕುದುರೆಯ ದಂಡನ್ನು ಕೂಡಿಸಿಕೊಳ್ಳಬಾರದು. ಕುದುರೆಗಳನ್ನು ಕೊಂಡುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ತನ್ನ ಪ್ರಜೆಗಳನ್ನು ಐಗುಪ್ತದೇಶಕ್ಕೆ ಹೋಗಗೊಡಿಸಬಾರದು. ನೀವು ಇನ್ನು ಆ ದೇಶಕ್ಕೆ ಹೋಗಲೇಬಾರದು ಎಂದು ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5381', '5', '17', '17', 'ಅವನು ಅನೇಕ ಸ್ತ್ರೀಯರನ್ನು ಮದುವೆ ಮಾಡಿಕೊಳ್ಳಬಾರದು; ಮಾಡಿಕೊಂಡರೆ ಅವನ ಮನಸ್ಸು ಯೆಹೋವನ ಕಡೆಯಿಂದ ತಿರುಗುವುದಕ್ಕೆ ಅವಕಾಶವಾಗುವುದು. ಅವನು ಹೆಚ್ಚು ಬೆಳ್ಳಿಬಂಗಾರವನ್ನು ಕೂಡಿಸಿಟ್ಟುಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5382', '5', '17', '18', '¶ ಅವನು ರಾಜ್ಯಾಧಿಕಾರಕ್ಕೆ ಬಂದಾಗ ಯಾಜಕ ಸೇವೆಮಾಡುವ ಲೇವಿಯರ ವಶದಲ್ಲಿರುವ ಈ ಧರ್ಮಶಾಸ್ತ್ರಗ್ರಂಥದ ಒಂದು ಪ್ರತಿಯನ್ನು ತನಗೋಸ್ಕರ ಪುಸ್ತಕರೂಪವಾಗಿ ಬರೆಯಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5383', '5', '17', '19', 'ಅವನು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿ ಆ ಧರ್ಮಶಾಸ್ತ್ರದ ಎಲ್ಲಾ ವಾಕ್ಯಗಳನ್ನೂ ಮತ್ತು ವಿಧಿಗಳನ್ನೂ ಅನುಸರಿಸುವುದಕ್ಕೆ ಅಭ್ಯಾಸಮಾಡಿಕೊಳ್ಳುವಂತೆ ಆ ಗ್ರಂಥವು ಅವನ ಬಳಿಯಲ್ಲೇ ಇರಬೇಕು. ಅವನು ತನ್ನ ಜೀವಮಾನದ ದಿನಗಳೆಲ್ಲಾ ಅದನ್ನು ಓದಿಕೊಳ್ಳುತ್ತಾ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5384', '5', '17', '20', 'ಅವನೂ ಮತ್ತು ಅವನ ಸಂತತಿಯವರೂ ಬಹುಕಾಲ ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ನಡಿಸುತ್ತಾ, ಇಸ್ರಾಯೇಲರ ನಡುವೆ ಬಾಳುವಂತೆಯೂ ಮತ್ತು ಅವನು ಮದದಿಂದ ತನ್ನ ಸ್ವದೇಶದವರನ್ನು ಹೀಯಾಳಿಸದಂತೆಯೂ ಅವನು ಯೆಹೋವನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಬೇಕು. ಅದನ್ನು ಮೀರಿ ಎಡಕ್ಕಾಗಲಿ ಬಲಕ್ಕಾಗಲಿ ತಿರುಗಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5385', '5', '18', '1', '¶ ಯಾಜಕಸೇವೆ ಮಾಡುವ ಲೇವಿಯರಿಗಾಗಲಿ ಅಥವಾ ಲೇವಿಯ ಕುಲದವರಲ್ಲಿ ಯಾರಿಗೇ ಆಗಲಿ ಇತರ ಇಸ್ರಾಯೇಲರೊಡನೆ ಸ್ವಂತಕ್ಕಾಗಿ ಪಾಲಾಗಲಿ ಅಥವಾ ಸ್ವಾಸ್ತ್ಯವಾಗಲಿ ದೊರೆಯುವುದಿಲ್ಲ. ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಲ್ಪಡುವ ಹೋಮದ್ರವ್ಯಗಳೂ ಆತನಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಲ್ಪಟ್ಟದ್ದೆಲ್ಲವೂ ಅವರಿಗೆ ಜೀವನಾಧಾರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5386', '5', '18', '2', 'ಸ್ವದೇಶಸ್ಥರೊಂದಿಗೂ ಅವರಿಗೆ ಸ್ವತ್ತು ದೊರೆಯುವುದಿಲ್ಲ; ಯೆಹೋವನು ಅವರಿಗೆ ಹೇಳಿದಂತೆ ತಾನೇ ಅವರಿಗೆ ಸ್ವತ್ತಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5387', '5', '18', '3', '¶ ಜನರ ಕಡೆಯಿಂದ ಯಾಜಕರು ಹೊಂದಬೇಕಾದವುಗಳು ಯಾವುವೆಂದರೆ: ದನಗಳಲ್ಲಿಯಾಗಲಿ, ಆಡು ಮತ್ತು ಕುರಿಗಳಲ್ಲಿಯಾಗಲಿ ಪಶುವನ್ನು ಕೊಯಿದು ಯಜ್ಞಮಾಡುವವರೆಲ್ಲರೂ ಅದರ ಮುಂದೊಡೆಯನ್ನೂ, ಎರಡು ದವಡೆಗಳನ್ನೂ, ಕೋಷ್ಠವನ್ನೂ (ಒಳಭಾಗವನ್ನು) ಯಾಜಕರಿಗೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5388', '5', '18', '4', 'ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ ಮತ್ತು ಎಣ್ಣೆ ಇವುಗಳ ಪ್ರಥಮಫಲಗಳನ್ನು ಹಾಗೂ ಮೊದಲನೆಯ ಸಾರಿ ಕತ್ತರಿಸುವ ಕುರಿಗಳ ಉಣ್ಣೆಯನ್ನೂ ಅವರಿಗೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5389', '5', '18', '5', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಎಲ್ಲಾ ಕುಲಗಳಲ್ಲಿ ಇವರನ್ನೂ ಮತ್ತು ಇವರ ತರುವಾಯ ಇವರ ಸಂತತಿಯವರನ್ನೂ ತನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಶಾಶ್ವತವಾಗಿ ಸೇವೆ ಮಾಡುವುದಕ್ಕೆ ತಾನೇ ನೇಮಿಸಿಕೊಂಡನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5390', '5', '18', '6', '¶ ಇಸ್ರಾಯೇಲರ ಯಾವುದಾದರೂ ಒಂದು ಊರಲ್ಲಿ ಇಳಿದುಕೊಂಡಿರುವ ಲೇವಿಯನು ಸ್ವಂತ ಮನಸ್ಸಿನಿಂದ ಆ ಊರನ್ನು ಬಿಟ್ಟು, ಯೆಹೋವನು ಆರಿಸಿಕೊಂಡ ಪವಿತ್ರ ಸ್ಥಳಕ್ಕೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5391', '5', '18', '7', 'ಅಲ್ಲೇ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೇವೆಮಾಡುವ ತನ್ನ ಸ್ವಕುಲದವರಂತೆ ತನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರನ್ನು ಹೇಳಿ ತಾನೂ ಸೇವೆ ನಡಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5392', '5', '18', '8', 'ಅವನ ಕೈಯಲ್ಲಿ ಪಿತ್ರಾರ್ಜಿತ ಸೊತ್ತನ್ನು ಮಾರಿದ ಹಣವಿದ್ದರೂ, ಇತರ ಲೇವಿಯರೊಂದಿಗೆ ಸಮವಾಗಿ ಭೋಗಿಸುವುದಕ್ಕೆ ಬಾಧ್ಯನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5393', '5', '18', '9', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ದೇಶದಲ್ಲಿ ನೀವು ಸೇರಿದಾಗ ಅಲ್ಲಿರುವ ಜನಗಳು ಮಾಡುವ ಅಸಹ್ಯವಾದ ಕೆಲಸಗಳನ್ನು ನೀವು ಅನುಸರಿಸಲೇಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5394', '5', '18', '10', 'ಮಕ್ಕಳನ್ನು ಬಲಿಕೊಡುವವರು, ಕಣಿಹೇಳುವವರು, ಶಕುನನೋಡುವವರು, ಯಂತ್ರ ಮಂತ್ರಗಳನ್ನು ಮಾಡುವವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5395', '5', '18', '11', 'ಮಾಟಗಾರರು, ತಂತ್ರಗಾರರು, ಸತ್ತವರಲ್ಲಿ ವಿಚಾರಿಸುವವರು, ಬೇತಾಳ, ಪ್ರೇತ, ಭೂತ ಎಂದು ಪೂಜಿಸುವವರು ಯಾರೂ ನಿಮ್ಮಲ್ಲಿ ಇರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5396', '5', '18', '12', 'ಇಂಥ ಕೆಲಸಗಳನ್ನು ನಡಿಸುವವರನ್ನು ಯೆಹೋವನು ಸಹಿಸುವುದಿಲ್ಲ; ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಇಂಥ ಹೇಯಕೃತ್ಯಗಳನ್ನು ಮಾಡುವ ಆ ಜನಾಂಗಗಳನ್ನು ನಿಮ್ಮಿಂದ ಹೊರ ಹೋಗುವಂತೆ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5397', '5', '18', '13', 'ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮುಂದೆ ನಿರ್ದೊಷಿಗಳಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5398', '5', '18', '14', 'ನೀವು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವ ದೇಶದ ಜನಾಂಗಗಳು ಶಕುನಗಳನ್ನು ನೋಡುತ್ತಾರೆ ಮತ್ತು ಯಂತ್ರ ಮಂತ್ರಗಳನ್ನು ಮಾಡುತ್ತಾರೆ. ನೀವಾದರೋ ಹಾಗೆ ಮಾಡುವುದಕ್ಕೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಂದ ಅಪ್ಪಣೆಹೊಂದಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5399', '5', '18', '15', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಸಹೋದರರಲ್ಲಿ ನನ್ನಂಥ ಪ್ರವಾದಿಯನ್ನು ನಿಮಗೆ ಏರ್ಪಡಿಸುವನು; ಅವನಿಗೆ ನೀವು ಕಿವಿಗೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5400', '5', '18', '16', 'ಹೋರೇಬಿನಲ್ಲಿ ಸಭೆಕೂಡಿದ ದಿನದಲ್ಲಿ ನೀವು, “ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸ್ವರವನ್ನು ಇನ್ನು ಕೇಳುವುದಕ್ಕಾಗಲಿ ಅಥವಾ ಈ ಘೋರವಾದ ಅಗ್ನಿಜ್ವಾಲೆಯನ್ನು ಇನ್ನು ನೋಡವುದಕ್ಕಾಗಲಿ ನಮಗೆ ಮನಸ್ಸಿಲ್ಲ, ಹಾಗೇನಾದರು ಕೇಳಿ ನೋಡಿದರೆ ಸತ್ತು ಹೋಗುವೆವು” ಎಂದು ನೀವು ಹೇಳಿದಿರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5401', '5', '18', '17', 'ಆಗ ಯೆಹೋವನು ನನಗೆ, “ಇವರು ಹೇಳಿದ ಮಾತು ಒಳ್ಳೆಯದೇ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('5402', '5', '18', '18', 'ಇವರ ಸ್ವದೇಶದವರಲ್ಲಿ ನಿನ್ನಂಥ ಪ್ರವಾದಿಯನ್ನು ಅವರಿಗೋಸ್ಕರ ಏರ್ಪಡಿಸುವೆನು; ಅವನ ಬಾಯಿಂದ ನನ್ನ ಮಾತುಗಳನ್ನು ನುಡಿಸುವೆನು; ನಾನು ಅವನಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನೆಲ್ಲಾ ಅವನು ಅವರಿಗೆ ತಿಳಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5403', '5', '18', '19', 'ಅವನು ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ಹೇಳಿದ ಮಾತುಗಳಿಗೆ ಯಾರು ಕಿವಿಗೊಡುವದಿಲ್ಲವೋ ಅಂಥವರನ್ನು ನಾನು ಶಿಕ್ಷಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5404', '5', '18', '20', 'ಆದರೆ ಯಾವ ಪ್ರವಾದಿ ನನ್ನಿಂದ ಅಧಿಕಾರಹೊಂದದೆ, ನಾನು ಪ್ರೇರಣೆಮಾಡದ ಮಾತುಗಳನ್ನು ಯೆಹೋವನ ಮಾತೆಂದು ಹೇಳಿ ಜನರಿಗೆ ತಿಳಿಸುವನೋ, ಇಲ್ಲವೆ ಇತರ ದೇವರುಗಳ ಹೆಸರಿನಲ್ಲಿ ಮಾತನಾಡುವನೋ ಅವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕೆಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5405', '5', '18', '21', '‘ಪ್ರವಾದಿಯು ಹೇಳಿದ ಮಾತು ಯೆಹೋವನ ಮಾತಲ್ಲವೆಂದು ತಿಳಿದುಕೊಳ್ಳುವುದು ಹೇಗೆ’ ಅಂದುಕೊಳ್ಳುತ್ತೀರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('5406', '5', '18', '22', 'ಪ್ರವಾದಿಯು ‘ಇದು ಯೆಹೋವನ ನುಡಿ’ ಎಂದು ಹೇಳಿ, ಆತನು ತಿಳಿಸಿದ ಸಂಗತಿಯೂ ನಡೆಯದೆ ಹೋದರೆ, ಅವನ ಮಾತು ಯೆಹೋವನದಲ್ಲವೆಂದು ನೀವು ತಿಳಿದುಕೊಳ್ಳಬೇಕು. ಅವನು ನನ್ನ ಅಪ್ಪಣೆ ಇಲ್ಲದೆ ಮಾತನಾಡಿದವನು ಮತ್ತು ನೀವು ಅವನಿಗೆ ಹೆದರಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5407', '5', '19', '1', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ದೇಶದ ಜನಾಂಗಗಳನ್ನು ಆತನು ನಾಶಮಾಡಿ ಬಿಟ್ಟ ತರುವಾಯ, ನೀವು ಆ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ಅವರ ಗ್ರಾಮಗಳಲ್ಲಿಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5408', '5', '19', '2', 'ಮನೆಗಳಲ್ಲಿಯೂ ವಾಸವಾಗಿರುವಾಗ, ಆ ನಿಮ್ಮ ದೇಶದ ಮಧ್ಯದಲ್ಲಿ ನೀವು ಮೂರು ಆಶ್ರಯ ನಗರಗಳನ್ನು ಗೊತ್ತುಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5409', '5', '19', '3', 'ನರಹತ್ಯಮಾಡಿದವರು ಆ ನಗರಗಳಿಗೆ ಓಡಿಹೊಗುವುದಕ್ಕೆ ಅನುಕೂಲವಾಗುವಂತೆ ನೀವು ಅವುಗಳ ದಾರಿಗಳನ್ನು ಸರಿಪಡಿಸಬೇಕು. ಮತ್ತು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗುವುದಕ್ಕೆ ಕೊಡುವ ಆ ದೇಶವನ್ನು ಮೂರು ಭಾಗ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5410', '5', '19', '4', '¶ ಆ ನಗರಗಳ ವಿವರ ಹೀಗಿದೆ, ಯಾವನಾದರೂ ದ್ವೇಷವಿಲ್ಲದೆ ಕೈತಪ್ಪಿ ಮತ್ತೊಬ್ಬನನ್ನು ಕೊಂದರೆ ಅವನು ಆ ಪಟ್ಟಣಗಳಲ್ಲಿ ಒಂದಕ್ಕೆ ಓಡಿಹೋಗಿ ಬದುಕಿಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5411', '5', '19', '5', 'ಉದಾಹರಣೆ, ಒಬ್ಬ ಮನುಷ್ಯನು ಕಟ್ಟಿಗೆಯನ್ನು ಕಡಿಯಬೇಕೆಂದು ಮತ್ತೊಬ್ಬನ ಜೊತೆಯಲ್ಲಿ ಅಡವಿಗೆ ಹೋಗಿ, ಅಲ್ಲಿ ಒಂದು ಮರವನ್ನು ಕಡಿಯಬೇಕೆಂದು ಕೊಡಲಿಯಿಂದ ಹೊಡೆಯುತ್ತಿರುವಾಗ, ಕೊಡಲಿಯು ಕಾವಿನಿಂದ ಜಾರಿ ಆ ಮತ್ತೊಬ್ಬನಿಗೆ ತಗಲಿದ್ದರಿಂದ ಅವನು ಸತ್ತರೆ, ಹೊಡೆದವನು ಆ ಪಟ್ಟಣಗಳಲ್ಲಿ ಒಂದಕ್ಕೆ ಓಡಿಹೋಗಿ ಬದುಕಿಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5412', '5', '19', '6', 'ಸತ್ತವನ ಮೇಲೆ ಅವನಿಗೆ ಮೊದಲು ದ್ವೇಷವಿಲ್ಲದ್ದರಿಂದ ಮತ್ತು ಅವನನ್ನು ಸಾಯಿಸುವ ಉದ್ದೇಶವಿಲ್ಲದ ಕಾರಣ ಮರಣಶಿಕ್ಷೆಗೆ ಪಾತ್ರನಲ್ಲ. ಆದರೂ ಹತ್ಯಮಾಡಿದವನಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವ ಹಂಗುಳ್ಳ ಸಮೀಪ ಬಂಧುವು ಇನ್ನು ಕೋಪದಿಂದ ಉರಿಯುತ್ತಿರುವಾಗಲೇ ಅವನನ್ನು ಹಿಂದಟ್ಟಿ ಹೋಗಬಹುದು ಮತ್ತು ಮಾರ್ಗ ದೂರವಾಗಿರುವ ಪಕ್ಷಕ್ಕೆ ಅವನನ್ನು ಹಿಡಿದು ಕೊಂದು ಹಾಕಿಬಿಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5413', '5', '19', '7', 'ಈ ಕಾರಣದಿಂದ ನೀವು ಮೂರು ಆಶ್ರಯ ನಗರಗಳನ್ನು ಗೊತ್ತುಮಾಡಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5414', '5', '19', '8', '¶ ಯೆಹೋವನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ವಾಗ್ದಾನಮಾಡಿದಂತೆ ನಿಮ್ಮ ರಾಜ್ಯವನ್ನು ವಿಸ್ತರಿಸಿ, ತಾನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಸೂಚಿಸಿದ ಪ್ರದೇಶವನ್ನೆಲ್ಲಾ ಕೊಡುವಾಗ, ಇನ್ನೂ ಮೂರು ನಗರಗಳನ್ನು ನಿಮಗಾಗಿ ಗೊತ್ತುಮಾಡಬೇಕು. ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ಈ ಧರ್ಮೋಪದೇಶವನ್ನೆಲ್ಲಾ ನೀವು ಅನುಸರಿಸುವವರಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5415', '5', '19', '9', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಪ್ರೀತಿಸಿ, ಆತನು ಹೇಳುವ ಮಾರ್ಗದಲ್ಲೇ ಯಾವಾಗಲೂ ನಡೆಯುವುದಾದರೆ, ಆಗ ಯೆಹೋವನು ಈ ಮೂರು ನಗರಗಳನ್ನು ನಿಮಗೆ ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5416', '5', '19', '10', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗುವುದಕ್ಕೆ ಕೊಡುವ ದೇಶದಲ್ಲಿ ನಿರಪರಾಧಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗದಂತೆ; ಆ ದೋಷವು ನಿಮ್ಮದಾಗದಂತೆ ನೀವು ಹೀಗೆ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5417', '5', '19', '11', '¶ ಆದರೆ ಯಾವನಾದರೂ ಒಬ್ಬನಲ್ಲಿ ದ್ವೇಷವನ್ನೇ ಇಟ್ಟು ಸಮಯನೋಡಿಕೊಂಡು, ಅವನ ಮೇಲೆ ಬಿದ್ದು ಅವನನ್ನು ಹೊಡೆದು ಕೊಂದ ತರುವಾಯ ಈ ಪಟ್ಟಣಗಳಲ್ಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5418', '5', '19', '12', 'ಒಂದಕ್ಕೆ ಓಡಿಹೋದರೆ, ಅವನ ಊರಿನ ಹಿರಿಯರು ಅವನನ್ನು ಅಲ್ಲಿಂದ ಹಿಡಿದು ತರಿಸಿ ಅವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗುವಂತೆ ಮುಯ್ಯಿತೀರಿಸುವ ಹಂಗುಳ್ಳವನ ಕೈಗೆ ಒಪ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5419', '5', '19', '13', 'ನೀವು ಅವನನ್ನು ಕನಿಕರಿಸಬಾರದು. ನಿಮಗೆ ಶುಭವುಂಟಾಗುವಂತೆ ನಿರಪರಾಧಿಯ ಪ್ರಾಣವನ್ನು ತೆಗೆದವನನ್ನು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಉಳಿಯದಂತೆ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5420', '5', '19', '14', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗುವುದಕ್ಕೆ ಕೊಡುವ ದೇಶದಲ್ಲಿ ನಿಮ್ಮ ಪಾಲಿಗೆ ಬಂದ ಸ್ವತ್ತಿನಲ್ಲಿ ನೆರೆಯವನ ಭೂಮಿಯ ಹಿಂದಿನ ಕಾಲದ ಗಡಿಯನ್ನು ಒತ್ತಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5421', '5', '19', '15', '¶ ಯಾವ ದೋಷದ ಅಥವಾ ಅಪರಾಧದ ವಿಷಯದಲ್ಲೂ ಒಬ್ಬನೇ ಒಬ್ಬನ ಸಾಕ್ಷಿಯನ್ನು ನೀವು ಅಂಗೀಕರಿಸಬಾರದು. ನಡೆದ ಸಂಗತಿ ರುಜುವಾತಾಗುವುದಕ್ಕೆ ಇಬ್ಬರ ಇಲ್ಲವೆ ಮೂವರ ಸಾಕ್ಷಿಗಳು ಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5422', '5', '19', '16', '¶ ಯಾವನಾದರೂ ನ್ಯಾಯವಿರುದ್ಧವಾಗಿ ಬಂದು ಮತ್ತೊಬ್ಬನನ್ನು ಅಪರಾಧಿ ಎಂದು ಸಾಕ್ಷಿಹೇಳಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5423', '5', '19', '17', 'ವ್ಯಾಜ್ಯವಾಡುವ ಆ ಇಬ್ಬರೂ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಯಾಜಕರ ಮುಂದೆಯೂ, ಆಗ ಇರುವ ನ್ಯಾಯಾಧಿಪತಿಗಳ ಮುಂದೆಯೂ ನಿಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5424', '5', '19', '18', 'ನ್ಯಾಯಾಧಿಪತಿಗಳು ಚೆನ್ನಾಗಿ ವಿಚಾರಣೆ ಮಾಡಿದ ಮೇಲೆ ಆ ಮನುಷ್ಯನ ಸಾಕ್ಷಿ ಸುಳ್ಳೆಂದು ತೋರಿಬಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5425', '5', '19', '19', 'ಅವನು ಆ ಮತ್ತೊಬ್ಬನಿಗೆ ಕೊಡಿಸಬೇಕೆಂದಿದ್ದ ಶಿಕ್ಷೆಯನ್ನು ಅವನಿಗೆ ವಿಧಿಸಬೇಕು. ಹೀಗೆ ನೀವು ಆ ದುಷ್ಟತ್ವವನ್ನು ನಿಮ್ಮ ಮಧ್ಯದೊಳಗಿಂದ ತೆಗೆದುಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5426', '5', '19', '20', 'ಉಳಿದವರು ಆ ಸಂಗತಿಯನ್ನು ಕೇಳಿ ಭಯಪಟ್ಟು ಇನ್ನು ಮುಂದೆ ಅಂಥ ದುಷ್ಟತ್ವವನ್ನು ನಡೆಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5427', '5', '19', '21', 'ನೀವು ಅಂಥವರನ್ನು ಕನಿಕರಿಸಬಾರದು; ಪ್ರಾಣಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ಪ್ರಾಣವನ್ನೂ, ಕಣ್ಣಿಗೆ ಪ್ರತಿಯಾಗಿ ಕಣ್ಣನ್ನೂ, ಹಲ್ಲಿಗೆ ಪ್ರತಿಯಾಗಿ ಹಲ್ಲನ್ನೂ, ಕೈಗೆ ಪ್ರತಿಯಾಗಿ ಕೈಯನ್ನೂ ಮತ್ತು ಕಾಲಿಗೆ ಪ್ರತಿಯಾಗಿ ಕಾಲನ್ನೂ ತೆಗೆದುಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5428', '5', '20', '1', '¶ ನೀವು ನಿಮ್ಮ ಶತ್ರುಗಳಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೊರಟಾಗ ಅವರ ಹತ್ತಿರ ಕುದುರೆಗಳೂ, ರಥಗಳೂ ಮತ್ತು ನಿಮಗಿಂತ ಹೆಚ್ಚಾದ ಕಾಲ್ಬಲವೂ ಇರುವುದನ್ನು ಕಂಡರೆ ಹೆದರಬಾರದು. ಏಕೆಂದರೆ ಐಗುಪ್ತದೇಶದಿಂದ ನಿಮ್ಮನ್ನು ಬಿಡಿಸಿದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಕಡೆ ಇದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5429', '5', '20', '2', '¶ ನಿಮಗೆ ಯುದ್ಧ ಸಮೀಪಿಸಿದಾಗ ಯಾಜಕನು ಮುಂದೆ ಬಂದು ಭಟರ ಸಂಗಡ ಮಾತನಾಡಿ ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5430', '5', '20', '3', '“ಇಸ್ರಾಯೇಲರೇ, ಕೇಳಿರಿ; ನೀವು ಈಗ ಶತ್ರುಗಳೊಡನೆ ಯುದ್ಧಮಾಡುವ ಕಾಲ ಸಮೀಪಿಸಿತಷ್ಟೆ. ನೀವು ಎದೆಗುಂದಬಾರದು, ದಿಗಿಲುಪಡಬಾರದು, ನಡುಗಬಾರದೂ ಮತ್ತು ಅವರಿಗೆ ಹೆದರಲೂಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5431', '5', '20', '4', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತಾನೇ ನಿಮ್ಮ ಸಂಗಡ ಇದ್ದು ಶತ್ರುಗಳೊಡನೆ ನಿಮಗೋಸ್ಕರ ಯುದ್ಧಮಾಡಿ ನಿಮಗೆ ಜಯವನ್ನು ಉಂಟುಮಾಡುವನು” ಎಂದು ಹೇಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5432', '5', '20', '5', '¶ ಮತ್ತು ಸೈನ್ಯಾಧಿಪತಿಗಳು ಅವರಿಗೆ, “ನಿಮ್ಮಲ್ಲಿ ಯಾವನಾದರೂ ಹೊಸ ಮನೆಯನ್ನು ಕಟ್ಟಿಸಿಕೊಂಡು ಇನ್ನು ಪ್ರತಿಷ್ಠೆ ಮಾಡದಿದ್ದರೆ ಅವನು ಆ ಮನೆಗೆ ಹೋಗಲಿ, ಅವನು ಯುದ್ಧಕ್ಕೆ ಬಂದು ಸತ್ತರೆ ಮತ್ತೊಬ್ಬನು ಆ ಮನೆಯಲ್ಲಿ ಗೃಹಪ್ರವೇಶ ಮಾಡಿಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5433', '5', '20', '6', 'ಯಾವನಾದರೂ ದ್ರಾಕ್ಷಿತೋಟವನ್ನು ಮಾಡಿ ಅದರ ಹಣ್ಣುಗಳನ್ನು ಇನ್ನೂ ಅನುಭೋಗಿಸದಿದ್ದರೆ ಅವನು ಮನೆಗೆ ಹೋಗಲಿ; ಅವನು ಕಾಳಗದಲ್ಲಿ ಸತ್ತರೆ ಮತ್ತೊಬ್ಬನು ಆ ತೋಟದ ಹಣ್ಣುಗಳನ್ನು ಅನುಭೋಗಿಸಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5434', '5', '20', '7', 'ಯಾವನಾದರೂ ತಾನು ಮದುವೆಗೆ ನಿಶ್ಚಯ ಮಾಡಿಕೊಂಡ ಹೆಣ್ಣನ್ನು ಇನ್ನೂ ಸೇರಿಸಿಕೊಳ್ಳದಿದ್ದರೆ ಅವನು ಮನೆಗೆ ಹೋಗಲಿ; ಅವನು ಯುದ್ಧದಲ್ಲಿ ಸತ್ತರೆ ಮತ್ತೊಬ್ಬನು ಅವಳನ್ನು ಮದುವೆ ಮಾಡಿಕೊಳ್ಳಬಹುದು” ಎಂದು ಹೇಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5435', '5', '20', '8', 'ಇದಲ್ಲದೆ, “ಯಾವನಾದರೂ ಅಧೈರ್ಯದಿಂದ ಯುದ್ಧ ಮಾಡಲು ಹಿಂಜರಿದರೆ ಅವನೂ ಮನೆಗೆ ಹೋಗಲಿ; ಅವನು ದಿಗಿಲುಪಡುವುದರಿಂದ ಅವನ ಜೊತೆಗಾರರೂ ದಿಗಿಲುಪಟ್ಟಾರು” ಎಂದು ಹೇಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5436', '5', '20', '9', 'ಸೈನ್ಯಾಧಿಪತಿಗಳು ಭಟರಿಗೆ ಈ ರೀತಿಯಾಗಿ ಹೇಳಿದ ನಂತರ ದಂಡಿನವರ ಮೇಲೆ ನಾಯಕರನ್ನು ನೇಮಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5437', '5', '20', '10', '¶ ನೀವು ಒಂದು ಪಟ್ಟಣವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಅದರ ಹತ್ತಿರಕ್ಕೆ ಬಂದಾಗ ಮೊದಲು ಅದು ಯುದ್ಧವಿಲ್ಲದೆ ಸಮಾಧಾನದಿಂದಲೇ ಅಧೀನವಾಗಬಹುದೆಂದು ಪ್ರಕಟಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5438', '5', '20', '11', 'ಅದರಲ್ಲಿರುವವರು ಒಪ್ಪಿ ಬಾಗಿಲನ್ನು ನಿಮಗೆ ತೆರೆದುಕೊಟ್ಟರೆ ಅವರೆಲ್ಲರೂ ನಿಮಗೆ ಬಿಟ್ಟೀಕೆಲಸವನ್ನು ಮಾಡುವ ದಾಸರಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5439', '5', '20', '12', 'ಅವರು ನಿಮ್ಮ ಮಾತಿಗೆ ಸಮ್ಮತಿಸದೆ ಎದುರಿಸಿದರೆ ನೀವು ಆ ಪಟ್ಟಣಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5440', '5', '20', '13', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆ ಪಟ್ಟಣವನ್ನು ನಿಮಗೆ ವಶವಾಗುವಂತೆ ಮಾಡಿದಾಗ ಅದರಲ್ಲಿರುವ ಗಂಡಸರೆಲ್ಲರನ್ನೂ ಕನಿಕರಿಸದೆ ಸಂಹಾರಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5441', '5', '20', '14', 'ಹೆಂಗಸರನ್ನೂ, ಮಕ್ಕಳನ್ನೂ, ದನಗಳನ್ನೂ ಮತ್ತು ಊರಿನಲ್ಲಿರುವ ಆಸ್ತಿಯನ್ನೂ ನೀವು ಸ್ವಂತಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳಬಹುದು. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ವಶಪಡಿಸಿದ ಶತ್ರುಗಳ ಆಸ್ತಿಯನ್ನು ನೀವೇ ಅನುಭೋಗಿಸಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5442', '5', '20', '15', 'ಈ ದೇಶದ ಜನಾಂಗಗಳಿಗೆ ಸೇರದೆ ದೂರವಾಗಿರುವ ಜನಾಂಗಗಳ ಪಟ್ಟಣಗಳ ವಿಷಯದಲ್ಲಿ ನೀವು ಹಾಗೆಯೇ ನಡೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5443', '5', '20', '16', 'ಆದರೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಸ್ವಂತಕ್ಕಾಗಿ ಕೊಡುವ ಈ ಜನಾಂಗಗಳ ಪಟ್ಟಣಗಳ ವಿಷಯದಲ್ಲಿ ಹಾಗೆ ಮಾಡದೆ ಉಸಿರಾಡುವ ಒಬ್ಬರನ್ನಾದರೂ ಉಳಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5444', '5', '20', '17', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟಂತೆ ಇವರನ್ನು ಅಂದರೆ ಹಿತ್ತಿಯರು, ಅಮೋರಿಯರು, ಕಾನಾನ್ಯರು, ಪೆರಿಜ್ಜೀಯರು, ಹಿವ್ವಿಯರು, ಯೆಬೂಸಿಯರು, ಇವರೆಲ್ಲರನ್ನೂ ನಾಶಮಾಡಿಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5445', '5', '20', '18', 'ಇಲ್ಲವಾದರೆ ಅವರು ತಮ್ಮ ದೇವರುಗಳಿಗಾಗಿ ಆಚರಿಸುವ ನಿಷಿದ್ಧವಾದ ಆಚಾರಗಳನ್ನು ನಿಮಗೆ ಕಲಿಸಿಕೊಟ್ಟಾರು; ಮತ್ತು ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ದ್ರೋಹಿಗಳಾಗಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5446', '5', '20', '19', '¶ ನೀವು ಒಂದು ಪಟ್ಟಣವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಅದಕ್ಕೆ ಬಹುದಿನ ಮುತ್ತಿಗೆಹಾಕಿದಾಗ, ಅದಕ್ಕೆ ಸೇರಿರುವ ಮರಗಳನ್ನು ಹಾಳುಮಾಡಬಾರದು; ಅವುಗಳಿಗೆ ಕೊಡಲಿಯನ್ನು ಹಾಕಲೇಬಾರದು. ಅವುಗಳ ಹಣ್ಣನ್ನು ತಿನ್ನಬಹುದೇ ಹೊರತು ಮರಗಳನ್ನು ಕಡಿಯಬಾರದು. ಅಡವಿಯ ಮರಗಳು ಯಾರಿಗೂ ಶತ್ರುಗಳಲ್ಲ! ಅವುಗಳೊಡನೆ ಯುದ್ಧಮಾಡಬಹುದೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('5447', '5', '20', '20', 'ಮರಗಳು ತಿನ್ನತಕ್ಕ ಹಣ್ಣು ಕೊಡುವುದಿಲ್ಲವೆಂದು ನೀವು ತಿಳಿದಾಗ ಮಾತ್ರ ಅದನ್ನು ಕಡಿದು ನಾಶಮಾಡಬಹುದು. ಅವುಗಳಿಂದ ಯುದ್ಧಸಲಕರಣೆಗಳನ್ನು ಮಾಡಿಕೊಂಡು ನಿಮಗೆ ವಿರುದ್ಧವಾಗಿರುವ ಆ ಪಟ್ಟಣವು ನಾಶವಾಗುವ ತನಕ ಅದಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5448', '5', '21', '1', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗಿ ಕೊಡುವ ದೇಶದಲ್ಲಿ ಹತನಾದ ಮನುಷ್ಯನ ಶವವು ಅಡವಿಯಲ್ಲಿ ಬಿದ್ದಿರುವುದನ್ನು ನೀವು ಕಂಡರೆ ಮತ್ತು ಅವನನ್ನು ಕೊಂದವನು ಯಾರೆಂಬುದು ತಿಳಿಯದೆ ಹೋದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5449', '5', '21', '2', 'ನಿಮ್ಮ ಹಿರಿಯರೂ ಮತ್ತು ನ್ಯಾಯಾಧಿಪತಿಗಳೂ ಬಂದು ಹತನಾದವನ ಶವದ ಸುತ್ತಲಿರುವ ಊರುಗಳಲ್ಲಿ ಯಾವುದು ಹತ್ತಿರವೆಂದು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ಅಳತೆಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5450', '5', '21', '3', 'ಯಾವ ಊರು ಹತ್ತಿರವಾಗಿದೆಯೋ ಆ ಊರಿನ ಹಿರಿಯರು ಇನ್ನೂ ನೊಗಕ್ಕೆ ಕಟ್ಟಲ್ಪಡದೆಯೂ, ಯಾವ ಕೆಲಸವನ್ನೂ ಮಾಡದೆಯೂ ಇರುವ ಒಂದು ಮಣಕವನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5451', '5', '21', '4', 'ಅವರು ಅದನ್ನು ಎಂದಿಗೂ ವ್ಯವಸಾಯಕ್ಕೆ ಉಪಯೋಗಿಸದಂಥ ಅಥವಾ ನೀರು ಯಾವಾಗಲೂ ಹರಿಯುವಂಥ ತಗ್ಗಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ, ಅಲ್ಲಿ ಅದರ ಕುತ್ತಿಗೆಯನ್ನು ಮುರಿದು ಕೊಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5452', '5', '21', '5', 'ಲೇವಿ ಕುಲದವರಾದ ಯಾಜಕರಲ್ಲಿ ಕೆಲವರು ಹತ್ತಿರ ಬರಬೇಕು. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಅವರನ್ನೇ ತನ್ನ ಸಾನ್ನಿಧ್ಯಸೇವೆಯನ್ನು ಮಾಡುವುದಕ್ಕೂ ಮತ್ತು ತನ್ನ ಹೆಸರಿನಿಂದ ಜನರನ್ನು ಆಶೀರ್ವದಿಸುವುದಕ್ಕೂ ಆರಿಸಿಕೊಂಡಿದ್ದಾನಲ್ಲಾ; ಅನುಮಾನವಾದ ಎಲ್ಲಾ ವ್ಯಾಜ್ಯಗಳ ಮತ್ತು ಹೊಡೆದಾಟಗಳ ವಿಷಯದಲ್ಲಿ ಅವರೇ ತೀರ್ಮಾನಿಸುವವರು, ಅವರ ಮಾತುಗಳನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5453', '5', '21', '6', 'ಹತನಾದ ಮನುಷ್ಯನಿಗೆ ಹತ್ತಿರವಿರುವ ಗ್ರಾಮದ ಹಿರಿಯರು, ತಗ್ಗಿನಲ್ಲಿ ಕುತ್ತಿಗೆ ಮುರಿಯಲ್ಪಟ್ಟ ಆ ಮಣಕದ ಮೇಲೆ ತಮ್ಮ ಕೈಗಳನ್ನು ತೊಳೆದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5454', '5', '21', '7', '“ನಮ್ಮ ಕೈಗಳು ಈ ಹತ್ಯವನ್ನು ಮಾಡಲಿಲ್ಲ, ನಮ್ಮ ಕಣ್ಣುಗಳು ನೋಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5455', '5', '21', '8', 'ಯೆಹೋವನೇ ನೀನು ಬಿಡುಗಡೆಮಾಡಿದ ನಿನ್ನ ಜನರನ್ನು ಕ್ಷಮಿಸಬೇಕು; ಅನ್ಯಾಯವಾದ ನರಹತ್ಯದೋಷ ಫಲವು ನಿನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರಿಗೆ ತಗಲದಿರಲಿ” ಎಂದು ಹೇಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5456', '5', '21', '9', 'ಆಗ ಆ ರಕ್ತಾಪರಾಧವು ಕ್ಷಮಿಸಲ್ಪಡುವುದು. ಹೀಗೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಸರಿಯಾದುದನ್ನು ಮಾಡುವುದರಿಂದ ನೀವೇ ಅನ್ಯಾಯವಾದ ನರಹತ್ಯದೋಷವನ್ನು ನಿಮ್ಮ ಮಧ್ಯದಿಂದ ತೆಗೆದುಹಾಕುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5457', '5', '21', '10', '¶ ನೀವು ಶತ್ರುಗಳೊಡನೆ ಯುದ್ಧಮಾಡಲಾಗಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಅನುಗ್ರಹದಿಂದ ಅವರನ್ನು ಸೋಲಿಸಿದಾಗ ನೀವು ಅವರನ್ನು ಸೆರೆಯಾಗಿ ಒಯ್ಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5458', '5', '21', '11', 'ನಿಮ್ಮಲ್ಲಿ ಯಾವನಾದರೂ ಸೆರೆಯವರಲ್ಲಿ ಸುಂದರ ಸ್ತ್ರೀಯನ್ನು ಕಂಡು ಮೋಹಿಸಿ ಮದುವೆಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5459', '5', '21', '12', 'ಅವಳನ್ನು ಮನೆಗೆ ಕರೆದುಕೊಂಡು ಬರಲಿ, ತರುವಾಯ ಅವಳು ಕ್ಷೌರಮಾಡಿಸಿಕೊಂಡು, ಉಗುರುಗಳನ್ನು ಕತ್ತರಿಸಿಕೊಳ್ಳುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5460', '5', '21', '13', 'ಅವಳು ಸೆರೆಯ ಬಟ್ಟೆಗಳನ್ನು ತೆಗೆದಿಟ್ಟು, ಅವನ ಮನೆಯಲ್ಲಿ ಒಂದು ತಿಂಗಳಿನ ವರೆಗೆ ತಾಯಿ ಮತ್ತು ತಂದೆಗಳ ವಿಯೋಗದ ನಿಮಿತ್ತ ಹಂಬಲಿಸಲಿ. ಆಮೇಲೆ ಅವನು ಅವಳನ್ನು ಹೆಂಡತಿಯನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5461', '5', '21', '14', 'ತರುವಾಯ ಅವಳು ಅವನಿಗೆ ಇಷ್ಟವಾಗದೆಹೋದರೆ ಅವನು ಅವಳನ್ನು ಅವಳ ಮನಸ್ಸು ಬಂದಲ್ಲಿಗೆ ಕಳುಹಿಸಿಬಿಡಬೇಕು. ಅವಳನ್ನು ಸಂಗಮಿಸಿದ್ದರಿಂದ ಹಣ ಕೊಟ್ಟು ದಾಸತ್ವಕ್ಕೆ ಮಾರಲೂ ಬಾರದು, ದಾಸಿಯಂತೆ ನಡಿಸಲೂ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5462', '5', '21', '15', '¶ ಯಾವನಾದರು ಇಬ್ಬರು ಹೆಂಡತಿಯರನ್ನು ಮಾಡಿಕೊಂಡು ಅವರಲ್ಲಿ ಒಬ್ಬಳನ್ನು ಪ್ರೀತಿಸಿ, ಮತ್ತೊಬ್ಬಳನ್ನು ತಿರಸ್ಕರಿಸುವ ಸಂದರ್ಭ ಬಂದಾಗ ಅವರಿಬ್ಬರೂ ಅವನಿಂದ ಮಕ್ಕಳನ್ನು ಪಡೆದಿದ್ದರೆ, ಚೊಚ್ಚಲು ಮಗನು ತಿರಸ್ಕರಿಸಲ್ಪಟ್ಟವಳಲ್ಲಿಯೇ ಹುಟ್ಟಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5463', '5', '21', '16', 'ತಂದೆಯಾದವನು ತನ್ನ ಆಸ್ತಿಯನ್ನು ಮಕ್ಕಳಿಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಡುವಾಗ ಆ ತಿರಸ್ಕರಿಸಲ್ಪಟ್ಟವಳ ಮಗನನ್ನು ತಳ್ಳಿಬಿಟ್ಟು ತಾನು ಪ್ರೀತಿಸುವ ಹೆಂಡತಿಯ ಮಗನನ್ನೇ ಚೊಚ್ಚಲನೆಂದು ಭಾವಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5464', '5', '21', '17', 'ತಿರಸ್ಕರಿಸಲ್ಪಟ್ಟವಳ ಮಗನೇ ಚೊಚ್ಚಲನೆಂದು ಒಪ್ಪಿ, ಅವನಿಗೆ ಎರಡು ಭಾಗಗಳನ್ನು ಕೊಡಬೇಕು. ಅವನೇ ತಂದೆಯ ವೀರ್ಯಕ್ಕೆ ಪ್ರಥಮಫಲವೂ ಮತ್ತು ಚೊಚ್ಚಲುತನದ ಹಕ್ಕಿಗೆ ಬಾಧ್ಯನೂ ಆಗಿದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5465', '5', '21', '18', '¶ ಒಬ್ಬ ಮಗನು ತಂದೆತಾಯಿಗಳ ಆಜ್ಞೆಗೆ ಒಳಗಾಗದೆ ಶಿಕ್ಷಿಸಲ್ಪಟ್ಟರೂ, ಮೊಂಡನೂ ಮತ್ತು ಅವಿಧೇಯನೂ ಆಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5466', '5', '21', '19', 'ಅವರ ಮಾತನ್ನು ಕೇಳದೆಹೋದರೆ ತಂದೆತಾಯಿಗಳು ಅವನನ್ನು ಹಿಡಿದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5467', '5', '21', '20', 'ಊರು ಬಾಗಿಲಿಗೆ ಹಿರಿಯರ ಮುಂದೆ ತಂದು ಅವರಿಗೆ, “ಈ ನಮ್ಮ ಮಗನು ನಮ್ಮ ಮಾತನ್ನು ಕೇಳುವುದೇ ಇಲ್ಲ, ಆಜ್ಞೆಗೆ ಒಳಗಾಗುವುದಿಲ್ಲ; ಇವನು ಮೊಂಡ, ಕುಡುಕ ಮತ್ತು ಹೊಟ್ಟೆಬಾಕ” ಎಂದು ಸಾಕ್ಷಿಹೇಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5468', '5', '21', '21', 'ಆಗ ಊರಿನವರೆಲ್ಲರೂ ಅವನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕು. ಹೀಗೆ ನೀವು ಆ ದುಷ್ಟತ್ವವನ್ನು ನಿಮ್ಮ ಮಧ್ಯದೊಳಗಿಂದ ತೆಗೆದುಹಾಕಿಬಿಡಬೇಕು. ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಇದನ್ನು ಕೇಳಿ ಭಯಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5469', '5', '21', '22', '¶ ಅಪರಾಧ ಮಾಡಿದವನು ಮರಣಶಿಕ್ಷೆಯನ್ನು ಹೊಂದಿದ ಮೇಲೆ ನೀವು ಅವನ ಶವವನ್ನು ಮರದ ಕಂಬಕ್ಕೆ ತೂಗುಹಾಕಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5470', '5', '21', '23', 'ಅದು ರಾತ್ರಿಯೆಲ್ಲಾ ಮರದ ಮೇಲೆ ಇರಬಾರದು; ಅದೇ ದಿನದಲ್ಲಿ ಅದನ್ನು ನೆಲದಲ್ಲಿ ಹೂಣಿಡಬೇಕು. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗುವುದಕ್ಕೆ ಕೊಡುವ ದೇಶವು ಅಪವಿತ್ರವಾಗಬಾರದು. ಮರಕ್ಕೆ ತೂಗಹಾಕಲ್ಪಟ್ಟವನು ದೇವರ ಶಾಪವನ್ನು ಹೊಂದಿದವನಾಗಿರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5471', '5', '22', '1', '¶ ಸ್ವದೇಶದವನ ಎತ್ತಾಗಲಿ ಅಥವಾ ಕುರಿಯಾಗಲಿ ದಾರಿ ತಪ್ಪಿ ಹೋಗಿರುವುದನ್ನು ನೀವು ನೋಡಿಯೂ ನೋಡದಂತೆ ಅದನ್ನು ಬಿಟ್ಟು ಹೋಗಬಾರದು; ಅದನ್ನು ಅಟ್ಟಿಸಿಕೊಂಡು ಹೋಗಿ ಅವನಿಗೆ ಕೊಡಲೇಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5472', '5', '22', '2', 'ಅವನು ನಿಮಗೆ ದೂರವಾಗಿದ್ದರೆ ಇಲ್ಲವೆ ಅವನು ಯಾರೋ ಎಂದು ನಿಮಗೆ ತಿಳಿಯದೆ ಹೋದರೆ, ಆ ಪಶುವನ್ನು ನಿಮ್ಮ ಮನೆಗೆ ಹೊಡೆದುಕೊಂಡು ಬಂದು ಕಾಯಬೇಕು. ಅವನು ಅದನ್ನು ಹುಡುಕುತ್ತಾ ಬಂದಾಗ ನೀವು ಅದನ್ನು ಅವನಿಗೆ ಹಿಂತಿರುಗಿ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5473', '5', '22', '3', 'ಅವನ ಕತ್ತೆಯಾಗಲಿ, ಬಟ್ಟೆಯಾಗಲಿ, ಅವನು ಕಳೆದುಕೊಂಡ ಯಾವ ವಸ್ತುವಾಗಲಿ ನಿಮಗೆ ಸಿಕ್ಕಿದರೆ ಹಾಗೆಯೇ ಮಾಡಬೇಕು; ನೋಡದಂತೆ ಇರಲೇ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5474', '5', '22', '4', '¶ ಸ್ವದೇಶದವನ ಕತ್ತೆಯಾಗಲಿ ಅಥವಾ ಎತ್ತಾಗಲಿ ದಾರಿಯಲ್ಲಿ ಬಿದ್ದಿರುವುದನ್ನು ನೀವು ಕಂಡರೆ ಕಾಣದವರಂತೆ ಹೋಗದೆ ಅವನಿಗೆ ಸಹಾಯಮಾಡಿ ಎಬ್ಬಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5475', '5', '22', '5', '¶ ಸ್ತ್ರೀಯು ಪುರುಷವೇಷವನ್ನಾಗಲಿ ಅಥವಾ ಪುರುಷನು ಸ್ತ್ರೀವೇಷವನ್ನಾಗಲಿ ಹಾಕಿಕೊಳ್ಳಬಾರದು; ಹಾಗೆ ಮಾಡುವವರು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5476', '5', '22', '6', '¶ ನೀವು ದಾರಿಯಲ್ಲಿ ಹೋಗುವಾಗ ಮರದ ಮೇಲಾಗಲಿ ಅಥವಾ ನೆಲದ ಮೇಲಾಗಲಿ ಇರುವ ಒಂದು ಪಕ್ಷಿಯ ಗೂಡಿನೊಳಗೆ ಮರಿಗಳು ಅಥವಾ ಮೊಟ್ಟೆಗಳು ಇದ್ದು, ಅವುಗಳ ಮೇಲೆ ತಾಯಿ ಹೊದಗಿರುವುದನ್ನು ಕಂಡರೆ ಮರಿಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಬಹುದೇ ಹೊರತು ತಾಯಿಯನ್ನು ಹಿಡಿದುಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5477', '5', '22', '7', 'ನೀವು ಹೀಗೆ ನಡೆದುಕೊಂಡರೆ ನಿಮಗೆ ಶ್ರೇಯಸ್ಸು ಉಂಟಾಗುವುದು, ಮತ್ತು ಬಹುಕಾಲ ಬಾಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5478', '5', '22', '8', '¶ ಹೊಸ ಮನೆಯನ್ನು ಕಟ್ಟಿಸಿಕೊಳ್ಳುವಾಗ ಯಾವನಾದರೂ ಅದರ ಮಾಳಿಗೆಯಿಂದ ಬಿದ್ದು ನಿಮಗೆ ಜೀವಹತ್ಯ ದೋಷವುಂಟಾಗದಂತೆ ಮಾಳಿಗೆಯ ಮೇಲೆ ಸುತ್ತಲೂ ಸಣ್ಣ ಗೋಡೆಯನ್ನು ಕಟ್ಟಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5479', '5', '22', '9', '¶ ದ್ರಾಕ್ಷಿತೋಟಗಳಲ್ಲಿ ಬೇರೆ ವಿಧವಾದ ಬೀಜವನ್ನು ಬಿತ್ತಬಾರದು; ಹಾಗೆ ಮಾಡಿದರೆ ಯಾಜಕರು ಆ ಬೆಳೆಯನ್ನು, ದ್ರಾಕ್ಷಿಯ ಬೆಳೆಯನ್ನು ಅಂತೂ ಆ ತೋಟದ ಎಲ್ಲಾ ಬೆಳೆಯನ್ನು ದೇವರಿಗೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5480', '5', '22', '10', 'ಎತ್ತನ್ನೂ ಮತ್ತು ಕತ್ತೆಯನ್ನೂ ಜೊತೆಮಾಡಿ ನೇಗಿಲಿಗೆ ಕಟ್ಟಿ ಉಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5481', '5', '22', '11', 'ನಾರು ಹಾಗು ಉಣ್ಣೆಯೂ ಕೂಡಿರುವ ಬಟ್ಟೆಯನ್ನು ಹಾಕಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5482', '5', '22', '12', '¶ ನೀವು ಹೊದ್ದುಕೊಳ್ಳುವ ಬಟ್ಟೆಯ ನಾಲ್ಕು ಮೂಲೆಗಳಲ್ಲಿ ಗೊಂಡೆಗಳನ್ನು ಕಟ್ಟಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5483', '5', '22', '13', '¶ ಯಾವನಾದರೂ ತಾನು ಮದುವೆಮಾಡಿಕೊಂಡ ಸ್ತ್ರೀಯನ್ನು ದ್ವೇಷಿಸಿ, ಅವಳ ವಿಷಯದಲ್ಲಿ ಇಲ್ಲಸಲ್ಲದ ಕೆಟ್ಟ ಮಾತುಗಳನ್ನು ಆಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5484', '5', '22', '14', '“ನಾನು ಇವಳನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡೆನು; ಆದರೆ ಇವಳೊಡನೆ ಸಂಗಮಿಸಿದಾಗ ಇವಳು ಕನ್ನಿಕೆಯಲ್ಲವೆಂದು ತಿಳಿದುಬಂತು” ಎಂದು ಹೇಳಿ ಅವಳ ಹೆಸರನ್ನು ಕೆಡಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5485', '5', '22', '15', 'ಅವಳ ತಾಯಿ ತಂದೆಗಳು ತಮ್ಮ ಮಗಳು ವಿವಾಹಕ್ಕೆ ಮುಂಚೆ ಪುರುಷಸಂಪರ್ಕವಿಲ್ಲದವಳು ಎಂಬುವುದಕ್ಕೆ ನಿದರ್ಶನವನ್ನು ಊರ ಬಾಗಿಲಿಗೆ ಹಿರಿಯರ ಮುಂದೆ ತಂದು ತೋರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5486', '5', '22', '16', 'ಆ ಸ್ತ್ರೀಯ ತಂದೆ ಅವರಿಗೆ, “ನಾನು ನನ್ನ ಮಗಳನ್ನು ಈ ಪುರುಷನಿಗೆ ಮದುವೆಮಾಡಿಕೊಟ್ಟ ಮೇಲೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5487', '5', '22', '17', 'ಇವನು ಅವಳನ್ನು ದ್ವೇಷಿಸಿ, ಪರಪುರುಷನ ಸಂಪರ್ಕ ಮಾಡಿದವಳೆಂದು ನಿರಾಧಾರವಾದ ಮಾತುಗಳನ್ನಾಡಿ ಅವಳ ಹೆಸರನ್ನು ಅವಮಾನಪಡಿಸುತ್ತಾನೆ. ಇಗೋ ನನ್ನ ಮಗಳು ವಿವಾಹಕ್ಕೆ ಮುಂಚೆ ಪುರುಷಸಂಪರ್ಕ ಮಾಡಿದವಳಲ್ಲ ಎಂಬುವುದಕ್ಕೆ ಇದೇ ಪ್ರಮಾಣ” ಎಂದು ಹೇಳಿ ಅವಳ ಹೊದಿಕೆಯನ್ನು ಆ ಊರಿನ ಹಿರಿಯರ ಮುಂದೆ ಇಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5488', '5', '22', '18', 'ಆ ಊರಿನ ಹಿರಿಯರು ಅವನನ್ನು ಹಿಡಿಸಿ ಅವನನ್ನು ಹೊಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5489', '5', '22', '19', 'ಇಸ್ರಾಯೇಲಳಾದ ಹೆಣ್ಣಿನ ವಿಷಯದಲ್ಲಿ ಆ ಪುರುಷನು ನಿರಾಧಾರವಾದ ತಪ್ಪು ಹೊರಿಸಿದ್ದರಿಂದ, ಅವನಿಗೆ ನೂರು ಶೆಕೆಲ್ ಬೆಳ್ಳಿ ದಂಡವನ್ನು ವಿಧಿಸಿ, ಆ ಹಣವನ್ನು ಅವಳ ತಂದೆಗೆ ಕೊಡಿಸಬೇಕು. ಮತ್ತು ಅವನು ಆ ಸ್ತ್ರೀಯನ್ನು ಹೆಂಡತಿಯನ್ನಾಗಿಯೇ ಇಟ್ಟುಕೊಳ್ಳಬೇಕು; ಅವನ ಜೀವಮಾನಕಾಲವೆಲ್ಲಾ ಅವಳನ್ನು ಪರಿತ್ಯಾಗಮಾಡುವುದಕ್ಕೆ ಅವನಿಗೆ ಅಧಿಕಾರವಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5490', '5', '22', '20', '¶ ಆದರೆ ಆ ಹೆಣ್ಣು ವಿವಾಹಕ್ಕೆ ಮುಂಚೆ ದೈಹಿಕವಾಗಿ ಪುರುಷಸಂಪರ್ಕ ಮಾಡಿದ್ದು ನಿಜ ಎಂದು ತಿಳಿದುಬಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5491', '5', '22', '21', 'ಅವಳು ತಂದೆಯ ಅಧೀನದಲ್ಲಿರುವಾಗಲ್ಲೇ ಪರಪುರುಷನೊಡನೆ ಸಂಪರ್ಕಮಾಡಿ ಇಸ್ರಾಯೇಲರೊಳಗೆ ದುರಾಚಾರವನ್ನು ನಡಿಸಿದ್ದರಿಂದ, ಅವರು ಅವಳನ್ನು ತಂದೆಯ ಮನೆಯ ಬಾಗಿಲಿಗೆ ಕರೆಯಿಸಬೇಕು; ಊರಿನವರೆಲ್ಲರು ಅವಳನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕು. ಹೀಗೆ ಆ ದುಷ್ಟತ್ವವನ್ನು ನಿಮ್ಮ ಮಧ್ಯದಿಂದ ನಿವಾರಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5492', '5', '22', '22', '¶ ಯಾವನಾದರೂ ಇನ್ನೊಬ್ಬನ ಹೆಂಡತಿಯೊಡನೆ ವ್ಯಭಿಚಾರಮಾಡಿದ್ದು ತಿಳಿದುಬಂದರೆ ಆ ಸ್ತ್ರೀ ಮತ್ತು ಪುರುಷರಿಬ್ಬರಿಗೂ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು. ಹೀಗೆ ನೀವು ಆ ದುಷ್ಟತ್ವವನ್ನು ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಿಂದ ತೆಗೆದುಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5493', '5', '22', '23', '¶ ಒಬ್ಬನಿಗೆ ನಿಶ್ಚಿತಳಾದ ಹೆಣ್ಣನ್ನು ಯಾವನಾದರೂ ಊರೊಳಗೆ ಮರುಳುಗೊಳಿಸಿ ಸಂಗಮಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5494', '5', '22', '24', 'ನೀವು ಅವರಿಬ್ಬರನ್ನೂ ಊರುಬಾಗಿಲಿನ ಹೊರಕ್ಕೆ ಕರೆತಂದು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕು. ಒಬ್ಬನಿಗೆ ನಿಶ್ಚಿತಳಾದ ಸ್ತ್ರೀಯನ್ನು ಕೆಡಿಸಿದ್ದರಿಂದ ಆ ಪುರುಷನಿಗೂ, ಊರಲ್ಲಿದ್ದು ರಕ್ಷಣೆಗಾಗಿ ಕೂಗಿಕೊಳ್ಳದೆ ಹೋದುದರಿಂದ ಆ ಸ್ತ್ರೀಗೂ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು. ಹೀಗೆ ನೀವು ಆ ದುಷ್ಟತ್ವವನ್ನು ನಿಮ್ಮ ಮಧ್ಯದಿಂದ ತೆಗೆದುಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5495', '5', '22', '25', '¶ ಆದರೆ ಆ ಪುರುಷನು ನಿಶ್ಚಿತಳಾದ ಆ ಸ್ತ್ರೀಯನ್ನು ಅಡವಿಯಲ್ಲಿ ಬಲಾತ್ಕಾರದಿಂದ ಸಂಗಮಿಸಿದ್ದರೆ ಪುರುಷನಿಗೆ ಮಾತ್ರ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5496', '5', '22', '26', 'ಆ ಸ್ತ್ರೀಗೆ ಯಾವ ಶಿಕ್ಷೆಯೂ ಆಗಬಾರದು; ಅವಳಲ್ಲಿ ಮರಣ ಶಿಕ್ಷೆಗೆ ಪಾತ್ರವಾದ ಅಪರಾಧವೇನೂ ಇಲ್ಲ. ಒಬ್ಬ ಮನುಷ್ಯನು ಮತ್ತೊಬ್ಬನ ಮೇಲೆ ಬಿದ್ದು ಕೊಲ್ಲುವುದು ಹೇಗೋ ಈ ಸಂಗತಿಯೂ ಹಾಗೆಯೇ ಎಂದು ತಿಳಿಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5497', '5', '22', '27', 'ಆ ಸ್ತ್ರೀಯು ಅಡವಿಯಲ್ಲೇ ಅವನ ಕೈಗೆ ಸಿಕ್ಕಿದ್ದರಿಂದ ಅವಳು ಕೂಗಿಕೊಂಡರೂ ತಪ್ಪಿಸುವವರು ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5498', '5', '22', '28', 'ಯಾರಿಗೂ ನಿಶ್ಚಯವಾಗದೆ ಇರುವ ಸ್ತ್ರೀಯನ್ನು ಒಬ್ಬನು ಹಿಡಿದು ಸಂಗಮಿಸಿದ್ದು ತಿಳಿದು ಬಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5499', '5', '22', '29', 'ಅವನು ಅವಳನ್ನು ಮಾನಭಂಗಪಡಿಸಿದ್ದರಿಂದ, ಅವಳ ತಂದೆಗೆ ಐವತ್ತು ಶೆಕೆಲ್ ಬೆಳ್ಳಿಯನ್ನು ಕೊಟ್ಟು ಅವಳನ್ನು ಹೆಂಡತಿಯನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳಬೇಕು. ಅವನು ಬದುಕುವ ತನಕ ಅವಳನ್ನು ಪರಿತ್ಯಾಗಮಾಡುವುದಕ್ಕೆ ಅವನಿಗೆ ಅಧಿಕಾರವಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5500', '5', '22', '30', '¶ ತಂದೆಗೆ ಹೆಂಡತಿಯಾದವಳನ್ನು ಸಂಗಮಿಸಲೇ ಬಾರದು; ಅದು ತಂದೆಗೆ ಅಪಮಾನಪಡಿಸಿದ ಹಾಗಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5501', '5', '23', '1', '¶ ಬೀಜಹೊಡಿಸಿಕೊಂಡವರು ಅಥವಾ ರಹಸ್ಯಾಂಗವನ್ನು ಛೇದಿಸಿಕೊಂಡವರು ಯೆಹೋವನ ಸಭೆಯಲ್ಲಿ ಸೇರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5502', '5', '23', '2', 'ಅನೈತಿಕ ಸಂಬಂಧದಿಂದ ಹುಟ್ಟಿದ ಸಂತತಿಯವರು, ಹತ್ತನೆಯ ತಲೆಯವರಾದರೂ ಅವರು ಯೆಹೋವನ ಸಭೆಗೆ ಸೇರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5503', '5', '23', '3', '¶ ಅಮ್ಮೋನಿಯರಾಗಲಿ ಅಥವಾ ಮೋವಾಬ್ಯರಾಗಲಿ ಯೆಹೋವನ ಸಭೆಗೆ ಎಂದೆಂದಿಗೂ ಸೇರಬಾರದು. ಅವರ ಸಂತತಿಯವರು ಹತ್ತನೆಯ ತಲೆಯವರಾದರೂ ಯೆಹೋವನ ಸಭೆಗೆ ಸೇರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5504', '5', '23', '4', 'ಯಾಕೆಂದರೆ ನೀವು ಐಗುಪ್ತದೇಶದಿಂದ ಬಂದಾಗ ಅಮ್ಮೋನಿಯರು ಅನ್ನಪಾನಗಳನ್ನು ತಂದು ನಿಮ್ಮನ್ನು ಎದುರುಗೊಳ್ಳಲಿಲ್ಲ; ಮೋವಾಬ್ಯರು ನಿಮ್ಮನ್ನು ಶಪಿಸುವುದಕ್ಕಾಗಿ ಬೆಯೋರನ ಮಗನಾದ ಬಿಳಾಮನಿಗೆ ಹಣಕೊಟ್ಟು ಎರಡು ನದಿಗಳ ಮಧ್ಯದಲ್ಲಿರುವ ಅರಾಮಿನ ಪೆತೋರ್ ಊರಿನಿಂದ ಅವನನ್ನು ಕರೆಯಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5505', '5', '23', '5', 'ಆದರೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಪ್ರೀತಿಸಿದ್ದರಿಂದ ಬಿಳಾಮನ ಮಾತಿಗೆ ಸಮ್ಮತಿಸದೆ ಅವನಿಂದ ಶಾಪವನ್ನು ನುಡಿಸದೆ ಆಶೀರ್ವಾದವನ್ನೇ ಹೇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5506', '5', '23', '6', 'ನಿಮ್ಮ ಜೀವಮಾನಕಾಲವೆಲ್ಲಾ ಅವರ ಯೋಗಕ್ಷೇಮವನ್ನು ಬಯಸಲೇ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5507', '5', '23', '7', '¶ ಎದೋಮ್ಯರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಿಷೇಧಿಸಬಾರದು; ಅವರು ನಮ್ಮ ಹತ್ತಿರ ಸಂಬಂಧಿಕರು. ಐಗುಪ್ತ್ಯರನ್ನೂ ಸಂಪೂರ್ಣವಾಗಿ ನಿಷೇಧಿಸಬಾರದು; ಅವರ ದೇಶದಲ್ಲಿ ನೀವು ಪ್ರವಾಸಿಗಳಾಗಿದ್ದಿರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5508', '5', '23', '8', 'ಅವರ ಸಂತತಿಯವರಲ್ಲಿ ಮೂರನೆಯ ತಲೆಯವರು ಯೆಹೋವನ ಸಭೆಗೆ ಸೇರಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5509', '5', '23', '9', '¶ ನೀವು ಶತ್ರುಗಳೊಡನೆ ಯುದ್ಧಕ್ಕೆ ಹೊರಟು ಪಾಳೆಯದಲ್ಲಿರುವಾಗ ಯಾವ ಅಶುದ್ಧ ಕಾರ್ಯಗಳು ನಡೆಯದಂತೆ ಎಚ್ಚರದಿಂದಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5510', '5', '23', '10', 'ರಾತ್ರಿಕಾಲದಲ್ಲಿ ವೀರ್ಯಸ್ಖಲನದಿಂದ ಯಾವನಾದರೂ ಅಶುದ್ಧನಾದರೆ, ಅವನು ಪಾಳೆಯದೊಳಗೆ ಇರದೆ ಹೊರಗೆ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5511', '5', '23', '11', 'ಅವನು ಸಂಜೆಯ ವೇಳೆಯಲ್ಲಿ ಸ್ನಾನಮಾಡಿ ಸೂರ್ಯನು ಮುಳುಗಿದ ಮೇಲೆ ಪಾಳೆಯದೊಳಗೆ ಬರಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5512', '5', '23', '12', 'ಪಾಳೆಯದ ಹೊರಗೆ ಪಾಯಖಾನೆಗಾಗಿ ಒಂದು ಸ್ಥಳವನ್ನು ಗೊತ್ತುಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5513', '5', '23', '13', 'ಯುದ್ಧದ ಸಾಮಾನುಗಳಲ್ಲದೆ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಸಲಿಕೆ ಇರಬೇಕು; ನೀವು ಬಹಿರ್ಭೂಮಿಗೆ ಹೋದಾಗ ಆ ಸಲಿಕೆಯಿಂದ ಅಗೆದು ಕಲ್ಮಷವನ್ನು ಮುಚ್ಚಿಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5514', '5', '23', '14', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಕಾಪಾಡುವುದಕ್ಕೂ, ಶತ್ರುಗಳನ್ನು ನಿಮ್ಮ ಕೈವಶಮಾಡುವುದಕ್ಕೂ ನಿಮ್ಮ ಪಾಳೆಯದೊಳಗೆ ಸಂಚಾರಮಾಡುತ್ತಾನಲ್ಲಾ; ಆದುದರಿಂದ ಪಾಳೆಯವು ನಿಮರ್ಲವಾಗಿರಬೇಕು; ನಿಮ್ಮಲ್ಲಿ ಅಶುದ್ಧವೇನಾದರೂ ಕಂಡುಬಂದರೆ ಆತನು ನಿಮ್ಮನ್ನು ಬಿಟ್ಟುಹೋದಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5515', '5', '23', '15', '¶ ತಪ್ಪಿಸಿಕೊಂಡ ಗುಲಾಮನು ನಿಮ್ಮಲ್ಲಿರುವುದಕ್ಕೆ ಬಂದರೆ ಅವನನ್ನು ಅವನ ದಣಿಗೆ ಪುನಃ ವಶಪಡಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5516', '5', '23', '16', 'ನಿಮ್ಮ ಊರುಗಳಲ್ಲಿ ಯಾವ ಸ್ಥಳವು ಅವನಿಗೆ ಇಷ್ಟವಾಗಿದೆಯೋ ಅಲ್ಲೇ ಅವನು ವಾಸವಾಗಿರಬಹುದು; ಅವನನ್ನು ನಿರ್ಬಂಧಪಡಿಸಬಾರದು ಹಾಗೂ ನೀವು ಅವನನ್ನು ಮತ್ತೆ ಶೋಷಣೆಗೆ ಗುರಿಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5517', '5', '23', '17', '¶ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಯಾವ ಸ್ತ್ರೀಯೂ ದೇವದಾಸಿಯಾಗಬಾರದು; ಯಾವ ಪುರುಷನೂ ಅಂತಹ ವೇಶ್ಯೆತನಕ್ಕೆ ಇಳಿಯಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5518', '5', '23', '18', 'ಇಸ್ರಾಯೇಲರ ಪುರುಷ ಅಥವಾ ಸ್ತ್ರೀಯೂ ವ್ಯಭಿಚಾರದಿಂದ ಸಂಪಾದಿಸಿದ ಹಣವನ್ನು ಹರಕೆಯಾಗಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಲಯದೊಳಗೆ ತರಲೇಬಾರದು. ಈ ಎರಡೂ ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯವಾದ ವಿಷಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5519', '5', '23', '19', '¶ ಹಣವನ್ನಾಗಲಿ, ಆಹಾರಪದಾರ್ಥಗಳನ್ನಾಗಲಿ ಬೇರೆ ಯಾವುದನ್ನಾಗಲಿ ಪರದೇಶದವನಿಗೆ ಬಡ್ಡಿಗೆ ಕೊಡಬಹುದೇ ಹೊರತು ಸ್ವದೇಶದವನಿಗೆ ಕೊಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5520', '5', '23', '20', 'ಹೀಗೆ ನಡೆದರೆ ನೀವು ಸ್ವದೇಶವಾಗಿ ಪಡೆಯಲಿರುವ ದೇಶದಲ್ಲಿ ನಿಮ್ಮ ಎಲ್ಲಾ ಪ್ರಯತ್ನಗಳಲ್ಲಿಯೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5521', '5', '23', '21', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಹರಕೆಮಾಡಿದ ಮೇಲೆ ಅದನ್ನು ತಡಮಾಡದೆ ತೀರಿಸಬೇಕು; ಆತನು ತಪ್ಪದೆ ಅದನ್ನು ವಿಚಾರಿಸುವನು; ತೀರಿಸದೆ ಹೋಗುವುದು ಪಾಪ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5522', '5', '23', '22', 'ನೀವು ಹರಕೆಮಾಡದಿದ್ದರೆ ದೋಷವೇನೂ ಇರಲಿಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('5523', '5', '23', '23', 'ಆದರೆ ಬಾಯಿಂದ ನುಡಿದದ್ದನ್ನು ನೆರವೇರಿಸಲೇಬೇಕು. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಬಾಯಿಂದ ಹರಕೆಮಾಡಿಕೊಂಡಂತೆಯೇ ಅದನ್ನು ಒಪ್ಪಿಸಿಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5524', '5', '23', '24', '¶ ಮತ್ತೊಬ್ಬನ ದ್ರಾಕ್ಷಿತೋಟದಲ್ಲಿ ನೀವು ಹೋಗುತ್ತಿರುವಾಗ ಇಷ್ಟಾನುಸಾರವಾಗಿ ಹಣ್ಣುಗಳನ್ನು ತಿನ್ನಬಹುದೇ ಹೊರತು ಪಾತ್ರೆಯಲ್ಲಿ ತುಂಬಿಕೊಂಡು ಹೋಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5525', '5', '23', '25', 'ಮತ್ತೊಬ್ಬನ ಪೈರಿನಲ್ಲಿ ಹೋಗುತ್ತಿರುವಾಗ ತೆನೆಗಳನ್ನು ಕೈಯಿಂದ ಮುರಿದುಕೊಳ್ಳಬಹುದೇ ಹೊರತು ಆ ಪೈರಿಗೆ ಕುಡುಗೋಲು ಹಾಕಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5526', '5', '24', '1', '¶ ಯಾವನಾದರೂ ತಾನು ಮದುವೆಮಾಡಿಕೊಂಡ ಸ್ತ್ರೀಯಲ್ಲಿ ಏನೋ ಅವಲಕ್ಷಣವನ್ನು ಕಂಡು ಅವಳಲ್ಲಿ ಸಂತೋಷಪಡದೆ ಇದ್ದರೆ ಅವನು ತ್ಯಾಗಪತ್ರವನ್ನು ಬರೆದುಕೊಟ್ಟು ಅವಳನ್ನು ಮನೆಯಿಂದ ಕಳುಹಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5527', '5', '24', '2', 'ಅವಳು ಮನೆಯಿಂದ ಹೋಗಿ ಮತ್ತೊಬ್ಬನನ್ನು ಮದುವೆಯಾಗಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5528', '5', '24', '3', 'ಆಕೆ ಎರಡನೆಯ ಗಂಡನಿಂದಲೂ ತಿರಸ್ಕರಿಸಲ್ಪಟ್ಟು, ತ್ಯಾಗಪತ್ರವನ್ನು ಹೊಂದಿ ಕಳುಹಿಸಲ್ಪಟ್ಟರೆ ಅಥವಾ ಎರಡನೆಯ ಗಂಡನು ಸತ್ತರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5529', '5', '24', '4', 'ಆಗ ಅವಳನ್ನು ಕಳುಹಿಸಿಬಿಟ್ಟ ಮೊದಲನೆಯ ಗಂಡನು ಅವಳನ್ನು ಪುನಃ ತನ್ನ ಹೆಂಡತಿಯಾಗಿ ಸ್ವೀಕರಿಸಬಾರದು; ಅವಳು ಅಶುದ್ಧಳಾದಳು; ಅವಳನ್ನು ಪುನಃ ಸ್ವೀಕರಿಸುವುದು ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯ ಕಾರ್ಯ. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗುವುದಕ್ಕೆ ಕೊಡುವ ದೇಶಕ್ಕೆ ದೋಷವುಂಟಾಗುವಂತೆ ಅವಕಾಶಕೊಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5530', '5', '24', '5', '¶ ಹೊಸದಾಗಿ ಮದುವೆಮಾಡಿಕೊಂಡವನು ಸೈನ್ಯದವರೊಡನೆ ಯುದ್ಧಕ್ಕೆ ಹೋಗಬಾರದು; ಭಾರವಾದ ಯಾವ ಕೆಲಸವನ್ನೂ ಅವನಿಗೆ ನೇಮಿಸಬಾರದು. ಅವನು ಒಂದು ವರ್ಷದ ವರೆಗೂ ಬಿಡುವಾಗಿ ಮನೆಯಲ್ಲಿ ಇದ್ದುಕೊಂಡು ಪರಿಗ್ರಹಿಸಿದ ಹೆಂಡತಿಯೊಡನೆ ಸುಖವಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5531', '5', '24', '6', '¶ ಬೀಸುವ ಕಲ್ಲನ್ನು ಪೂರ್ತಿಯಾಗಲಿ ಅಥವಾ ಅರ್ಧವಾಗಲಿ ಒತ್ತೆ ತೆಗೆದುಕೊಳ್ಳಬಾರದು; ಅದು ಜೀವನಾಧಾರವನ್ನೇ ಒತ್ತೆಯಾಗಿ ತೆಗೆದುಕೊಂಡ ಹಾಗಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5532', '5', '24', '7', '¶ ಯಾವನಾದರೂ ಸ್ವದೇಶದವನಾದ ಇಸ್ರಾಯೇಲನನ್ನು ಕದ್ದು ಅವನನ್ನು ದಾಸತ್ವದಲ್ಲಿ ನಡಿಸಿದ್ದಾಗಲಿ ಅಥವಾ ಮಾರಿಬಿಟ್ಟದ್ದು ಕಂಡುಬಂದರೆ ಕದ್ದವನಿಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗಬೇಕು. ಹೀಗೆ ಅಂಥ ದುಷ್ಟತ್ವವನ್ನು ನಿಮ್ಮ ಮಧ್ಯದಿಂದ ತೆಗೆದುಹಾಕಿಬಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5533', '5', '24', '8', '¶ ಕುಷ್ಠರೋಗಿಗಳ ವಿಷಯದಲ್ಲಿ ಯಾಜಕರಾದ ಲೇವಿಯರು ಬೋಧಿಸುವಂತೆಯೇ ಮಾಡುವುದಕ್ಕೆ ನೀವು ಜಾಗರೂಕರಾಗಿರಬೇಕು. ನಾನು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸಿದ ನಿಯಮಗಳನ್ನೇ ನೀವು ಅನುಸರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5534', '5', '24', '9', 'ನೀವು ಐಗುಪ್ತದೇಶದಿಂದ ಬಂದಾಗ ದಾರಿಯಲ್ಲಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಮಿರ್ಯಾಮಳಿಗೆ ಮಾಡಿದ್ದನ್ನು ನೆನಪುಮಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5535', '5', '24', '10', '¶ ಮತ್ತೊಬ್ಬನಿಗೆ ಸಾಲಕೊಡುವಾಗ ಒತ್ತೆಯನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕೆ ಅವನ ಮನೆಯೊಳಕ್ಕೆ ಹೋಗದೆ ಹೊರಗೆ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5536', '5', '24', '11', 'ಸಾಲತೆಗೆದುಕೊಂಡವನೇ ಒತ್ತೆಯ ಸಾಮಾನುಗಳನ್ನು ತಂದುಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5537', '5', '24', '12', 'ಅವನು ಕೇವಲ ಬಡತನದಿಂದ ತನ್ನ ಕಂಬಳಿಯನ್ನೇ ಒತ್ತೆಯಾಗಿ ಇಟ್ಟ ಸಂದರ್ಭದಲ್ಲಿ ಹೊತ್ತುಮುಣುಗಿದಾಗ ಅದನ್ನು ಹಿಂದಕ್ಕೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5538', '5', '24', '13', 'ಅದನ್ನು ಇಟ್ಟುಕೊಂಡು ರಾತ್ರಿ ಮಲಗಬಾರದು; ಅವನು ಅದನ್ನು ಹೊದ್ದುಕೊಂಡೇ ಮಲಗಿಕೊಳ್ಳಬೇಕಲ್ಲಾ; ಅದಲ್ಲದೆ ಅವನು ನಿಮ್ಮನ್ನು ಹರಸುವನು, ಮತ್ತು ನೀವು ಮಾಡಿದ್ದು ಧರ್ಮಕಾರ್ಯವೆಂದು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತಿಳಿದುಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5539', '5', '24', '14', '¶ ನೀವು ಸ್ವದೇಶದವರಲ್ಲಿಯಾಗಲಿ ಅಥವಾ ನಿಮ್ಮಲ್ಲಿರುವ ಅನ್ಯದೇಶದವರಲ್ಲಿಯಾಗಲಿ ಗತಿಯಿಲ್ಲದ ಬಡ ಕೂಲಿಯವನಿಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5540', '5', '24', '15', 'ಏನೂ ಅನ್ಯಾಯಮಾಡದೆ ದಿನದ ಕೂಲಿಯನ್ನು ಆ ದಿನದಲ್ಲೇ ಹೊತ್ತುಮುಣುಗುವುದಕ್ಕೆ ಮುಂಚಿತವಾಗಿ ಅವನಿಗೆ ಕೊಡಬೇಕು. ಅವನಿಗೆ ಬೇರೆ ಗತಿಯಿಲ್ಲದ್ದರಿಂದ ಅದನ್ನೇ ಎದುರುನೋಡುತ್ತಾನಲ್ಲಾ. ನೀವು ಕೊಡದಿದ್ದರೆ ಅವನು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟಾನು; ಆಗ ನೀವು ದೋಷಿಗಳಾಗಿ ಕಂಡುಬಂದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5541', '5', '24', '16', '¶ ಮಕ್ಕಳ ಪಾಪಕ್ಕಾಗಿ ತಂದೆಗೂ, ತಂದೆಯ ಪಾಪಕ್ಕಾಗಿ ಮಕ್ಕಳಿಗೂ ಮರಣಶಿಕ್ಷೆಯಾಗಬಾರದು. ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ಪಾಪಫಲವನ್ನು ತಾನೇ ಅನುಭವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5542', '5', '24', '17', '¶ ನೀವು ಪರದೇಶಿಯ ಅಥವಾ ದಿಕ್ಕಿಲ್ಲದವನ ವ್ಯಾಜ್ಯವನ್ನು ವಿಚಾರಿಸುವಾಗ ನ್ಯಾಯವನ್ನು ಬಿಟ್ಟು ತೀರ್ಪು ಕೊಡಬಾರದು. ವಿಧವೆಯಿಂದ ಉಡುವ ಬಟ್ಟೆಯನ್ನು ಒತ್ತೆಯಿಡಿಸಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5543', '5', '24', '18', 'ನೀವೇ ಐಗುಪ್ತದೇಶದಲ್ಲಿ ದಾಸರಾಗಿದ್ದಾಗ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಬಿಡಿಸಿದನೆಂಬುವುದನ್ನು ನೆನಪುಮಾಡಿಕೊಳ್ಳಿರಿ; ಅದಕ್ಕಾಗಿಯೇ ಇದನ್ನು ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5544', '5', '24', '19', '¶ ನೀವು ಪೈರುಗಳನ್ನು ಕೊಯ್ಯುವಾಗ ಒಂದು ಸಿವುಡನ್ನು ಹೊಲದಲ್ಲೇ ಮರೆತುಬಂದರೆ ಅದನ್ನು ತರುವುದಕ್ಕೆ ಹಿಂದಕ್ಕೆ ಹೋಗಬಾರದು; ಪರದೇಶಿ, ಅನಾಥ, ವಿಧವೆ ಇಂಥವರಿಗೋಸ್ಕರ ಇರಲಿ. ನೀವು ಹೀಗೆ ನಡೆದುಕೊಂಡರೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಎಲ್ಲಾ ಕೆಲಸಗಳಲ್ಲಿಯೂ ನಿಮ್ಮನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5545', '5', '24', '20', 'ಎಣ್ಣೆಯಮರಗಳ ರೆಂಬೆಗಳನ್ನು ಹೊಡೆದು ಕಾಯಿಗಳನ್ನು ಉದುರಿಸಿದ ಮೇಲೆ ಪುನಃ ಉದುರಿಸುವುದಕ್ಕೆ ಹೋಗಬಾರದು; ಮಿಕ್ಕ ಕಾಯಿಗಳು ಪರದೇಶಿ, ಅನಾಥ, ವಿಧವೆ ಇಂಥವರಿಗೋಸ್ಕರ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5546', '5', '24', '21', 'ದ್ರಾಕ್ಷಿತೋಟದ ಬೆಳೆಯನ್ನು ಕೂಡಿಸಿಕೊಳ್ಳುವಾಗ ಹಕ್ಕಲಾಯಬಾರದು; ಅದು ಪರದೇಶಿ, ಅನಾಥ, ವಿಧವೆ ಇಂಥವರಿಗೋಸ್ಕರ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5547', '5', '24', '22', 'ನೀವೇ ಐಗುಪ್ತದೇಶದಲ್ಲಿ ದಾಸರಾಗಿದ್ದದ್ದು ಜ್ಞಾಪಕದಲ್ಲಿರಬೇಕು; ಅದಕ್ಕಾಗಿಯೇ ಇದನ್ನು ನಿಮಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5548', '5', '25', '1', '¶ ಇಬ್ಬರು ವ್ಯಾಜ್ಯವಾಡುತ್ತಾ ನ್ಯಾಯಾಧಿಪತಿಗಳ ಬಳಿಗೆ ಬಂದರೆ, ನ್ಯಾಯಾಧಿಪತಿಗಳು ತಪ್ಪಿಲ್ಲದವನನ್ನು ನಿರಪರಾಧಿ ಎಂದೂ ತಪ್ಪುಳ್ಳವನನ್ನು ಅಪರಾಧಿ ಎಂದೂ ತೀರ್ಮಾನಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5549', '5', '25', '2', 'ಅಪರಾಧಿಗೆ ಪೆಟ್ಟಿನ ಶಿಕ್ಷೆ ತೀರ್ಮಾನವಾದರೆ ನ್ಯಾಯಾಧಿಪತಿಯು ಅವನನ್ನು ಮಲಗಿಸಿ, ಅವನ ಅಪರಾಧಕ್ಕೆ ಅನುಸಾರವಾಗಿ ಪೆಟ್ಟುಗಳನ್ನು ತನ್ನ ಮುಂದೆಯೇ ಹೊಡಿಸಿ ಲೆಕ್ಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5550', '5', '25', '3', 'ಪೆಟ್ಟುಗಳ ಶಿಕ್ಷೆಯು ನಲ್ವತ್ತಕ್ಕಿಂತ ಹೆಚ್ಚಿರಬಾರದು. ಅದಕ್ಕಿಂತ ಹೆಚ್ಚು ಪೆಟ್ಟುಗಳನ್ನು ನೀವು ಹೊಡಿಸಿದರೆ ನಿಮ್ಮ ಸ್ವದೇಶದವನನ್ನು ನೀವು ಕೇವಲ ನೀಚನನ್ನಾಗಿ ಕಂಡಂತೆ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5551', '5', '25', '4', '¶ ಕಣತುಳಿಯುವ ಎತ್ತಿನ ಬಾಯಿಯನ್ನು ಕಟ್ಟಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5552', '5', '25', '5', '¶ ಅಣ್ಣತಮ್ಮಂದಿರು ಒಂದೇ ಕುಟುಂಬದಲ್ಲಿರುವಾಗ ಅಣ್ಣನು ಮಗನಿಲ್ಲದೆ ಸತ್ತರೆ, ಅವನ ಹೆಂಡತಿ ಬೇರೆ ಪುರುಷನನ್ನು ಮದುವೆಯಾಗಬಾರದು. ಅವಳ ಮೈದುನನು ಅವಳನ್ನು ಹೆಂಡತಿಯನ್ನಾಗಿ ತೆಗೆದುಕೊಂಡು ಮೈದುನಧರ್ಮವನ್ನು ನೆರವೇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5553', '5', '25', '6', 'ಅವಳಲ್ಲಿ ಹುಟ್ಟುವ ಚೊಚ್ಚಲಮಗನು ಸತ್ತವನ ಮಗನೆಂದು ಎಣಿಸಲ್ಪಡಬೇಕು. ಹೀಗೆ ಮಾಡುವುದರಿಂದ ಸತ್ತವನ ಹೆಸರು ಇಸ್ರಾಯೇಲರೊಳಗಿಂದ ಅಳಿಸಿ ಹೋಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5554', '5', '25', '7', 'ತಮ್ಮನು ಅಣ್ಣನ ಹೆಂಡತಿಯನ್ನು ಪರಿಗ್ರಹಿಸದೆ ಹೋದರೆ ಅವಳು ಊರ ಬಾಗಿಲಿಗೆ ಹೋಗಿ ಅಲ್ಲಿಯ ಹಿರಿಯರಿಗೆ, “ನನ್ನ ಗಂಡನ ತಮ್ಮನು ತನ್ನ ಅಣ್ಣನ ಹೆಸರನ್ನು ಉಳಿಸುವುದಕ್ಕೆ ಸಿದ್ಧನಿಲ್ಲ. ಅವನು ಮೈದುನಧರ್ಮವನ್ನು ನಡೆಸುವುದಿಲ್ಲ ಅನ್ನುತ್ತಾನೆ” ಎಂದು ತಿಳಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5555', '5', '25', '8', 'ಆಗ ಆ ಊರಿನ ಹಿರಿಯರು ಅವನನ್ನು ಕರೆಯಿಸಿ ವಿಚಾರಿಸಿದಲ್ಲಿ ಅವನು ಅವರ ಮುಂದೆ ನಿಂತು, “ಈಕೆಯನ್ನು ಪರಿಗ್ರಹಿಸುವುದಕ್ಕೆ ನನಗೆ ಇಷ್ಟವಿಲ್ಲ” ಎಂದು ಹೇಳುವ ಪಕ್ಷಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5556', '5', '25', '9', 'ಅವನ ಅತ್ತಿಗೆ ಹಿರಿಯರ ಎದುರಿನಲ್ಲಿ ಅವನ ಕೆರವನ್ನು ಅವನ ಕಾಲಿನಿಂದ ತೆಗೆದುಬಿಟ್ಟು, ಅವನ ಮುಖದ ಮೇಲೆ ಉಗುಳಿ, “ಅಣ್ಣನಿಗೋಸ್ಕರ ಸಂತಾನವನ್ನು ವೃದ್ಧಿಗೊಳಿಸುವುದಕ್ಕೆ ಮನಸ್ಸಿಲ್ಲದವರೆಲ್ಲರಿಗೆ ಇಂಥ ಅವಮಾನವಾಗಲಿ” ಎಂದು ಹೇಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5557', '5', '25', '10', 'ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಆ ಮನುಷ್ಯನ ಮನೆಯವರಿಗೆ, “ಕೆರವನ್ನು ಬಿಚ್ಚಿಸಿಕೊಂಡವನ ಮನೆಯವರು” ಎಂದು ಹೆಸರುಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5558', '5', '25', '11', '¶ ಇಬ್ಬರು ಜಗಳವಾಡುತ್ತಿರಲಾಗಿ ಅವರಲ್ಲಿ ಒಬ್ಬನ ಹೆಂಡತಿ ಬಂದು ತನ್ನ ಗಂಡನನ್ನು ಬಿಡಿಸಬೇಕೆಂದು ಆ ಪರಪುರುಷನ ಜನನೇಂದ್ರಿಯವನ್ನು ಹಿಡಿದುಕೊಂಡರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5559', '5', '25', '12', 'ಅವನು ಅವಳನ್ನು ಕನಿಕರಿಸದೆ ಅವಳ ಕೈಯನ್ನು ಕಡಿದುಹಾಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5560', '5', '25', '13', '¶ ಹೆಚ್ಚು ಕಡಿಮೆಯಾಗಿರುವ ಎರಡು ವಿಧವಾದ ತೂಕದ ಕಲ್ಲುಗಳನ್ನು ನಿಮ್ಮ ಚೀಲದಲ್ಲಿ ಇಟ್ಟುಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5561', '5', '25', '14', 'ಹೆಚ್ಚುಕಡಿಮೆಯಾದ ಎರಡು ವಿಧವಾದ ಸೇರುಗಳು ಹಾಗೂ ಮೋಸ ಮಾಡುವ ತೂಕದ ಕಲ್ಲುಗಳು ನಿಮ್ಮ ಮನೆಯಲ್ಲಿ ಇರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5562', '5', '25', '15', 'ನಿಮ್ಮ ತೂಕದ ಕಲ್ಲೂ ಮತ್ತು ನಿಮ್ಮ ಅಳತೆಯ ಸೇರೂ ನ್ಯಾಯವಾಗಿಯೇ ಇರಬೇಕು. ನೀವು ಹೀಗೆ ನಡೆದುಕೊಂಡರೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ದೇಶದಲ್ಲಿ ಬಹುಕಾಲ ಬಾಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5563', '5', '25', '16', 'ನ್ಯಾಯವಿರುದ್ಧವಾದ ಅಳತೆತೂಕಗಳನ್ನು ಮಾಡುವವರೆಲ್ಲರೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5564', '5', '25', '17', '¶ ನೀವು ಐಗುಪ್ತದೇಶದಿಂದ ಬರುವಾಗ ದಾರಿಯಲ್ಲಿ ಅಮಾಲೇಕ್ಯರು ನಿಮ್ಮನ್ನು ಎದುರಿಸಿದ್ದನ್ನು ಜ್ಞಾಪಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5565', '5', '25', '18', 'ಅವರು ದೇವರಲ್ಲಿ ಸ್ವಲ್ಪವೂ ಭಯಭಕ್ತಿಯಿಲ್ಲದವರಾಗಿ, ನೀವು ದಣಿದು ಮತ್ತು ಬಳಲಿದಾಗ ನಿಮ್ಮವರಲ್ಲಿ ಹಿಂದೆಬಿದ್ದ ಬಲಹೀನರನ್ನು ಸಂಹಾರ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5566', '5', '25', '19', 'ಆದಕಾರಣ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗುವುದಕ್ಕೆ ಕೊಡುವ ದೇಶದಲ್ಲಿ ನಿಮ್ಮನ್ನು ಸೇರಿಸಿ ಸುತ್ತಲು ಯಾವ ಶತ್ರುಗಳೂ ಇಲ್ಲದಂತೆ ಮಾಡಿದಾಗ ಭೂಮಿಯ ಮೇಲೆ ಅಮಾಲೇಕ್ಯರ ಹೆಸರೇ ಉಳಿಯದಂತೆ ನೀವು ಮಾಡಬೇಕು; ಇದನ್ನು ಮರೆಯಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5567', '5', '26', '1', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಸ್ವದೇಶವಾಗುವುದಕ್ಕೆ ಕೊಡುವ ದೇಶವನ್ನು ನೀವು ಸೇರಿ, ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ಅದರಲ್ಲಿ ವಾಸಿಸುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5568', '5', '26', '2', 'ನಿಮ್ಮಲಿರುವ ಪ್ರತಿಯೊಬ್ಬನೂ ಆತನು ದಯಪಾಲಿಸಿದ ಹೊಲದ ಎಲ್ಲಾ ಬೆಳೆಗಳಲ್ಲಿ ಪ್ರಥಮಫಲಗಳನ್ನು ಪುಟ್ಟಿಯಲ್ಲಿಟ್ಟು, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ಹೆಸರನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕೆ ಆದುಕೊಳ್ಳುವ ಸ್ಥಳಕ್ಕೆ ತರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5569', '5', '26', '3', 'ನೀವು ಅದನ್ನು ತೆಗೆದುಕೊಂಡುಹೋಗಿ ಆ ಕಾಲದಲ್ಲಿ ಇರುವ ಮಹಾಯಾಜಕನಿಗೆ, “ಯೆಹೋವನು ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಮಾಡಿಕೊಟ್ಟ ದೇಶದಲ್ಲಿ ನಾವು ಸೇರಿದ್ದಾಯಿತೆಂದು ನೀನು ಸೇವಿಸುವ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಾವು ಈಗ ಒಪ್ಪಿಕೊಂಡಿದ್ದೇವೆ” ಎಂದು ಹೇಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5570', '5', '26', '4', 'ಯಾಜಕನು ಆ ಪುಟ್ಟಿಯನ್ನು ನಿಮ್ಮ ಕೈಯಿಂದ ತೆಗೆದುಕೊಂಡು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯ ಮುಂದೆ ಇಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5571', '5', '26', '5', 'ಆಗ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ, “ಅರಾಮ್ಯನಾದ ನಮ್ಮ ಮೂಲಪಿತೃವು ಗತಿಯಿಲ್ಲದವನಾಗಿ ಅಲೆದಾಡುತ್ತಾ ಸ್ವಲ್ಪ ಜನರೊಡನೆ ಐಗುಪ್ತದೇಶಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿ ಇಳಿದುಕೊಂಡನು. ಅಲ್ಲಿ ಅವನ ಸಂತಾನದವರು ಹೆಚ್ಚಿ ಅವರು ಮಹಾಬಲಿಷ್ಠ ಜನಾಂಗವಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5572', '5', '26', '6', 'ಐಗುಪ್ತ್ಯರು ನಮ್ಮನ್ನು ಉಪದ್ರವಪಡಿಸಿ, ಬಾಧಿಸಿ, ನಮ್ಮಿಂದ ಕಠಿಣವಾಗಿ ದುಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5573', '5', '26', '7', 'ಆಗ ನಾವು ನಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡಲಾಗಿ ಆತನು ನಮ್ಮ ಸ್ವರವನ್ನು ಕೇಳಿ, ನಮ್ಮ ದುರವಸ್ಥೆಯನ್ನೂ, ಕಷ್ಟವನ್ನೂ ಮತ್ತು ಉಪದ್ರವವನ್ನೂ ನೋಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5574', '5', '26', '8', 'ಆತನು ತನ್ನ ಭುಜಬಲವನ್ನೂ, ಶಿಕ್ಷಾಹಸ್ತವನ್ನೂ, ಮಹಾಭೀತಿಗಳನ್ನೂ, ಮಹತ್ಕಾರ್ಯಗಳನ್ನೂ ಮತ್ತು ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ಪ್ರಯೋಗಿಸಿ ನಮ್ಮನ್ನು ಬಿಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5575', '5', '26', '9', 'ಅವನು ನಮ್ಮನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಕರೆತಂದು ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ಈ ದೇಶವನ್ನು ನಮಗೆ ಕೊಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5576', '5', '26', '10', 'ಆದುದರಿಂದ ಯೆಹೋವನೇ, ನೀನು ಅನುಗ್ರಹಿಸಿರುವ ಭೂಮಿಯ ಬೆಳೆಯಲ್ಲಿ ಪ್ರಥಮಫಲಗಳನ್ನು ನಾವು ಕಾಣಿಕೆಯಾಗಿ ತಂದಿದ್ದೇವೆ, ಅದನ್ನು ಸ್ವೀಕರಿಸಬೇಕು” ಎಂದು ಹೇಳಿ ಆ ಪ್ರಥಮಫಲಗಳನ್ನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿಟ್ಟು ಆತನನ್ನು ಆರಾಧಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5577', '5', '26', '11', 'ಆತನು ನಿಮಗೂ ಮತ್ತು ನಿಮ್ಮ ಮನೆಯವರಿಗೂ ಉಂಟುಮಾಡಿದ ಎಲ್ಲಾ ಸುಖಸಂತೋಷಗಳಿಗಾಗಿ ನೀವೂ, ಲೇವಿಯರೂ ಮತ್ತು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿರುವ ಪರದೇಶಿಗಳೂ ಸಂಭ್ರಮದಿಂದಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5578', '5', '26', '12', '¶ ದಶಮಾಂಶವನ್ನು ಕೊಡಬೇಕಾದ ಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ನಿಮಗುಂಟಾದ ಆದಾಯದ ದಶಮ ಭಾಗವನ್ನು ನೀವು ಪ್ರತ್ಯೇಕಿಸಿದಾಗ, ನಿಮ್ಮ ನಿಮ್ಮ ಊರುಗಳಲ್ಲಿರುವ ಲೇವಿಯರೂ, ಪರದೇಶಿಗಳೂ, ಅನಾಥರು ಮತ್ತು ವಿಧವೆಯರೂ ಊಟಮಾಡಿ ಸಂತೋಷವಾಗಿರುವಂತೆ ಅದನ್ನು ಅವರಿಗೆ ಕೊಡಬೇಕಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5579', '5', '26', '13', 'ಆಗ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ, “ನಾವು ಪ್ರತ್ಯೇಕಿಸಿದ ವಸ್ತುಗಳನ್ನು ಮನೆಯಿಂದ ತೆಗೆದುಕೊಂಡು ಬಂದಿದ್ದೇವೆ. ನೀನು ಆಜ್ಞಾಪಿಸಿದ ಮೇರೆಗೆ ಅವುಗಳನ್ನು ಲೇವಿಯರು, ಪರದೇಶಿಗಳು, ಅನಾಥರು, ವಿಧವೆಯರು ಇಂಥವರಿಗೆ ಕೊಟ್ಟಿದ್ದೇವೆ ನಿನ್ನ ಆಜ್ಞೆಗಳಲ್ಲಿ ಒಂದನ್ನೂ ಮೀರಲಿಲ್ಲ ಮತ್ತು ಮರೆಯಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5580', '5', '26', '14', 'ನಾವು ಸತ್ತವರಿಗೋಸ್ಕರ ದುಃಖಿಸುವ ಕಾಲದಲ್ಲೆಲ್ಲಾ ಅದರಲ್ಲಿ ಏನೂ ತಿನ್ನಲಿಲ್ಲ; ಅಶುದ್ಧರಾಗಿ ಅದನ್ನು ತೆಗೆದುಹಾಕಲಿಲ್ಲ; ಸತ್ತವರಿಗೋಸ್ಕರ ಅದರಲ್ಲಿ ಏನೂ ಕೊಡಲಿಲ್ಲ; ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತಿನಲ್ಲಿ ಲಕ್ಷ್ಯವಿಟ್ಟು ನೀನು ನೇಮಿಸಿದ್ದನ್ನೆಲ್ಲಾ ಅನುಸರಿಸಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5581', '5', '26', '15', 'ನೀನು ನಿನ್ನ ಪರಿಶುದ್ಧ ವಾಸಸ್ಥಾನವಾಗಿರುವ ಪರಲೋಕದಿಂದ ಕೆಳಗಿರುವ ನಮ್ಮನ್ನು ಕಟಾಕ್ಷಿಸಿ, ನಿನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರನ್ನೂ ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ದೇಶದಲ್ಲಿ ನೀನು ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ವಾಗ್ದಾನಮಾಡಿದಂತೆ ನಮ್ಮನ್ನು ನೆಲೆಸುವಂತೆ ಮಾಡಿ, ನಮ್ಮನ್ನು ಈ ಭೂಮಿಯನ್ನೂ ಆಶೀರ್ವದಿಸು ದೇವರೇ” ಎಂದು ಹೇಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5582', '5', '26', '16', '¶ ಈ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ನೀವು ಅನುಸರಿಸಬೇಕೆಂದು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಈಗ ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ. ಆದುದರಿಂದ ನೀವು ಸಂಪೂರ್ಣವಾದ ಹೃದಯದಿಂದಲೂ, ಮನಸ್ಸಿನಿಂದಲೂ ಇವುಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5583', '5', '26', '17', 'ನಮಗೆ ಯೆಹೋವನೇ ದೇವರಾಗಿರುವನೆಂದೂ, ಆತನು ಹೇಳಿದ ಮಾರ್ಗದಲ್ಲೇ ನಡೆದು ಆತನ ಆಜ್ಞಾವಿಧಿನಿಯಮಗಳನ್ನು ಕೈಕೊಂಡು, ಆತನ ಮಾತಿಗೆ ಲಕ್ಷ್ಯವಿಡುವೆವು ಎಂದು ನೀವು ಈಗ ಒಡಂಬಟ್ಟಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5584', '5', '26', '18', 'ಯೆಹೋವನೋ ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ, “ಇವರು ನನ್ನ ಆಜ್ಞೆಗಳನ್ನೆಲ್ಲಾ ಅನುಸರಿಸುವ ಪಕ್ಷಕ್ಕೆ ನನ್ನ ವಾಗ್ದಾನಕ್ಕೆ ಅನುಸಾರವಾಗಿ ನನಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5585', '5', '26', '19', 'ಸ್ವಕೀಯಜನರಾಗಿ ಇರುವರೆಂದೂ, ನಾನು ನಿರ್ಮಿಸಿದ ಬೇರೆ ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗಿಂತಲೂ ಇವರಿಗೆ ಹೆಚ್ಚಾದ ಕೀರ್ತಿ ಮತ್ತು ಘನಮಾನಗಳನ್ನು ಉಂಟುಮಾಡುವೆನೆಂದೂ ಇವರು ನನ್ನ ಮಾತಿನ ಮೇರೆಗೆ ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೋಸ್ಕರ ಮೀಸಲಾದ ಜನರಾಗುವರು” ಎಂದು ಒಪ್ಪಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5586', '5', '27', '1', '¶ ಮೋಶೆ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರ ಸಹಿತ ಜನರಿಗೆ, “ನಾನು ಈಗ ನಿಮಗೆ ಆಜ್ಞಾಪಿಸಿದ ಧರ್ಮೋಪದೇಶವನ್ನೆಲ್ಲಾ ನೀವು ಅನುಸರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5587', '5', '27', '2', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಡುವ ದೇಶದಲ್ಲಿ ಪ್ರವೇಶಿಸುವುದಕ್ಕೆ ನೀವು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟುವಾಗ ನೀವು ದೊಡ್ಡ ಕಲ್ಲುಗಳನ್ನು ನಿಲ್ಲಿಸಿ, ಅವುಗಳಿಗೆ ಗಿಲಾವು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5588', '5', '27', '3', 'ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನು ತಾನು ವಾಗ್ದಾನಮಾಡಿದಂತೆ ನಿಮಗೆ ಕೊಡುವ ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ದೇಶವನ್ನು ಪ್ರವೇಶಿಸುವುದಕ್ಕೆ ನೀವು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟುವಾಗ ಈ ಧರ್ಮಶಾಸ್ತ್ರದ ವಾಕ್ಯಗಳನ್ನೆಲ್ಲಾ ಆ ದೊಡ್ಡ ಕಲ್ಲುಗಳ ಮೇಲೆ ಬರೆಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5589', '5', '27', '4', 'ನೀವು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿದ ನಂತರ ನಾನು ಈಗ ಆಜ್ಞಾಪಿಸಿದ ಕಲ್ಲುಗಳನ್ನು ಏಬಾಲ್ ಬೆಟ್ಟದ ಮೇಲೆ ನಿಲ್ಲಿಸಿ ಅವುಗಳಿಗೆ ಗಿಲಾವು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5590', '5', '27', '5', '¶ “ಅಲ್ಲಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೋಸ್ಕರ ನೀವು ಕಲ್ಲುಗಳಿಂದ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5591', '5', '27', '6', 'ಉಳಿ ಮುಂತಾದದ್ದನ್ನು ಉಪಯೋಗಿಸದೆ ಹುಟ್ಟುಕಲ್ಲುಗಳಿಂದಲೇ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5592', '5', '27', '7', 'ಅಲ್ಲಿ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ ಮತ್ತು ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸಿ, ಸಹಭೋಜನಮಾಡಿ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಂಭ್ರಮಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5593', '5', '27', '8', 'ನೀವು ಆ ಕಲ್ಲುಗಳ ಮೇಲೆ ಈ ಧರ್ಮಶಾಸ್ತ್ರದ ವಾಕ್ಯಗಳನ್ನೆಲ್ಲಾ ಸ್ಪಷ್ಟವಾಗಿ ಬರೆಯಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5594', '5', '27', '9', '¶ ಮೋಶೆ, ಯಾಜಕರು ಮತ್ತು ಲೇವಿಯರೊಡನೆ ಇಸ್ರಾಯೇಲರೆಲ್ಲರಿಗೆ, “ಇಸ್ರಾಯೇಲರೇ, ನಿಶ್ಯಬ್ದವಾಗಿದ್ದು ಕೇಳಿರಿ, ನೀವು ಈಗ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಜನರಾಗಿದ್ದೀರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5595', '5', '27', '10', 'ಆದುದರಿಂದ ಈಗ ನಾನು ನಿಮಗೆ ಹೇಳುವ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತುಗಳಿಗೆ ಕಿವಿಗೊಟ್ಟು ಆತನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಅನುಸರಿಸಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5596', '5', '27', '11', '¶ ಮೋಶೆ ಆ ದಿನದಲ್ಲಿ ಜನರಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5597', '5', '27', '12', '“ನೀವು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿದಾಗ ಸಿಮೆಯೋನ್, ಲೇವಿ, ಯೆಹೂದ, ಇಸ್ಸಾಕಾರ್, ಯೋಸೇಫ್ ಮತ್ತು ಬೆನ್ಯಾಮೀನ್ ಎಂಬ ಈ ಕುಲಗಳವರು ಗೆರಿಜ್ಜೀಮ್ ಬೆಟ್ಟದ ಮೇಲೆ ನಿಂತುಕೊಂಡು ಆಶೀರ್ವಾದಗಳನ್ನು ಉಚ್ಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5598', '5', '27', '13', 'ರೂಬೇನ್, ಗಾದ್, ಆಶೇರ್, ಜೆಬುಲೂನ್, ದಾನ್ ಮತ್ತು ನಫ್ತಾಲಿ ಎಂಬ ಈ ಕುಲಗಳವರು ಏಬಾಲ್ ಬೆಟ್ಟದ ಮೇಲೆ ನಿಂತುಕೊಂಡು ಶಾಪೋಕ್ತಿಗಳನ್ನು ಉಚ್ಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5599', '5', '27', '14', '¶ “ಲೇವಿಯರು ಗಟ್ಟಿಯಾದ ಸ್ವರದಿಂದ ಇಸ್ರಾಯೇಲರೆಲ್ಲರಿಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5600', '5', '27', '15', '‘ಶಿಲ್ಪಿಯ ಕೆಲಸವಾಗಿರುವ ಮರದ ವಿಗ್ರಹ ಮತ್ತು ಲೋಹವಿಗ್ರಹ ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯವಾದುದರಿಂದ ಅವುಗಳನ್ನು ಮಾಡಿಸಿ ಗುಪ್ತವಾಗಿ ನಿಲ್ಲಿಸಿಕೊಂಡವನು ಶಾಪಗ್ರಸ್ತನು’ ಎಂದು ಹೇಳಲು ಜನರೆಲ್ಲರೂ, ‘ಆಮೆನ್’” ಅನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5601', '5', '27', '16', '¶ “ಲೇವಿಯರು, ತಂದೆತಾಯಿಗಳನ್ನು ಅವಮಾನಪಡಿಸಿದವನು ಶಾಪಗ್ರಸ್ತನು” ಎಂದು ಹೇಳಲು ಜನರೆಲ್ಲರೂ, “ಆಮೆನ್” ಅನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5602', '5', '27', '17', '¶ “ಅವರು, ಮತ್ತೊಬ್ಬನ ಗಡಿಮೇರೆಯನ್ನು ಮೀರಿಬಂದವನು ಶಾಪಗ್ರಸ್ತನು” ಎಂದು ಹೇಳಲು, “ಆಮೆನ್” ಅನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5603', '5', '27', '18', '¶ “ಅವರು, ಕುರುಡರಿಗೆ ದಾರಿತಪ್ಪಿಸಿದವನು ಶಾಪಗ್ರಸ್ತನು” ಎಂದು ಹೇಳಲು, “ಆಮೆನ್” ಅನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5604', '5', '27', '19', '¶ “ಅವರು, ಪರದೇಶಿ, ಅನಾಥ, ಇವರ ವ್ಯಾಜ್ಯದಲ್ಲಿ ನ್ಯಾಯ ಬಿಟ್ಟು ತೀರ್ಪುಹೇಳಿದವನು ಶಾಪಗ್ರಸ್ತನು” ಎಂದು ಹೇಳಲು ಜನರೆಲ್ಲರೂ, “ಆಮೆನ್” ಅನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5605', '5', '27', '20', '¶ “ಅವರು, ಮಲತಾಯಿಯನ್ನು ಸಂಗಮಿಸಿ ತಂದೆಗೆ ಅವಮಾನಪಡಿಸಿದವನು ಶಾಪಗ್ರಸ್ತನು” ಎಂದು ಹೇಳಲು ಜನರೆಲ್ಲರೂ, “ಆಮೆನ್” ಅನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5606', '5', '27', '21', '¶ “ಅವರು, ಪಶುಸಂಗಮ ಮಾಡಿದವನು ಶಾಪಗ್ರಸ್ತನು” ಎಂದು ಹೇಳಲು ಜನರೆಲ್ಲರೂ, “ಆಮೆನ್” ಅನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5607', '5', '27', '22', '¶ “ಅವರು, ತಂದೆಯ ಮಗಳನ್ನಾಗಲಿ ಅಥವಾ ತಾಯಿಯ ಮಗಳನ್ನಾಗಲಿ ಸಂಗಮಿಸಿದವನು ಶಾಪಗ್ರಸ್ತನು” ಎಂದು ಹೇಳಲು ಜನರೆಲ್ಲರೂ, “ಆಮೆನ್” ಅನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5608', '5', '27', '23', '¶ “ಅವರು, ಅತ್ತೆಯನ್ನು ಸಂಗಮಿಸಿದವನು ಶಾಪಗ್ರಸ್ತನು” ಎಂದು ಹೇಳಲು ಜನರೆಲ್ಲರೂ, “ಆಮೆನ್” ಅನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5609', '5', '27', '24', '¶ “ಅವರು, ರಹಸ್ಯವಾಗಿ ನರಹತ್ಯಮಾಡಿದವನು ಶಾಪಗ್ರಸ್ತನು” ಎಂದು ಹೇಳಲು ಜನರೆಲ್ಲರೂ, “ಆಮೆನ್” ಅನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5610', '5', '27', '25', '¶ “ಅವರು, ಹಣ ತೆಗೆದುಕೊಂಡು ನಿರಪರಾಧಿಯನ್ನು ಕೊಂದವನು ಶಾಪಗ್ರಸ್ತನು” ಎನ್ನಲಾಗಿ ಜನರೆಲ್ಲರೂ, “ಆಮೆನ್” ಅನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5611', '5', '27', '26', '¶ “ಅವರು, ಈ ಧರ್ಮಶಾಸ್ತ್ರವಾಕ್ಯಗಳಿಗೆ ಒಡಂಬಟ್ಟು ಕೈಕೊಳ್ಳದೆ ಇರುವವನು ಶಾಪಗ್ರಸ್ತನು” ಎಂದು ಹೇಳಲು ಜನರೆಲ್ಲರೂ, “ಆಮೆನ್” ಅನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5612', '5', '28', '1', '¶ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತನ್ನು ಶ್ರದ್ಧೆಯಿಂದ ಕೇಳಿ, ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ಆತನ ಆಜ್ಞೆಗಳನ್ನೆಲ್ಲಾ ಅನುಸರಿಸಿ ನಡೆದರೆ, ಆತನು ಭೂಮಿಯ ಮೇಲಿರುವ ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗಿಂತಲೂ ನಿಮ್ಮನ್ನು ಉನ್ನತಸ್ಥಿತಿಗೆ ತರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5613', '5', '28', '2', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತಿಗೆ ಕಿವಿಗೊಟ್ಟು ನಡೆದರೆ ಈ ಶುಭಗಳೆಲ್ಲಾ ನಿಮಗೆ ಪ್ರಾಪ್ತವಾಗುವವು. ಅವು ಯಾವುವೆಂದರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('5614', '5', '28', '3', '¶ ನಿಮಗೆ ಊರಿನಲ್ಲಿಯೂ ಮತ್ತು ಹೊಲದಲ್ಲಿಯೂ ಶುಭವುಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5615', '5', '28', '4', 'ನಿಮ್ಮ ಸಂತಾನದವರಿಗೂ, ವ್ಯವಸಾಯಗಳಿಗೂ, ದನ, ಕುರಿ ಮುಂತಾದ ಪಶುಗಳಿಗೂ ಶುಭವುಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5616', '5', '28', '5', 'ನಿಮ್ಮ ಪುಟ್ಟಿಗಳಿಗೂ ಮತ್ತು ಕೊಣವಿಗೆಗಳಿಗೂ ಶುಭವುಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5617', '5', '28', '6', 'ನೀವು ಹೊರಗೆ ಹೋಗುವಾಗಲೂ ಒಳಗೆ ಬರುವಾಗಲೂ ಶುಭವುಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5618', '5', '28', '7', '¶ ನಿಮ್ಮ ವಿರುದ್ಧವಾಗಿ ಬರುವ ಶತ್ರುಗಳು ನಿಮ್ಮಿಂದ ಸೋತುಹೋಗುವಂತೆ ಯೆಹೋವನು ಮಾಡುವನು; ಅವರು ಒಂದೇ ದಾರಿಯಿಂದ ನಿಮ್ಮ ವಿರುದ್ಧವಾಗಿ ಬಂದರೂ ಏಳು ದಾರಿಗಳಿಂದ ಓಡಿಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5619', '5', '28', '8', '¶ ನಿಮ್ಮ ಕಣಜಗಳು ಯಾವಾಗಲೂ ತುಂಬಿರುವಂತೆಯೂ ಮತ್ತು ನಿಮ್ಮ ಪ್ರಯತ್ನಗಳೆಲ್ಲಾ ಸಫಲವಾಗುವಂತೆಯೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಶುಭವನ್ನು ಅನುಗ್ರಹಿಸುವನು. ಆತನು ನಿಮಗೆ ಕೊಡುವ ದೇಶದಲ್ಲಿ ನಿಮಗೆ ಶುಭವನ್ನೇ ಉಂಟುಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5620', '5', '28', '9', '¶ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಿ ಆತನು ಹೇಳಿದ ಮಾರ್ಗದಲ್ಲೇ ನಡೆದರೆ, ಆತನು ವಾಗ್ದಾನಮಾಡಿದಂತೆ ನಿಮ್ಮನ್ನು ತನಗೋಸ್ಕರ ಮೀಸಲಾದ ಜನರನ್ನಾಗಿ ಸ್ಥಾಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5621', '5', '28', '10', 'ಭೂಮಿಯಲ್ಲಿರುವ ಎಲ್ಲಾ ಜನಗಳೂ ನಿಮ್ಮನ್ನು ಯೆಹೋವನ ಜನರೆಂದು ತಿಳಿದುಕೊಂಡು ನಿಮಗೆ ಭಯಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5622', '5', '28', '11', '¶ ಯೆಹೋವನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣ ಮಾಡಿದ ಮೇರೆಗೆ ನಿಮಗೆ ಕೊಡುವ ದೇಶದಲ್ಲಿ ಆತನು ನಿಮ್ಮ ಸಂತಾನ, ಪಶು ಮತ್ತು ವ್ಯವಸಾಯಗಳಲ್ಲಿ ಸಮೃದ್ಧಿಯನ್ನು ಉಂಟುಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5623', '5', '28', '12', 'ಯೆಹೋವನು ಆಕಾಶದಲ್ಲಿರುವ ತನ್ನ ಜಲನಿಧಿಯನ್ನು ತೆರೆದು ನಿಮ್ಮ ದೇಶದ ಮೇಲೆ ಬೆಳೆಗೆ ಬೇಕಾದ ಹಾಗೆ ಮಳೆಯನ್ನು ಸುರಿಸಿ, ನಿಮ್ಮ ಎಲ್ಲಾ ವ್ಯವಸಾಯವು ಫಲಭರಿತವಾಗುವಂತೆ ಸಾಫಲ್ಯತೆ ಉಂಟುಮಾಡುವನು. ನೀವು ಅನೇಕ ಜನಗಳಿಗೆ ಸಾಲಕೊಡುವಿರೇ ಹೊರತು ಸಾಲತೆಗೆದುಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5624', '5', '28', '13', '¶ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಜ್ಞೆಗಳನ್ನೇ ಲಕ್ಷ್ಯವಿಟ್ಟು ಕೇಳಿದರೆ, ನೀವು ಎಲ್ಲರಿಗಿಂತಲೂ ಮೇಲಿನವರಾಗಿರುವಿರೇ ಹೊರತು ಇತರರಿಗೆ ಅಧೀನರಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5625', '5', '28', '14', 'ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ಮಾತುಗಳನ್ನು ಬಿಟ್ಟು ಎಡಕ್ಕಾಗಲಿ ಅಥವಾ ಬಲಕ್ಕಾಗಲಿ ತಿರುಗದೆ, ಬೇರೆ ದೇವರುಗಳನ್ನು ಅವಲಂಬಿಸದೆ, ಅವುಗಳನ್ನೇ ಅನುಸರಿಸಿ ನಡೆದರೆ ಆತನು ಇತರರಿಗೆ ನಿಮ್ಮನ್ನು ಅಧೀನಮಾಡದೆ ಎಲ್ಲರಿಗೂ ಶಿರಸ್ಸನ್ನಾಗಿಯೇ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5626', '5', '28', '15', '¶ ಆದರೆ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತಿಗೆ ಕಿವಿಗೊಡದೆ, ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ಆತನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಅನುಸರಿಸದೆ ಹೋದರೆ ಈ ಶಾಪಗಳು ನಿಮಗೆ ಪ್ರಾಪ್ತವಾಗುವವು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('5627', '5', '28', '16', '¶ ನಿಮಗೆ ಊರಿನಲ್ಲಿಯೂ ಮತ್ತು ಅಡವಿಯಲ್ಲಿಯೂ ಶಾಪ ಉಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5628', '5', '28', '17', 'ನಿಮ್ಮ ಪುಟ್ಟಿಗಳಿಗೂ ಮತ್ತು ಕೊಣವಿಗೆಗಳಿಗೂ ಶಾಪ ಉಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5629', '5', '28', '18', 'ನಿಮ್ಮ ಸಂತಾನ, ವ್ಯವಸಾಯ, ದನ ಮತ್ತು ಕುರಿಗಳಿಗೂ ಶಾಪ ಉಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5630', '5', '28', '19', 'ನೀವು ಹೊರಗೆ ಹೋಗುವಾಗಲೂ, ಒಳಗೆ ಬರುವಾಗಲೂ ಶಾಪ ಉಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5631', '5', '28', '20', '¶ ನೀವು ದುರ್ನಡತೆಯುಳ್ಳವರಾಗಿ ಯೆಹೋವನನ್ನು ಬಿಟ್ಟಿದ್ದರಿಂದ ಆತನು ನಿಮ್ಮ ಎಲ್ಲಾ ಪ್ರಯತ್ನಗಳಲ್ಲಿಯೂ ವಿಪತ್ತು, ಕಳವಳ, ಶಾಪ ಇವುಗಳನ್ನು ಉಂಟುಮಾಡುತ್ತಾ ನಿಮ್ಮನ್ನು ಬೇಗನೆ ನಾಶಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5632', '5', '28', '21', 'ವ್ಯಾಧಿಯು ನಿಮಗೆ ಹತ್ತಿಕೊಂಡೇ ಇರುವಂತೆ ಯೆಹೋವನು ಮಾಡಿ, ನೀವು ಸ್ವಾಧೀನ ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗುವ ದೇಶದಲ್ಲಿ ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬರೂ ಉಳಿಯದಂತೆ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5633', '5', '28', '22', 'ಆತನು ನಿಮ್ಮನ್ನು ಕ್ಷಯರೋಗ, ಚಳಿಜ್ವರ, ಉರಿತ, ಉಷ್ಣಜ್ವರಗಳಿಂದಲೂ, ದೇಶವನ್ನು ಕ್ಷಾಮದಿಂದಲೂ ಮತ್ತು ಬೆಳೆಯನ್ನು ಕಾಡಿನ ಬಿಸಿಗಾಳಿಗಳಿಂದಲೂ ನರಳುವಂತೆ ಮಾಡುವನು. ನೀವು ಸಾಯುವ ತನಕ ಇವು ನಿಮ್ಮನ್ನು ಬೆನ್ನತ್ತುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5634', '5', '28', '23', 'ಮೇಲೆ ಆಕಾಶವು ಮಳೆಸುರಿಸದೆ ತಾಮ್ರದಂತೆಯೂ ಮತ್ತು ಕೆಳಗೆ ಭೂಮಿಯು ಬೆಳೆಕೊಡದೆ ಕಬ್ಬಿಣದಂತೆಯೂ ಇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5635', '5', '28', '24', 'ನಿಮ್ಮ ದೇಶದಲ್ಲಿ ಯೆಹೋವನು ಆಕಾಶದಿಂದ ಮಳೆಗೆ ಬದಲಾಗಿ ಧೂಳನ್ನೂ ಮತ್ತು ಉಸುಬನ್ನೂ ನಿಮ್ಮ ಮೇಲೆ ಸುರಿಸುವನು; ಅದುದರಿಂದ ನೀವು ನಾಶವಾಗಿ ಹೋಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5636', '5', '28', '25', 'ನೀವು ಶತ್ರುಗಳಿಂದ ಸೋಲನ್ನು ಅನುಭವಿಸುವಂತೆ ಯೆಹೋವನು ಮಾಡುವನು; ನೀವು ಒಂದೇ ದಾರಿಯಿಂದ ಅವರೆದುರಿಗೆ ಹೋಗಿ ಏಳು ದಾರಿಗಳಿಂದ ಓಡಿಹೋಗುವಿರಿ. ಲೋಕದ ಎಲ್ಲಾ ರಾಜ್ಯಗಳವರೂ ಇದನ್ನು ಕಂಡು ಬೆರಗಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5637', '5', '28', '26', 'ನಿಮ್ಮ ಹೆಣಗಳು ಪಕ್ಷಿಗಳಿಗೂ ಮತ್ತು ಕಾಡು ಮೃಗಗಳಿಗೂ ಆಹಾರವಾಗುವವು; ಅವುಗಳನ್ನು ಬೆದರಿಸುವವರು ಯಾರೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5638', '5', '28', '27', '¶ ಐಗುಪ್ತ್ಯರ ಹುಣ್ಣು, ಬಾವು, ತುರಿಕಜ್ಜಿ ಮುಂತಾದ ವಾಸಿಯಾಗದ ರೋಗಗಳಿಂದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಬಾಧಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5639', '5', '28', '28', 'ಚಿತ್ತಭ್ರಮಣೆ, ಕುರುಡುತನ, ಮನೋವಿಸ್ಮಯ ಇವುಗಳಿಂದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಬಾಧಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5640', '5', '28', '29', 'ನೀವು ಕುರುಡರಂತೆ ಮಧ್ಯಾಹ್ನದಲ್ಲಿಯೂ ಕತ್ತಲಾಯಿತೆಂದು ತಡವರಿಸುತ್ತಾ ಇರುವಿರಿ; ನೀವು ಮಾಡುವ ಯಾವ ಕೆಲಸವೂ ಕೈಗೂಡುವುದಿಲ್ಲ. ಅನ್ಯರು ಯಾವಾಗಲೂ ನಿಮ್ಮನ್ನು ಪೀಡಿಸುತ್ತಾ ನಿಮ್ಮ ಸೊತ್ತನ್ನು ಸೂರೆಮಾಡುತ್ತಾ ಇರುವರು; ತಪ್ಪಿಸುವವರು ಯಾರೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5641', '5', '28', '30', 'ನೀವು ಮದುವೆಮಾಡಿಕೊಂಡ ಸ್ತ್ರೀಯನ್ನು ಮತ್ತೊಬ್ಬನು ಮಾನಭಂಗಪಡಿಸುವನು; ನೀವು ಕಟ್ಟಿಕೊಂಡ ಮನೆಯಲ್ಲಿ ಮತ್ತೊಬ್ಬನು ವಾಸಮಾಡುವನು; ನೀವು ಮಾಡಿಕೊಂಡ ದ್ರಾಕ್ಷಿತೋಟದ ಬೆಳೆಯು ನಿಮಗೆ ದೊರೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5642', '5', '28', '31', 'ನಿಮ್ಮ ದನಗಳನ್ನು ನಿಮ್ಮ ಕಣ್ಣು ಮುಂದೆ ಕೊಯ್ಯುವರು; ಅವುಗಳ ಮಾಂಸವು ನಿಮಗೆ ಸಿಕ್ಕುವುದಿಲ್ಲ. ನಿಮ್ಮ ಕತ್ತೆಯನ್ನು ನಿಮ್ಮ ಮುಂದೆಯೇ ಬಲಾತ್ಕಾರದಿಂದ ಹಿಡಿದುಕೊಂಡುಹೋಗುವರು. ಕೇಳಿದರೆ ನಿಮಗೆ ಹಿಂದಕ್ಕೆ ಕೊಡುವುದಿಲ್ಲ. ನಿಮ್ಮ ಆಡು ಮತ್ತು ಕುರಿಗಳು ಶತ್ರುಗಳ ಪಾಲಾಗುವವು. ನಿಮಗೆ ರಕ್ಷಕರು ಯಾರೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5643', '5', '28', '32', 'ನಿಮ್ಮ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ನಿಮ್ಮ ಮುಂದೆಯೇ ಹಿಡಿದು ಅನ್ಯರಿಗೆ ವಶಪಡಿಸುವರು; ನೀವು ಹಗಲೆಲ್ಲಾ ಅವರನ್ನು ಕಾಣಬೇಕೆಂದು ಹಂಬಲಿಸುತ್ತಾ ಕಂಗೆಡುವಿರಿ; ಆದರೆ ನಿಮ್ಮ ಪ್ರಯತ್ನವೇನೂ ಸಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5644', '5', '28', '33', 'ನಿಮಗೆ ಗುರುತೇ ಇಲ್ಲದ ಜನಾಂಗದವರು ಬಂದು ನಿಮ್ಮ ದೇಶದ ಬೆಳೆಯನ್ನೂ ಮತ್ತು ನಿಮ್ಮ ಕಷ್ಟಾರ್ಜಿತವನ್ನೂ ತಿಂದುಬಿಡುವರು. ನೀವಾದರೋ ಯಾವಾಗಲೂ ಹಿಂಸೆಗೂ ಬಲಾತ್ಕಾರಕ್ಕೂ ಗುರಿಯಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5645', '5', '28', '34', 'ನಿಮ್ಮ ಮುಂದೆ ನಡೆಯುವ ಸಂಗತಿಗಳ ದೆಸೆಯಿಂದ ಹುಚ್ಚರಾಗಿ ಹೋಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5646', '5', '28', '35', '¶ ಯೆಹೋವನು ನಿಮ್ಮ ಮೊಣಕಾಲುಗಳಲ್ಲಿಯೂ, ತೊಡೆಗಳಲ್ಲಿಯೂ ಮತ್ತು ಅಂಗಾಲು ಮೊದಲುಗೊಂಡು ನಡುನೆತ್ತಿಯ ವರೆಗೂ ವಾಸಿಯಾಗದ ಕೆಟ್ಟ ಹುಣ್ಣುಗಳನ್ನು ಹುಟ್ಟಿಸಿ ಬಾಧಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5647', '5', '28', '36', 'ನಿಮಗೂ ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೂ ಗೊತ್ತಿಲ್ಲದ ಜನಾಂಗದವರ ದೇಶಕ್ಕೆ ಯೆಹೋವನು ನಿಮ್ಮನ್ನೂ ಮತ್ತು ನೀವು ನೇಮಿಸಿಕೊಳ್ಳುವ ಅರಸರನ್ನೂ ಒಯ್ಯುವನು; ಅಲ್ಲಿ ನೀವು ಮರದ ದೇವರುಗಳನ್ನೂ ಮತ್ತು ಕಲ್ಲಿನ ದೇವರುಗಳನ್ನೂ ಸೇವಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5648', '5', '28', '37', 'ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ನಡೆಸುವ ಜನಾಂಗಗಳಲ್ಲಿ ನೀವು ಭೀಕರತೆಗೂ, ಗಾದೆಗೂ ಮತ್ತು ಪರಿಹಾಸ್ಯಕ್ಕೂ ಗುರಿಯಾಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5649', '5', '28', '38', '¶ ನೀವು ಹೊಲದಲ್ಲಿ ಎಷ್ಟು ಬೀಜವನ್ನು ಬಿತ್ತಿದ್ದರೂ ಮಿಡತೆಯ ದಂಡು ಬಂದು ಅದನ್ನು ತಿಂದು ಬಿಡುವುದರಿಂದ ನಿಮಗೆ ದೊರೆಯುವ ಬೆಳೆ ಅತ್ಯಲ್ಪವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5650', '5', '28', '39', 'ನೀವು ದ್ರಾಕ್ಷಿ ವ್ಯವಸಾಯವನ್ನು ಎಷ್ಟು ಮಾಡಿದರೂ ಅದರ ಹಣ್ಣುಗಳನ್ನು ಹುಳಗಳೇ ತಿಂದುಹಾಕುವುದರಿಂದ ನೀವು ಅದರ ಸಾರವನ್ನು ರುಚಿನೋಡಲು ಆಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5651', '5', '28', '40', 'ನಿಮ್ಮ ಎಲ್ಲಾ ಪ್ರದೇಶಗಳಲ್ಲಿ ಎಣ್ಣೇಮರಗಳು ಎಷ್ಟಿದ್ದರೂ ಅವುಗಳ ಕಾಯಿಗಳು ಉದುರಿಹೋಗುವುದರಿಂದ ನೀವು ಎಣ್ಣೆಯನ್ನು ಮೈಗೆ ಹಚ್ಚಿಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5652', '5', '28', '41', 'ನಿಮಗೆ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳು ಎಷ್ಟು ಹುಟ್ಟಿದರೂ ಅವರು ಸೆರೆಯವರಾಗಿ ಒಯ್ಯಲ್ಪಡುವುದರಿಂದ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5653', '5', '28', '42', 'ನಿಮ್ಮ ಎಲ್ಲಾ ಮರಗಳೂ ಮತ್ತು ಪೈರುಗಳೂ ಮಿಡತೆಯ ಪಾಲಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5654', '5', '28', '43', 'ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿರುವ ಅನ್ಯರು ನಿಮಗಿಂತಲೂ ಹೆಚ್ಚೆಚ್ಚಾಗಿ ಅಭಿವೃದ್ಧಿಗೆ ಬರುವರು; ನೀವೋ ಕಡಿಮೆಯಾಗುತ್ತಾ ಹೀನಸ್ಥಿತಿಗೆ ಬರುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5655', '5', '28', '44', 'ಅವರು ನಿಮಗೆ ಸಾಲಕೊಡುವರೇ ಹೊರತು ನೀವು ಅವರಿಗೆ ಸಾಲ ಕೊಡುವುದಿಲ್ಲ. ನೀವು ಅವರಿಗೆ ಅಧೀನರಾಗುವಿರಿ; ಅವರು ನಿಮಗೆ ಶಿರಸ್ಸಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5656', '5', '28', '45', '¶ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತಿಗೆ ಕಿವಿಗೊಡದೆಯೂ, ಆತನು ನೇಮಿಸಿದ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಅನುಸರಿಸದೆಯೂ ಹೋದುದರಿಂದ ಈ ಎಲ್ಲಾ ಅಶುಭಗಳು ನಿಮಗೆ ಪ್ರಾಪ್ತವಾಗಿ ನಿಮ್ಮನ್ನು ಹಿಂದಟ್ಟಿ ಹಿಡಿದು ಕಡೆಗೆ ನಾಶಮಾಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5657', '5', '28', '46', 'ಇವು ನಿಮಗೂ ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ಯಾವಾಗಲೂ ಪ್ರಾಪ್ತವಾಗುತ್ತಾ ಎಲ್ಲರಿಗೂ ಎಚ್ಚರಿಕೆಯನ್ನೂ ಮತ್ತು ಬೆರಗನ್ನೂ ಉಂಟುಮಾಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5658', '5', '28', '47', '¶ ನಿಮಗೆ ಸರ್ವಸಮೃದ್ಧಿಯುಂಟಾದ ಕಾಲದಲ್ಲಿಯೂ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಹರ್ಷಾನಂದಗಳುಳ್ಳವರಾಗಿ ಸೇವಿಸದೆ ಹೋದುದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5659', '5', '28', '48', 'ಯೆಹೋವನು ನಿಮ್ಮ ಮೇಲೆ ಶತ್ರುಗಳನ್ನು ಬರಮಾಡುವನು; ಆಗ ನೀವು ಹಸಿವೆ, ಬಾಯಾರಿಕೆಗಳುಳ್ಳವರಾಗಿ, ಬಟ್ಟೆಯೂ ಮತ್ತು ಏನೂ ಇಲ್ಲದವರಾಗಿ ಆ ಶತ್ರುಗಳಿಗೇ ಸೇವಕರಾಗಬೇಕಾಗುವುದು. ಯೆಹೋವನು ಕಬ್ಬಿಣದ ನೊಗವನ್ನು ಹೇರಿಸಿ ನಿಮ್ಮನ್ನು ನಾಶಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5660', '5', '28', '49', 'ರಣಹದ್ದು ಹೇಗೆ ದೂರದಿಂದ ಹಾರಿಬರುವುದೋ ಹಾಗೆಯೇ ನಿಮಗೆ ತಿಳಿಯದ ಭಾಷೆಯನ್ನಾಡುವ ಒಂದು ಜನಾಂಗವು ನಿಮ್ಮ ಮೇಲೆ ಬರುವಂತೆ ಯೆಹೋವನು ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5661', '5', '28', '50', 'ಆ ಜನಾಂಗದವರು ಕ್ರೂರಮುಖವುಳ್ಳವರಾಗಿ ನಿಮ್ಮನ್ನು ವೃದ್ಧರೆಂದು ಮರ್ಯಾದೆ ತೋರಿಸುವುದಿಲ್ಲ ಮತ್ತು ಚಿಕ್ಕವರೆಂದು ಕನಿಕರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5662', '5', '28', '51', 'ಅವರು ನಿಮ್ಮ ದನಗಳನ್ನೂ ಮತ್ತು ಬೆಳೆಗಳನ್ನೂ ತಿಂದುಬಿಟ್ಟು ನಿಮಗೆ ಧಾನ್ಯವನ್ನಾಗಲಿ, ದ್ರಾಕ್ಷಾರಸವನ್ನಾಗಲಿ, ಎಣ್ಣೆಯನ್ನಾಗಲಿ, ದನ ಮತ್ತು ಕುರಿಗಳ ಸಂತಾನವನ್ನಾಗಲಿ ಉಳಿಸದೆ ನಿಮ್ಮನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5663', '5', '28', '52', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಟ್ಟಿರುವ ದೇಶದ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಿಗೂ ಅವರು ಮುತ್ತಿಗೆಹಾಕಿ, ನೀವು ನಂಬಿಕೊಂಡಿದ್ದ ಎತ್ತರವಾದ ಕೊತ್ತಲುಗಳುಳ್ಳ ಗೋಡೆಗಳನ್ನು ಕೆಡವಿಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5664', '5', '28', '53', 'ಶತ್ರುಗಳು ನಿಮ್ಮ ಪಟ್ಟಣಗಳಿಗೆ ಮುತ್ತಿಗೆ ಹಾಕಿ ನಿಮ್ಮನ್ನು ಇಕ್ಕಟ್ಟಿಗೆ ಸಿಕ್ಕಿಸುವುದರಿಂದ ನೀವು ನಿಮ್ಮ ಸಂತಾನವನ್ನೇ ಅಂದರೆ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಟ್ಟಿರುವ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳ ಮಾಂಸವನ್ನೇ ತಿನ್ನುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5665', '5', '28', '54', 'ನಿಮ್ಮಲ್ಲಿ ಮೃದುಸ್ವಭಾವಿಯೂ ಮತ್ತು ಸೂಕ್ಷ್ಮಗುಣವುಳ್ಳವನು ಆಗಿರುವ ಸಹೋದರನು ಆಹಾರಕ್ಕಾಗಿ ತನ್ನ ಸಹೋದರ, ಪ್ರೀತಿಯ ಹೆಂಡತಿ ಮತ್ತು ತನ್ನ ಮಕ್ಕಳನ್ನು ದ್ವೇಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5666', '5', '28', '55', 'ಶತ್ರುಗಳು ನಿಮ್ಮ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಿಗೆ ಮುತ್ತಿಗೆಹಾಕಿ, ನಿಮ್ಮನ್ನು ಇಕ್ಕಟ್ಟಿಗೆ ಸಿಕ್ಕಿಸುವ ಕಾಲದಲ್ಲಿ ತನಗೆ ತಿನ್ನಲಿಕ್ಕೆ ಏನೂ ಉಳಿಯದೆ ಹೋಗುವುದರಿಂದ ಅವನು ತನ್ನ ಮಕ್ಕಳ ಮಾಂಸವನ್ನು ತಾನೇ ತಿನ್ನಬೇಕೆಂದು ಅಣ್ಣತಮ್ಮಂದಿರಿಗೂ, ಪ್ರಾಣಪ್ರಿಯಳಾದ ಹೆಂಡತಿಗೂ ಮತ್ತು ಉಳಿದ ಮಕ್ಕಳಿಗೂ ಕೋಪಗೊಂಡವನಂತೆ ನಟಿಸುತ್ತಾ ಆ ಮಾಂಸದಲ್ಲಿ ಅವರಿಗೆ ಸ್ವಲ್ಪವನ್ನಾದರೂ ಕೊಡದೆ ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5667', '5', '28', '56', 'ಶತ್ರುಗಳು ನಿಮ್ಮ ಪಟ್ಟಣಗಳಿಗೆ ಮುತ್ತಿಗೆ ಹಾಕಿ, ನಿಮ್ಮನ್ನು ಬಹಳವಾಗಿ ಹಿಂಸಿಸುವ ಕಾಲದಲ್ಲಿ ಕೋಮಲತೆಯ ಮತ್ತು ಅತಿಸೂಕ್ಷ್ಮತೆಯ ದೆಸೆಯಿಂದ ಅಂಗಾಲನ್ನೂ ನೆಲಕ್ಕೆ ಇಡದವಳಾದ ಸ್ತ್ರೀಯು ತಿನ್ನಲಿಕ್ಕೆ ಏನೂ ಇಲ್ಲದವಳಾಗಿ, ನರಳುವಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5668', '5', '28', '57', 'ತಾನು ಆಗಲೇ ಹೆತ್ತ ಮಗುವಿನ ಮಾಂಸವನ್ನೂ ರಹಸ್ಯವಾಗಿ ತಿನ್ನಬೇಕೆಂದು ಯೋಚಿಸಿ, ಪ್ರಾಣಪ್ರಿಯನಾದ ಗಂಡನಿಗೂ, ಮಕ್ಕಳಿಗೂ ತಿಳಿಯದಂತೆ ಆ ಕಾರ್ಯವನ್ನು ಮಾಡುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5669', '5', '28', '58', '¶ ಈ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವ ಧರ್ಮಶಾಸ್ತ್ರವಾಕ್ಯಗಳನ್ನೆಲ್ಲಾ ನೀವು ಅನುಸರಿಸದೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೆಂಬ ಮಹಾಮಹಿಮೆಯುಳ್ಳ ಅದ್ಭುತ ನಾಮದಲ್ಲಿ ನೀವು ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ ನಡೆಯದೆ ಹೋದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5670', '5', '28', '59', 'ಆತನು ನಿಮಗೂ, ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೂ ದೀರ್ಘಕಾಲವಿರುವ ಬಹುಭಯಂಕರವಾದ ಉಪದ್ರವಗಳನ್ನು ಬರಮಾಡುವನು. ಬಹುಕಾಲದವರೆಗೂ ವಾಸಿಯಾಗದ ಘೋರ ವ್ಯಾಧಿಗಳಿಂದ ನಿಮ್ಮನ್ನು ಬಾಧಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5671', '5', '28', '60', 'ನೀವು ಹೆದರಿಕೊಳ್ಳುತ್ತಿದ್ದ ಐಗುಪ್ತದೇಶದ ರೋಗಗಳನ್ನೆಲ್ಲಾ ತಿರುಗಿ ನಿಮ್ಮ ಮೇಲೆ ಬರಮಾಡುವನು; ಅವು ನಿಮ್ಮನ್ನು ಅಂಟಿಕೊಂಡೇ ಇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5672', '5', '28', '61', 'ಇಷ್ಟು ಮಾತ್ರವಲ್ಲದೆ ಈ ಧರ್ಮಶಾಸ್ತ್ರಗ್ರಂಥದಲ್ಲಿ ಬರೆಯದೆ ಇರುವ ವಿಧವಿಧವಾದ ರೋಗಗಳನ್ನೂ ಮತ್ತು ವ್ಯಾಧಿಗಳನ್ನೂ ನಿಮ್ಮ ಮೇಲೆ ಬರಮಾಡಿ ನಿಮ್ಮನ್ನು ನಾಶಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5673', '5', '28', '62', 'ನಕ್ಷತ್ರಗಳಷ್ಟು ಅಸಂಖ್ಯರಾಗಿರುವ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತಿನಲ್ಲಿ ಲಕ್ಷ್ಯವಿಡದೆ ಹೋಗುವುದರಿಂದ ಸ್ವಲ್ಪ ಜನರಾಗಿಯೇ ಉಳಿಯುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5674', '5', '28', '63', 'ಹೇಗೆ ಯೆಹೋವನು ಈಗ ನಿಮ್ಮನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸುವುದರಲ್ಲಿಯೂ, ಹೆಚ್ಚಿಸುವುದರಲ್ಲಿಯೂ ಸಂತೋಷಪಡುತ್ತಾನೋ ಹಾಗೆಯೇ ಆಗ ನಿಮ್ಮನ್ನು ಕೆಡಿಸಿ ನಾಶಮಾಡುವುದರಲ್ಲಿ ಸಂತೋಷಪಟ್ಟು, ನೀವು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗುವ ದೇಶದೊಳಗಿಂದ ನಿಮ್ಮನ್ನು ಕಿತ್ತುಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5675', '5', '28', '64', 'ಭೂಮಂಡಲದ ಚತುರ್ದಿಕ್ಕುಗಳಲ್ಲಿರುವ ಎಲ್ಲಾ ಜನಾಂಗಗಳಲ್ಲಿಯೂ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಚದರಿಸುವನು. ಅಲ್ಲಿ ನಿಮಗಾಗಲಿ ಅಥವಾ ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗಾಗಲಿ ಗೊತ್ತಿಲ್ಲದ ಮರದ ದೇವರುಗಳನ್ನೂ ಕಲ್ಲಿನ ದೇವರುಗಳನ್ನೂ ಪೂಜಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5676', '5', '28', '65', 'ಆ ದೇಶಗಳಲ್ಲಿ ನಿಮಗೆ ಯಾವ ವಿಶ್ರಾಂತಿಯೂ ದೊರೆಯುವುದಿಲ್ಲ; ಸ್ವಲ್ಪ ಹೊತ್ತು ಅಂಗಾಲಿಡುವುದಕ್ಕೂ ನಿಮಗೆ ಸ್ಥಳಸಿಕ್ಕುವುದಿಲ್ಲ. ನೀವು ನಡುಗುವ ಹೃದಯವುಳ್ಳವರಾಗಿಯೂ, ದಿಕ್ಕುತೋರದೆ ಕಂಗೆಟ್ಟವರಾಗಿಯೂ, ಮನಗುಂದಿದವರಾಗಿಯೂ ಇರುವಂತೆ ಯೆಹೋವನು ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5677', '5', '28', '66', 'ಬದುಕುವೆವೋ ಇಲ್ಲವೋ ಎಂಬುದಾಗಿ ಅನುಮಾನಪಟ್ಟು ನೀವು ಹಗಲಿರುಳು ಪ್ರಾಣಭಯದಲ್ಲಿರುವಿರಿ; ಪ್ರಾಣದ ಮೇಲಣ ನಂಬಿಕೆಯನ್ನು ಬಿಟ್ಟೇಬಿಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5678', '5', '28', '67', 'ಮನಸ್ಸಿನಲ್ಲಿ ಯಾವಾಗಲೂ ಪ್ರಾಣಭಯವಿರುವುದರಿಂದಲೂ ಕಣ್ಣಿನಿಂದ ಭಯಂಕರವಾದ ಸಂಗತಿಗಳನ್ನು ನೋಡುವುದರಿಂದಲೂ ನೀವು ಹೊತ್ತಾರೆಯಲ್ಲಿ, “ಅಯ್ಯೋ, ಅಯ್ಯೋ ಸಾಯಂಕಾಲ ಯಾವಾಗ ಬರುವುದೋ” ಎಂದೂ, ಸಾಯಂಕಾಲದಲ್ಲಿ, “ಅಯ್ಯೋ, ಅಯ್ಯೋ! ಬೆಳಿಗ್ಗೆ ಯಾವಾಗ ಬರುವುದೋ” ಎಂದು ಕೊರಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5679', '5', '28', '68', 'ನೀವು ಐಗುಪ್ತದೇಶವನ್ನು ತಿರುಗಿ ಎಂದಿಗೂ ನೋಡುವುದಿಲ್ಲವೆಂದು ಯೆಹೋವನು ಹೇಳಿದ್ದರೂ ಆತನು ನಿಮ್ಮನ್ನು ಹಡಗುಗಳನ್ನೇರಿಸಿ ಅಲ್ಲಿಗೆ ತಿರುಗಿ ಹೋಗ ಮಾಡುವನು. ಅಲ್ಲಿ ನೀವು ಶತ್ರುಗಳಿಗೆ ನಿಮ್ಮನ್ನು ದಾಸದಾಸಿಯರನ್ನಾಗಿ ಮಾರಿಕೊಳ್ಳಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸಿದರೂ ಯಾರೂ ನಿಮ್ಮನ್ನು ಕೊಂಡುಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5680', '5', '29', '1', '¶ ಯೆಹೋವನು ಹೋರೇಬಿನಲ್ಲಿ ಇಸ್ರಾಯೇಲರೊಡನೆ ಮಾಡಿದ ನಿಬಂಧನೆ ಅಲ್ಲದೆ, ಆತನು ಮೋವಾಬ್ಯರ ದೇಶದಲ್ಲಿ ಅವರೊಡನೆ ಮಾಡಬೇಕೆಂದು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ ಒಡಂಬಡಿಕೆಯ ವಚನಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5681', '5', '29', '2', '¶ ಮೋಶೆ ಇಸ್ರಾಯೇಲರನ್ನು ಕರೆದು, “ಯೆಹೋವನು ಐಗುಪ್ತದೇಶದಲ್ಲಿ ನಿಮ್ಮ ಕಣ್ಣುಮುಂದೆ ಫರೋಹನಿಗೂ, ಅವನ ಪರಿವಾರದವರಿಗೂ ಮತ್ತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('5682', '5', '29', '3', 'ಸಮಸ್ತ ಪ್ರಜೆಗಳಿಗೂ ಮಾಡಿದವುಗಳನ್ನು ನೋಡಿದ್ದೀರಿ. ಮಹಾಪರಿಶೋಧನೆ, ಉತ್ಪಾತ ಮತ್ತು ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನೀವು ನೋಡೇ ನೋಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5683', '5', '29', '4', 'ಆದರೂ ಗ್ರಹಿಸುವ ಬುದ್ಧಿ, ನೋಡುವ ಕಣ್ಣು ಮತ್ತು ಕೇಳುವ ಕಿವಿ ಇವುಗಳನ್ನು ಯೆಹೋವನು ಇಂದಿನವರೆಗೂ ನಿಮಗೆ ಅನುಗ್ರಹಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5684', '5', '29', '5', 'ನಲ್ವತ್ತು ವರ್ಷ ನಾನು ನಿಮ್ಮನ್ನು ಅರಣ್ಯದಲ್ಲಿ ನಡೆಸಿಕೊಂಡು ಬಂದಿದ್ದೇನೆ. ನಿಮ್ಮ ಮೈಮೇಲಿದ್ದ ಉಡುಪು ಹರಿಯಲ್ಲಿಲ್ಲ ಅಥವಾ ಕಾಲಿನಲ್ಲಿದ್ದ ಕೆರವಾಗಲಿ ಸವೆದು ಹೋಗಲಿಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('5685', '5', '29', '6', 'ನೀವು ರೊಟ್ಟಿಯನ್ನು ತಿನ್ನಲಿಲ್ಲ, ದ್ರಾಕ್ಷಾರಸವನ್ನಾಗಲಿ ಯಾವ ಮದ್ಯವನ್ನಾಗಲಿ ಕುಡಿಯಲೇ ಇಲ್ಲ. ಯೆಹೋವನೇ ನಿಮ್ಮ ದೇವರು ಎಂಬುದು ನಿಮಗೆ ತಿಳಿಯಬೇಕೆಂಬ ಉದ್ದೇಶದಿಂದ ಹೀಗಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5686', '5', '29', '7', 'ನೀವು ಈ ಸ್ಥಳಕ್ಕೆ ಬಂದಾಗ ಹೆಷ್ಬೋನಿನ ಅರಸನಾದ ಸೀಹೋನನೂ, ಬಾಷಾನಿನ ಅರಸನಾದ ಓಗನೂ ನಮ್ಮೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಬರಲಾಗಿ ನಾವು ಅವರನ್ನು ಸೋಲಿಸಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5687', '5', '29', '8', 'ಅವರ ರಾಜ್ಯಗಳನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ರೂಬೇನ್ಯರಿಗೂ, ಗಾದ್ಯರಿಗೂ ಹಾಗು ಮನಸ್ಸೆ ಕುಲದವರಲ್ಲಿ ಅರ್ಧಜನರಿಗೂ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟೆವಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5688', '5', '29', '9', 'ಈ ಸಂಗತಿಗಳನ್ನೆಲ್ಲಾ ನೀವು ಜ್ಞಾಪಕಮಾಡಿಕೊಂಡು ಈ ಒಡಂಬಡಿಕೆಯ ವಾಕ್ಯಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕು; ಆಗ ನೀವು ನಡಿಸುವ ಎಲ್ಲಾ ಕೆಲಸಗಳಲ್ಲಿಯೂ ಜಾಣರಾಗಿ ಅಭಿವೃದ್ಧಿಹೊಂದುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5689', '5', '29', '10', 'ಇಸ್ರಾಯೇಲ್ ಪುರುಷರೇ, ನೀವೆಲ್ಲರೂ ಈಹೊತ್ತು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಂತಿರುವುದಕ್ಕೆ ಕಾರಣವೇನೆಂದರೆ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಹೇಳಿದಂತೆ ನಿಮ್ಮ ಪ್ರಧಾನರು, ಗೋತ್ರದವರು, ಹಿರಿಯರು, ಅಧಿಕಾರಿಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5690', '5', '29', '11', 'ಹೆಂಗಸರು, ಮಕ್ಕಳು, ನಿಮ್ಮ ಪಾಳೆಯದಲ್ಲಿರುವ ಅನ್ಯರಾದ ಕಟ್ಟಿಗೆ ಒಡೆಯುವವರು ಮತ್ತು ನೀರು ಸೇದುವವರು ಮುಂತಾದ ಆಳುಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5691', '5', '29', '12', 'ಹೀಗೆ ನಿಮ್ಮೆಲ್ಲರ ಸಂಗಡ ಈ ಹೊತ್ತು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ಒಂದು ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಳ್ಳುತ್ತಾನೆ. ನೀವು ಅದರಲ್ಲಿ ಸೇರುವುದಕ್ಕಾಗಿ ಕೂಡಿಬಂದಿದ್ದೀರಿ. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಹೇಳಿದಂತೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5692', '5', '29', '13', 'ನಿಮ್ಮ ಪೂರ್ವಿಕರಾದ ಅಬ್ರಹಾಮ್, ಇಸಾಕ್ ಮತ್ತು ಯಾಕೋಬರಿಗೆ ವಾಗ್ದಾನ ಮಾಡಿದಂತೆಯೂ ನಿಮ್ಮನ್ನು ತನಗೆ ಸ್ವಕೀಯಜನರನ್ನಾಗಿಯೂ, ತನ್ನನ್ನು ನಿಮಗೆ ದೇವರನ್ನಾಗಿಯೂ ಸ್ಥಾಪಿಸಿಕೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5693', '5', '29', '14', '¶ “ಆತನು ಈ ಒಡಂಬಡಿಕೆಯನ್ನು ಕೇವಲ ನಮ್ಮೊಡನೆ ಮಾಡಿಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5694', '5', '29', '15', 'ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಿದ್ಧರಾಗಿ ನಿಂತಿರುವ ನಮ್ಮೊಡನೆ ಮತ್ತು ಮುಂದೆ ಹುಟ್ಟುವ ನಮ್ಮ ಸಂತತಿಯವರೊಡನೆಯೂ ಪ್ರಮಾಣಪೂರ್ವಕವಾದ ಈ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಳ್ಳುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5695', '5', '29', '16', 'ನಾವು ಐಗುಪ್ತದೇಶದಲ್ಲಿ ವಾಸಮಾಡಿದ್ದೂ ಹಾಗೂ ಅನೇಕ ಜನಾಂಗಗಳ ಪ್ರದೇಶಗಳನ್ನು ದಾಟಿಬಂದದ್ದೂ ನಿಮಗೆ ತಿಳಿದೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5696', '5', '29', '17', 'ಆ ಜನಾಂಗಗಳಲ್ಲಿ ನಡೆಯುವ ಅಸಹ್ಯವಾದ ಆಚಾರಗಳನ್ನೂ ಹಾಗು ಅವರು ಮರ, ಕಲ್ಲು, ಬೆಳ್ಳಿ ಮತ್ತು ಬಂಗಾರ ಇವುಗಳಿಂದ ಮಾಡಿಕೊಂಡು ಪೂಜಿಸುವ ಬೊಂಬೆಗಳನ್ನೂ ನೋಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5697', '5', '29', '18', '¶ “ಎಚ್ಚರಿಕೆಯಿಂದಿರಿ, ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಬಿಟ್ಟು ಆ ಜನಾಂಗಗಳ ದೇವರುಗಳನ್ನು ಸೇವಿಸುವ ಯಾವ ಕುಲವಾಗಲಿ, ಕುಟುಂಬವಾಗಲಿ, ಸ್ತ್ರೀಯರಾಗಲಿ, ಪುರುಷರಾಗಲಿ ನಿಮ್ಮಲ್ಲಿ ಇರಲೇ ಬಾರದು; ನಿಮ್ಮಲ್ಲಿ ಯಾವ ವಿಷದ ಬಳ್ಳಿಯ ಬೇರೂ ಇರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5698', '5', '29', '19', 'ಶಾಪದಿಂದ ಕೂಡಿರುವ ಈ ಪ್ರತಿಜ್ಞೆಯನ್ನು ಕೇಳಿದ ಯಾವನಾದರೂ ತನ್ನೊಳಗೆ, ‘ನಾನು ಹಟವನ್ನು ಹಿಡಿದು ಅವಿಧೇಯನಾದರೂ ನನಗೆ ಕ್ಷೇಮವಾಗಿಯೇ ಇರುವುದು’ ಅಂದುಕೊಂಡು ಹಿಗ್ಗಬಾರದು. ಹಾಗೆ ಮಾಡುವವನು ದೋಷಿಗಳಿಗೂ ಮತ್ತು ನಿರ್ದೋಷಿಗಳಿಗೂ ನಾಶನವನ್ನು ಉಂಟುಮಾಡುವವನಾಗಿರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5699', '5', '29', '20', 'ಯೆಹೋವನು ಅಂಥವನನ್ನು ಎಂದಿಗೂ ಕ್ಷಮಿಸದೆ ಬಹಳ ಮಹಾಕೋಪದಿಂದ, ತನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳುವವನಾಗಿ ಈ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವ ಎಲ್ಲಾ ಶಾಪೋಕ್ತಿಗಳಿಗೂ ಅವನನ್ನು ಗುರಿಪಡಿಸಿ ಅವನ ಹೆಸರನ್ನು ಭೂಮಿಯ ಮೇಲೆ ಇಲ್ಲದಂತೆ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5700', '5', '29', '21', 'ಈ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವ ನಿಬಂಧನೆಯನ್ನು ಮೀರುವವರಿಗೆ ಉಂಟಾಗುವ ಶಾಪಗಳು ಅವನಲ್ಲಿ ನೆರವೇರಲೆಂದು ಯೆಹೋವನು ಅವನನ್ನು ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಕುಲಗಳಿಂದ ಪ್ರತ್ಯೇಕಿಸಿ ದಂಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5701', '5', '29', '22', '¶ “ಮುಂದೆ ಹುಟ್ಟುವ ನಿಮ್ಮ ಸಂತತಿಯವರೂ ದೇಶಾಂತರಗಳಿಂದ ಬರುವ ಅನ್ಯರೂ ನಿಮ್ಮ ದೇಶಕ್ಕೆ ಯೆಹೋವನು ಉಂಟುಮಾಡಿದ ರೋಗ ಮತ್ತು ಉಪದ್ರವಗಳನ್ನು ಕಂಡು ಆಶ್ಚರ್ಯಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5702', '5', '29', '23', 'ಎಲ್ಲಾ ಜನಾಂಗಗಳವರೂ ನಿಮ್ಮ ದೇಶವು ಯಾವ ವ್ಯವಸಾಯವೂ ಇಲ್ಲದೆ, ಹುಲ್ಲಾದರೂ ಬೆಳೆಯದೆ, ಹಾಳುಬಿದ್ದಿರುವುದನ್ನು ಕಾಣುವರು. ಯೆಹೋವನು ಕೋಪ ಮತ್ತು ರೋಷದಿಂದ ಕೆಡವಿದ ಸೊದೋಮ್ ಮತ್ತು ಗೊಮೋರ, ಅದ್ಮಾ ಮತ್ತು ಚೆಬೋಯಿಮ್ ಎಂಬ ಪಟ್ಟಣಗಳ ಪ್ರದೇಶದಂತೆ ಸುಟ್ಟು ಹೋಗಿ, ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿಯೂ ಗಂಧಕ ಉಪ್ಪುಗಳಿಂದ ತುಂಬಿರುವುದನ್ನು ಕಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5703', '5', '29', '24', '‘ಯೆಹೋವನು ಈ ದೇಶಕ್ಕೆ ಹೀಗೆ ಮಾಡಿದ್ದೇಕೆ? ಇಂಥ ಕೋಪಾಗ್ನಿಗೆ ಕಾರಣವೇನಿದ್ದೀತು?’ ಎಂಬುದಾಗಿ ವಿಚಾರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5704', '5', '29', '25', 'ಅದಕ್ಕೆ ಜನರು, ‘ಈ ದೇಶದವರ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನು ಅವರನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಬಿಡಿಸಿದ ಮೇಲೆ ಅವರೊಡನೆ ಮಾಡಿದ ಒಡಂಬಡಿಕೆಯನ್ನು ಅವರು ಉಲ್ಲಂಘಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5705', '5', '29', '26', 'ಅವರು ತಮಗೆ ನೇಮಿಸಲ್ಪಡದೆಯೂ ಮತ್ತು ಗೊತ್ತಿಲ್ಲದೆಯೂ ಇದ್ದ ಇತರ ದೇವರುಗಳನ್ನು ಸೇವಿಸಿ ಪೂಜಿಸಿದ್ದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5706', '5', '29', '27', 'ಯೆಹೋವನು ಅವರ ದೇಶದ ಮೇಲೆ ಕೋಪಮಾಡಿ, ಈ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವ ಶಾಪಗಳನ್ನು ಅವರ ಮೇಲೆ ಬರಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5707', '5', '29', '28', 'ಅವನು ಮಹಾಕೋಪೋದ್ರೇಕದಿಂದ ಆ ಜನರನ್ನು ದೇಶದಿಂದ ಕಿತ್ತುಹಾಕಿ, ಈಗ ಅನುಭವಕ್ಕೆ ಬಂದಿರುವಂತೆ ದೇಶಾಂತರದಲ್ಲಿ ಹಾಕಿಬಿಟ್ಟನು’ ಎಂದು ಉತ್ತರ ಕೊಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5708', '5', '29', '29', '¶ “ರಹಸ್ಯವಾದವುಗಳು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನವು; ಆದರೆ ಆತನಿಂದ ಪ್ರಕಟವಾದವುಗಳು ಸದಾ ನಮ್ಮ ಮತ್ತು ನಮ್ಮ ಸಂತತಿಯವರ ಪಾಲಾಗಿರುವುದರಿಂದ ನಾವು ಈ ಧರ್ಮಶಾಸ್ತ್ರನಿಯಮಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕಾದ ಹಂಗಿನಲ್ಲಿದ್ದೇವೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('5709', '5', '30', '1', '¶ ನಾನು ನಿಮ್ಮ ಮುಂದೆ ಇಟ್ಟಿರುವ ಆಶೀರ್ವಾದವೂ ಮತ್ತು ಶಾಪವೂ ನಿಮ್ಮ ಅನುಭವಕ್ಕೆ ಬಂದಾಗ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಚದರಿಸಿರುವ ದೇಶಗಳಲ್ಲಿ ನೀವು ಇವುಗಳನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5710', '5', '30', '2', 'ನಿಮ್ಮ ಮಕ್ಕಳ ಸಹಿತವಾಗಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಶ್ರಯಕ್ಕೆ ತಿರುಗಿ ಬಂದು, ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ಆತನ ಮಾತುಗಳಿಗೆ ಸಂಪೂರ್ಣವಾದ ಹೃದಯದಿಂದಲೂ, ಮನಸ್ಸಿನಿಂದಲೂ ವಿಧೇಯರಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5711', '5', '30', '3', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ದುರವಸ್ಥೆಯಿಂದ ನಿಮ್ಮನ್ನು ತಪ್ಪಿಸಿ, ನಿಮ್ಮನ್ನು ಕನಿಕರಿಸಿ, ತಾನು ನಿಮ್ಮನ್ನು ಚದರಿಸಿರುವ ಎಲ್ಲಾ ದೇಶಗಳಿಂದ ಪುನಃ ಕೂಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5712', '5', '30', '4', 'ನಿಮ್ಮಲ್ಲಿ ಯಾರಾದರೂ ಭೂಲೋಕದ ಕಟ್ಟಕಡೆಯವರೆಗೆ ಒಯ್ಯಲ್ಪಟ್ಟರೂ, ಅಲ್ಲಿಂದಲೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಅವರನ್ನೂ ಕರೆದುಕೊಂಡು ಬರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5713', '5', '30', '5', 'ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಸ್ವತ್ತಾಗಿದ್ದ ದೇಶದಲ್ಲಿ ಸೇರಿಸಿ, ಅದು ನಿಮಗೂ ಸ್ವದೇಶವಾಗುವಂತೆ ಮಾಡಿ, ನಿಮಗೆ ಮೇಲನ್ನುಂಟುಮಾಡಿ ಪೂರ್ವಿಕರಿಗಿಂತಲೂ ಅಧಿಕವಾಗಿ ನಿಮ್ಮನ್ನು ಹೆಚ್ಚಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5714', '5', '30', '6', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಯವರ ಹೃದಯಕ್ಕೆ ಸುನ್ನತಿಮಾಡುವನು. ಆಗ ನೀವು ಆತನನ್ನು ಸಂಪೂರ್ಣವಾದ ಹೃದಯದಿಂದಲೂ ಮತ್ತು ಸಂಪೂರ್ಣವಾದ ಮನಸ್ಸಿನಿಂದಲೂ ಪ್ರೀತಿಸಿ ಬದುಕಿಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5715', '5', '30', '7', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆ ಶಾಪಗಳನ್ನೆಲ್ಲಾ, ನಿಮ್ಮನ್ನು ದ್ವೇಷಿಸಿ ಹಿಂಸಿಸಿದ ನಿಮ್ಮ ಶತ್ರುಗಳ ಮೇಲೆಯೇ ಬರಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5716', '5', '30', '8', 'ನೀವಾದರೋ ಯೆಹೋವನ ಮಾತಿಗೆ ಪುನಃ ವಿಧೇಯರಾಗಿ, ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ಆತನ ಆಜ್ಞೆಗಳಂತೆ ನಡೆಯುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5717', '5', '30', '9', 'ಮತ್ತು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಸಂತಾನ, ಪಶು ಮತ್ತು ವ್ಯವಸಾಯಗಳನ್ನು ಹೆಚ್ಚಿಸಿ ನಿಮ್ಮ ಎಲ್ಲಾ ಪ್ರಯತ್ನಗಳನ್ನು ಸಫಲಪಡಿಸಿ ನಿಮಗೆ ಮೇಲನ್ನು ಉಂಟುಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5718', '5', '30', '10', 'ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತಿಗೆ ವಿಧೇಯರಾಗಿ ಈ ಧರ್ಮಶಾಸ್ತ್ರದ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಅನುಸರಿಸಿ ಸಂಪೂರ್ಣವಾದ ಹೃದಯದಿಂದಲೂ ಮತ್ತು ಸಂಪೂರ್ಣವಾದ ಮನಸ್ಸಿನಿಂದಲೂ ಆತನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಲು, ಆತನು ನಿಮ್ಮ ಪೂರ್ವಿಕರ ವಿಷಯದಲ್ಲಿ ಸಂತೋಷಪಟ್ಟ ಹಾಗೆಯೇ ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿಯೂ ತಿರುಗಿ ಸಂತೋಷಪಟ್ಟು ನಿಮಗೆ ಮೇಲನ್ನು ಉಂಟುಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5719', '5', '30', '11', '¶ ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸಿದ ಧರ್ಮೋಪದೇಶವು ನಿಮಗೆ ಗ್ರಹಿಸುವುದಕ್ಕೆ ಕಷ್ಟವಾದದ್ದು ಯಾವುದು ಇಲ್ಲ, ಅನುಸರಿಸುವುದಕ್ಕೆ ಅಸಾಧ್ಯವಾದದ್ದೂ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5720', '5', '30', '12', 'ಇದು ಮೇಲಣ ಲೋಕದಲ್ಲಿರುವ ಮಾತಲ್ಲ. “ನಮಗೋಸ್ಕರ ಮೇಲಣ ಲೋಕವನ್ನು ಏರಿ ಅದನ್ನು ತಿಳಿದುಕೊಂಡು ಬಂದು ನಮಗೆ ತಿಳಿಸುವಷ್ಟು ಶಕ್ತರು ಯಾರಿದ್ದಾರೆ? ಇದ್ದರೆ ನಾವು ಕೇಳಿ ಕೈಕೊಂಡೇವು” ಅಂದುಕೊಳ್ಳುವುದಕ್ಕೆ ಅವಕಾಶವೇನೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5721', '5', '30', '13', 'ಮತ್ತು “ಇದು ಸಮುದ್ರದ ಆಚೆ ಇರುವ ಮಾತಲ್ಲ. ನಮಗೋಸ್ಕರ ಸಮುದ್ರವನ್ನು ದಾಟಿ ಅದನ್ನು ತೆಗೆದುಕೊಂಡುಬಂದು ನಮಗೆ ತಿಳಿಸುವಷ್ಟು ಶಕ್ತರು ಯಾರಿದ್ದಾರೆ? ಇದ್ದರೆ ನಾವು ಕೈಕೊಂಡೇವು” ಅಂದುಕೊಳ್ಳುವುದಕ್ಕೆ ಆಸ್ಪದವೇನೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5722', '5', '30', '14', 'ಈ ವಾಕ್ಯವು ನಿಮ್ಮ ಸಮೀಪದಲ್ಲಿಯೇ ಇದೆ; ಇದು ನಿಮ್ಮ ಬಾಯಲ್ಲಿಯೂ ಮತ್ತು ಹೃದಯದಲ್ಲಿಯೂ ಇದೆ; ಇದನ್ನು ಅನುಸರಿಸುವುದಕ್ಕೆ ಅವಕಾಶವುಂಟಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5723', '5', '30', '15', '¶ “ನೋಡಿರಿ, ಈಗ ನಾನು ಜೀವ ಮತ್ತು ಶುಭಗಳನ್ನೂ ಹಾಗೂ ಮರಣ ಮತ್ತು ಅಶುಭಗಳನ್ನೂ ನಿಮ್ಮ ಮುಂದೆ ಇಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5724', '5', '30', '16', 'ನಾನು ಈಗ ನಿಮಗೆ ಬೋಧಿಸುವ ಪ್ರಕಾರ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಪ್ರೀತಿಸಿ, ಆತನು ಹೇಳಿದ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದು, ಆತನ ಆಜ್ಞಾವಿಧಿ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸಿದರೆ ನೀವು ಬದುಕಿಕೊಂಡು ಹೆಚ್ಚುವಿರಿ; ಮತ್ತು ನೀವು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗುವ ದೇಶದಲ್ಲಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5725', '5', '30', '17', 'ಆದರೆ ನೀವು ಆತನನ್ನು ಬಿಟ್ಟು ಆತನ ಮಾತನ್ನು ಕೇಳಲೊಲ್ಲದೆ ಮರುಳುಗೊಂಡವರಾಗಿ, ಇತರ ದೇವರುಗಳನ್ನು ಪೂಜಿಸಿ, ಸೇವಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5726', '5', '30', '18', 'ನೀವು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ ಹೋಗುವ ದೇಶದಲ್ಲಿ ಬಹುಕಾಲ ಇರದೆ ನಾಶವಾಗಿಯೇ ಹೋಗುವಿರೆಂದು ನಾನು ಈಗ ನಿಮಗೆ ಖಂಡಿತವಾಗಿ ತಿಳಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5727', '5', '30', '19', 'ನಾನು ಜೀವ ಮತ್ತು ಮರಣಗಳನ್ನೂ ಹಾಗು ಆಶೀರ್ವಾದ ಮತ್ತು ಶಾಪಗಳನ್ನೂ ಈಗ ನಿಮ್ಮ ಮುಂದೆ ಇಟ್ಟಿದ್ದೇನೆ; ಇದಕ್ಕೆ ಭೂಮಿ ಮತ್ತು ಆಕಾಶಗಳು ಸಾಕ್ಷಿಗಳಾಗಿರಲಿ. ಆದುದರಿಂದ ನೀವೂ ನಿಮ್ಮ ಸಂತತಿಯವರೂ ಬದುಕಿಕೊಳ್ಳುವಂತೆ ಜೀವವನ್ನೇ ಆರಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5728', '5', '30', '20', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಪ್ರೀತಿಸಿ, ಆತನ ಮಾತಿಗೆ ವಿಧೇಯರಾಗಿರಿ, ಆತನನ್ನು ಹೊಂದಿಕೊಂಡೇ ಇರಿ. ಯೆಹೋವನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಾದ ಅಬ್ರಹಾಮ್, ಇಸಾಕ್ ಮತ್ತು ಯಾಕೋಬರಿಗೆ ಪ್ರಮಾಣ ಮಾಡಿಕೊಟ್ಟ ದೇಶದಲ್ಲಿ ನೀವು ಬದುಕಿಕೊಳ್ಳುವುದಕ್ಕೂ ಬಹುಕಾಲ ಇರುವುದಕ್ಕೂ ಆತನೇ ಆಧಾರ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5729', '5', '31', '1', '¶ ಮೋಶೆ ಹೋಗಿ ಈ ಮಾತುಗಳನ್ನು ಇಸ್ರಾಯೇಲರೆಲ್ಲರಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5730', '5', '31', '2', 'ಅವನು ಅವರಿಗೆ, “ನಾನು ಈಗ ನೂರಿಪ್ಪತ್ತು ವರ್ಷದವನಾಗಿದ್ದೇನೆ; ವಿಶೇಷವಾದ ಕಾರ್ಯಗಳನ್ನು ನಿರ್ವಹಿಸುವುದು ಇನ್ನು ನನ್ನಿಂದಾಗದು. ಯೆಹೋವನು ನನಗೆ, ‘ನೀನು ಈ ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಬಾರದು’ ಎಂದು ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5731', '5', '31', '3', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತಾನೇ ನಿಮ್ಮ ಮುಂದೆ ಹೋಗುವನು; ಆತನು ಆ ಜನಾಂಗಗಳನ್ನು ನಿಮ್ಮ ಎದುರಿನಲ್ಲಿ ನಿಲ್ಲದಂತೆ ನಾಶಮಾಡುವುದರಿಂದ ನೀವು ಅವರ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವಿರಿ. ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ಯೆಹೋಶುವನು ನಿಮ್ಮ ನಾಯಕನಾಗಿ ನದಿಯನ್ನು ದಾಟಿಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5732', '5', '31', '4', 'ಯೆಹೋವನು ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನ್ ಮತ್ತು ಓಗರನ್ನು ನಾಶಮಾಡಿ, ಅವರ ದೇಶವನ್ನು ನಿಮಗೆ ಸ್ವಾಧೀನಪಡಿಸಿದಂತೆ ಆ ಜನಾಂಗಗಳನ್ನೂ ನಾಶಮಾಡಿ ಅವರ ದೇಶವನ್ನು ನಿಮಗೆ ವಶಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5733', '5', '31', '5', 'ಯೆಹೋವನು ಅವರನ್ನು ನಿಮ್ಮಿಂದ ಪರಾಜಯಪಡಿಸಿದಾಗ ನೀವು ಅವರ ವಿಷಯದಲ್ಲಿ ನನ್ನ ಆಜ್ಞೆಗಳನ್ನೆಲ್ಲಾ ಅನುಸರಿಸಿ ನಡೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5734', '5', '31', '6', 'ನೀವು ಶೂರರಾಗಿ ಧೈರ್ಯದಿಂದ ಇರಿ; ಅವರಿಗೆ ಅಂಜಬೇಡಿರಿ, ಕಳವಳಪಡಬೇಡಿರಿ. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೇ ನಿಮ್ಮ ಸಂಗಡ ಇರುತ್ತಾನಲ್ಲಾ; ಆತನು ನಿಮ್ಮನ್ನು ಕೈಬಿಡುವುದಿಲ್ಲ, ಅಪಜಯಕ್ಕೆ ಗುರಿಪಡಿಸುವುದೇ ಇಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5735', '5', '31', '7', '¶ ಆಗ ಮೋಶೆ ಯೆಹೋಶುವನನ್ನು ಕರೆದು ಇಸ್ರಾಯೇಲರ ಮುಂದೆ ಅವನಿಗೆ, “ಯೆಹೋವನು ಇವರ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಮಾಡಿಕೊಟ್ಟ ದೇಶಕ್ಕೆ ನೀನೇ ಇವರೊಡನೆ ಹೋಗಿ ಅದನ್ನು ಅವರಿಗೆ ಸ್ವಾಧೀನಪಡಿಸಬೇಕು. ಆದುದರಿಂದ ಶೂರನಾಗಿ ಧೈರ್ಯದಿಂದಿರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('5736', '5', '31', '8', 'ಯೆಹೋವನು ತಾನೇ ನಿನ್ನ ಮುಂದೆ ಹೋಗುವನು; ಆತನೇ ನಿನ್ನ ಸಂಗಡ ಇರುವನು; ನಿನ್ನನ್ನು ಅಪಜಯಕ್ಕೆ ಗುರಿಪಡಿಸುವುದೇ ಇಲ್ಲ, ಕೈಬಿಡುವುದಿಲ್ಲ; ಅಂಜಬೇಡ, ಧೈರ್ಯದಿಂದಿರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5737', '5', '31', '9', '¶ ಮೋಶೆ ಈ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಬರೆದು ಯೆಹೋವನ ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷವನ್ನು ಹೊರುವ ಲೇವಿಯರಾದ ಯಾಜಕರ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರ ವಶಕ್ಕೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5738', '5', '31', '10', 'ಆತನು ಅವರಿಗೆ, “ಪ್ರತಿ ಏಳು ವರ್ಷಗಳು ಪೂರ್ತಿಯಾದಾಗ ಬಿಡುಗಡೆಯ ಸಂವತ್ಸರದ ನೇಮಕ ಕಾಲದಲ್ಲಿ ಅಂದರೆ ಪರ್ಣಶಾಲೆಗಳ ಜಾತ್ರೆಯಲ್ಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5739', '5', '31', '11', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಆದುಕೊಂಡ ಸ್ಥಳದಲ್ಲಿ ಇಸ್ರಾಯೇಲರೆಲ್ಲರು ಆತನ ಸನ್ನಿಧಿಗೆ ಕೂಡಿಬಂದಾಗ ನೀವು ಅವರೆಲ್ಲರಿಗೆ ಕೇಳಿಸುವಂತೆ ಈ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಅವರ ಮುಂದೆ ಓದಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5740', '5', '31', '12', 'ಜನರೆಲ್ಲರೂ ಈ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕೇಳಿ ತಿಳಿದುಕೊಳ್ಳುವಂತೆ ಸ್ತ್ರೀಯರನ್ನೂ, ಪುರುಷರನ್ನೂ, ಮಕ್ಕಳನ್ನೂ ಮತ್ತು ನಿಮ್ಮ ಊರುಗಳಲ್ಲಿರುವ ಅನ್ಯರನ್ನೂ ಕೂಡಿಸಬೇಕು. ಆಗ ಅವರು ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ ಈ ಧರ್ಮಶಾಸ್ತ್ರದ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5741', '5', '31', '13', 'ಮತ್ತು ಯೆಹೋವನ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನೋಡದಿರುವ ನಿಮ್ಮ ಸಂತತಿಯವರೂ ಕೇಳಿ ನೀವು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ ಹೋಗುವ ದೇಶದಲ್ಲಿ ವಾಸವಾಗಿರುವವರೆಗೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರುವುದಕ್ಕೆ ಕಲಿತುಕೊಳ್ಳುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5742', '5', '31', '14', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ಸಾಯಬೇಕಾದ ದಿನಗಳು ಸಮೀಪವಾದವು, ಆದಕಾರಣ ನೀನು ಯೆಹೋಶುವನನ್ನು ಕರೆದುಕೊಂಡು ಬಂದು ದೇವದರ್ಶನದ ಗುಡಾರದಲ್ಲಿ ನನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಲ್ಲಬೇಕು; ಆಗ ನಾನು ಅವನಿಗೆ ಅಧಿಕಾರವನ್ನು ಕೊಡುವೆನು” ಎಂದು ಹೇಳಿದನು. ಆಗ ಮೋಶೆ ಮತ್ತು ಯೆಹೋಶುವನೂ ದೇವದರ್ಶನದ ಗುಡಾರದಲ್ಲಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಂತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5743', '5', '31', '15', 'ಅಲ್ಲಿ ಯೆಹೋವನು ಮೇಘಸ್ತಂಭದಲ್ಲಿ ಕಾಣಿಸಿದನು; ಆ ಮೇಘಸ್ತಂಭವು ಗುಡಾರದ ಬಾಗಿಲಿನ ಬಳಿಯಲ್ಲಿ ನಿಂತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5744', '5', '31', '16', '¶ ಯೆಹೋವನು ಮೋಶೆಗೆ, “ನೀನು ಪೂರ್ವಿಕರಲ್ಲಿ ಸೇರಿದ ಮೇಲೆ ಈ ಜನರು ನನ್ನನ್ನು ಬಿಟ್ಟು ನಾನು ಅವರೊಡನೆ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯನ್ನು ಮೀರಿ ದೇವದ್ರೋಹಿಗಳಾಗಿ ತಾವು ಹೋಗುವ ದೇಶದಲ್ಲಿರುವ ಅನ್ಯದೇವತೆಗಳನ್ನು ಪೂಜಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5745', '5', '31', '17', 'ಆಗ ನಾನು ಅವರ ಮೇಲೆ ಬಲುಕೋಪಗೊಂಡು ಅವರನ್ನು ಬಿಟ್ಟು ಅವರಿಗೆ ವಿಮುಖನಾಗಿರುವೆನು. ಆದುದರಿಂದ ಅವರು ಸಂಹಾರಕ್ಕೆ ಗುರಿಯಾಗುವರು; ಮತ್ತು ಅನೇಕ ಕಷ್ಟಗಳೂ ಹಾಗು ವಿಪತ್ತುಗಳೂ ಅವರಿಗೆ ಒದಗುವವು. ಆಗ ಅವರು, ‘ನಮ್ಮ ದೇವರು ನಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಇಲ್ಲದೆ ಹೋದುದರಿಂದಲೇ ಈ ವಿಪತ್ತುಗಳೆಲ್ಲಾ ನಮಗೆ ಸಂಭವಿಸಿತ್ತಲ್ಲ’ ಅಂದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5746', '5', '31', '18', 'ಅವರು ನನ್ನನ್ನು ಬಿಟ್ಟು ಇತರ ದೇವರುಗಳನ್ನು ಆಶ್ರಯಿಸಿ ಬಹಳ ದುಷ್ಕಾರ್ಯಗಳನ್ನು ನಡೆಸುವುದರಿಂದ ನಾನು ಆ ಕಾಲದಲ್ಲಿ ಖಂಡಿತವಾಗಿ ಅವರಿಗೆ ವಿಮುಖನಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5747', '5', '31', '19', '¶ “ಆದಕಾರಣ ನೀನು ಈ ಪದ್ಯವನ್ನು ಬರೆದುಕೊಂಡು ಇಸ್ರಾಯೇಲರಿಗೆ ಕಲಿಸಿಕೊಡಬೇಕು. ಈ ಪದ್ಯವು ಇಸ್ರಾಯೇಲರಿಗೆ ವಿರುದ್ಧವಾಗಿ ನನ್ನ ಪಕ್ಷದಲ್ಲಿ ಸಾಕ್ಷಿಯಾಗಿರುವಂತೆ ಇದನ್ನು ಅವರಿಗೆ ಬಾಯಿಪಾಠಮಾಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5748', '5', '31', '20', 'ನಾನು ಪ್ರಮಾಣಮಾಡಿಕೊಟ್ಟ ದೇಶದಲ್ಲಿ ಇವರು ಸೇರುವುದಕ್ಕಿಂತ ಮುಂಚಿತವಾಗಿಯೇ ಇವರು ಈಗಲೂ ಮಾಡುವ ದುರಾಲೋಚನೆಗಳನ್ನು ನಾನು ಬಲ್ಲೆನು. ನಾನು ಇವರ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಮಾಡಿದಂತೆ ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ದೇಶಕ್ಕೆ ಇವರನ್ನು ಸೇರಿಸಿದ ಮೇಲೆ ಇವರು ಚೆನ್ನಾಗಿ ಊಟಮಾಡಿ ಕೊಬ್ಬಿದವರಾದಾಗ ಇತರ ದೇವರುಗಳನ್ನು ಅವಲಂಬಿಸಿ, ಸೇವಿಸಿ ನನ್ನನ್ನು ತಾತ್ಸಾರಮಾಡಿ ನನ್ನ ನಿಬಂಧನೆಯನ್ನು ಮೀರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5749', '5', '31', '21', 'ಅನಂತರ ಅನೇಕ ಕಷ್ಟಗಳೂ ಮತ್ತು ವಿಪತ್ತುಗಳೂ ಸಂಭವಿಸಿದಾಗ ಈ ಪದ್ಯವು ಇವರ ಸಂತತಿಯವರ ಬಾಯಲ್ಲಿ ಇದ್ದುಕೊಂಡು ಅವರ ಮುಂದೆ ಸಾಕ್ಷಿಕೊಡುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5750', '5', '31', '22', 'ಆದಕಾರಣ ಮೋಶೆ ಆ ದಿನದಲ್ಲೇ ಈ ಪದ್ಯವನ್ನು ಬರೆದು ಇಸ್ರಾಯೇಲರಿಗೆ ಕಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5751', '5', '31', '23', '¶ ಆಗ ಯೆಹೋವನು ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನಿಗೆ, “ನಾನು ಇಸ್ರಾಯೇಲರಿಗೆ ಪ್ರಮಾಣಮಾಡಿಕೊಟ್ಟ ದೇಶದಲ್ಲಿ ನೀನೇ ಅವರನ್ನು ಸೇರಿಸಬೇಕು; ಆದುದರಿಂದ ಶೂರನಾಗಿ ಧೈರ್ಯದಿಂದಿರು; ನಾನೇ ನಿನ್ನ ಸಂಗಡ ಇರುವೆನು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5752', '5', '31', '24', '¶ ಮೋಶೆ ಈ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಗ್ರಂಥರೂಪವಾಗಿ ಬರೆದು ಪೂರೈಸಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5753', '5', '31', '25', 'ಯೆಹೋವನ ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷವನ್ನು ಹೊರುವ ಲೇವಿಯರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5754', '5', '31', '26', '“ನೀವು ಈ ಧರ್ಮಶಾಸ್ತ್ರ ಪುಸ್ತಕವನ್ನು ನಿಮ್ಮ ವಶಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷದ ಬಳಿಯಲ್ಲಿ ಇಡಿರಿ. ಇಸ್ರಾಯೇಲರೇ, ಅಲ್ಲಿ ಇದು ನಿಮಗೆ ವಿರುದ್ಧವಾಗಿ ಸಾಕ್ಷಿಕೊಡುವುದಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5755', '5', '31', '27', 'ಯಾಕೆಂದರೆ ನೀವು ಹಟಮಾರಿಗಳು, ಆಜ್ಞೆಗೆ ಒಳಗಾಗದವರೆಂಬುದು ನನಗೆ ತಿಳಿದೇ ಇದೆ. ನಾನು ಇನ್ನೂ ಜೀವದಿಂದಿರುವಾಗಲೇ ನೀವು ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಪ್ರತಿಭಟಿಸಿದ್ದೀರಿ; ನಾನು ಹೋದ ತರುವಾಯ ನೀವು ಪುನಃ ಬೀಳುವುದು ಮತ್ತಷ್ಟು ನಿಶ್ಚಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5756', '5', '31', '28', 'ನಿಮ್ಮ ಕುಲಗಳ ಹಿರಿಯರನ್ನೂ, ಅಧಿಪತಿಗಳನ್ನೂ ನನ್ನ ಬಳಿಗೆ ಕೂಡಿಸಿರಿ; ನಾನು ಈ ಮಾತುಗಳನ್ನು ಅವರಿಗೆ ತಿಳಿಸಿ ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಸಾಕ್ಷಿಗಳಾಗುವುದಕ್ಕೆ ಭೂಮಿ ಮತ್ತು ಆಕಾಶಗಳನ್ನು ಕರೆಯುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5757', '5', '31', '29', 'ನಾನು ಹೋದ ಮೇಲೆ ನೀವು ದ್ರೋಹಿಗಳಾಗಿ ನಾನು ಬೋಧಿಸಿದ ಮಾರ್ಗವನ್ನು ತಪ್ಪಿಹೋಗುವಿರೆಂದೂ ತಿಳಿದಿದೆ, ಅನಂತರದಲ್ಲಿ ನೀವು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಕೆಟ್ಟದ್ದನ್ನು ನಡಿಸಿ ದುರಾಚಾರಿಗಳಾಗಿ ಆತನನ್ನು ಕೋಪಗೊಳಿಸುವುದರಿಂದ ನಿಮಗೆ ಆಪತ್ತುಗಳು ಉಂಟಾಗುವವೆಂದೂ ನಾನು ಬಲ್ಲೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5758', '5', '31', '30', '¶ ಆಗ ಮೋಶೆ ಇಸ್ರಾಯೇಲರ ಸರ್ವಸಮೂಹದವರಿಗೆ ಕೇಳಿಸುವಂತೆ ಈ ಪದ್ಯದ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5759', '5', '32', '1', 'ಆಕಾಶಮಂಡಲವೇ, ನನ್ನ ಮಾತುಗಳಿಗೆ ಕಿವಿಗೊಡು. ಭೂಮಂಡಲವೇ, ನಾನು ಹೇಳುವುದನ್ನು ಕೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5760', '5', '32', '2', 'ನನ್ನ ಉಪದೇಶವು ಹಸಿಹುಲ್ಲಿನ ಮೇಲೆ ಮೆಲ್ಲಗೆ ಸುರಿಯುವ ಮಳೆಯ ತುಂತುರುಗಳಂತೆ ತಣ್ಣಗಿರುವುದು; ನನ್ನ ಬೋಧನೆಯು ಮಂಜಿನಂತೆಯೂ ಮತ್ತು ಕಾಯಿಪಲ್ಯಗಳ ಮೇಲೆ ಬೀಳುವ ಹದಮಳೆಯಂತೆಯೂ ಹಿತವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5761', '5', '32', '3', 'ನಾನು ಯೆಹೋವನ ನಾಮಮಹತ್ವವನ್ನು ಪ್ರಕಟಿಸುವೆನು; ನಮ್ಮ ದೇವರನ್ನು ಮಹಾಮಹಿಮೆಯುಳ್ಳವನೆಂದು ಕೊಂಡಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5762', '5', '32', '4', 'ನಮಗೆ ಶರಣನಾದ ದೇವರು ಮಾಡುವ ಕಾರ್ಯದಲ್ಲಿ ಯಾವ ಕುಂದೂ ಇಲ್ಲ; ಆತನು ನಡೆಸುವುದೆಲ್ಲಾ ನ್ಯಾಯ; ಆತನು ನಿರ್ವಂಚಕನಾದ ನಂಬಿಗಸ್ತ ದೇವರು, ನೀತಿಯುಳ್ಳವನೂ ಮತ್ತು ಯಥಾರ್ಥನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5763', '5', '32', '5', 'ಆದರೆ ಅವರು ದ್ರೋಹಿಗಳೇ, ಮಕ್ಕಳಲ್ಲ; ಇದು ಅವರ ದೋಷವು; ಅವರು ವಕ್ರಬುದ್ಧಿಯುಳ್ಳ ಮೂರ್ಖಜಾತಿಯವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5764', '5', '32', '6', 'ದುರಾಚಾರಿಗಳಿರಾ, ಅವಿವೇಕಿಗಳಿರಾ, ಯೆಹೋವನ ವಿಷಯದಲ್ಲಿ ಈ ರೀತಿಯಾಗಿ ವರ್ತಿಸಬಹುದೇ? ಆತನು ನಿಮ್ಮನ್ನು ಸೃಷ್ಟಿಸಿದ ತಂದೆಯಲ್ಲವೇ; ನಿಮ್ಮನ್ನು ಜನಾಂಗವನ್ನಾಗಿ ಮಾಡಿ ಸ್ಥಾಪಿಸಿದನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5765', '5', '32', '7', 'ಪೂರ್ವಕಾಲವನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಳ್ಳಿರಿ; ನಿಮ್ಮ ಪೂರ್ವಜರ ಚರಿತ್ರೆಯನ್ನು ಆಲೋಚಿಸಿರಿ. ನಿಮ್ಮ ನಿಮ್ಮ ತಂದೆಗಳನ್ನು ವಿಚಾರಿಸಿದರೆ ಅವರು ತಿಳಿಸುವರು; ಹಿರಿಯರನ್ನು ಕೇಳಿದರೆ ಅವರು ವಿವರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5766', '5', '32', '8', 'ಹೇಗೆಂದರೆ, “ಪರಾತ್ಪರನಾದ ದೇವರು ಜನಾಂಗಗಳನ್ನು ಬೇರೆ ಬೇರೆ ಮಾಡಿ ಅವರವರಿಗೆ ಸ್ವದೇಶಗಳನ್ನು ನೇಮಿಸಿಕೊಟ್ಟಾಗ ಇಸ್ರಾಯೇಲರ ಸಂಖ್ಯೆಗೆ ತಕ್ಕಂತೆ ಆಯಾ ಜನಾಂಗಕ್ಕೆ ಒಂದೊಂದು ಪ್ರದೇಶವನ್ನು ಗೊತ್ತು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5767', '5', '32', '9', 'ಇಸ್ರಾಯೇಲರು ಮಾತ್ರ ಯೆಹೋವನ ಸ್ವಂತ ಜನರಾದರು. ಯಾಕೋಬನ ವಂಶಸ್ಥರು ಆತನಿಗೆ ಸ್ವಕೀಯ ಪ್ರಜೆಯಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5768', '5', '32', '10', 'ಆತನು ಶೂನ್ಯವೂ ಮತ್ತು ಭಯಂಕರವೂ ಆಗಿರುವ ಮರಳುಗಾಡಿನಲ್ಲಿ ಅವರನ್ನು ಕಂಡು ಗುರಾಣಿಯಂತೆ ಆವರಿಸಿಕೊಂಡನು. ಪ್ರೀತಿಯಿಂದ ಪರಾಂಬರಿಸಿ ಕಣ್ಣುಗುಡ್ಡೆಯಂತೆ ಕಾಪಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5769', '5', '32', '11', 'ಹದ್ದು ತನ್ನ ಮರಿಗಳನ್ನು ಗೂಡಿನೊಳಗಿಂದ ಹೊರಡಿಸಿ, ಅವುಗಳ ಬಳಿಯಲ್ಲಿ ಹಾರಾಡುವಂತೆ ಯೆಹೋವನು ತನ್ನ ರೆಕ್ಕೆಗಳನ್ನು ಚಾಚಿ ಇಸ್ರಾಯೇಲರನ್ನು ಹೊತ್ತುಕೊಂಡು ಅವರನ್ನು ಸಂರಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5770', '5', '32', '12', 'ಯಾವ ಅನ್ಯದೇವರೂ ಇಲ್ಲ ಯೆಹೋವನೊಬ್ಬನೇ ಅವರನ್ನು ನಡಿಸಿಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5771', '5', '32', '13', 'ಆತನು ಅವರನ್ನು ಭೂಮಿಯ ಎತ್ತರವಾದ ಪ್ರದೇಶಗಳ ಮೇಲೆ ಹತ್ತಿಸಿ ಅವರಿಗೆ ವ್ಯವಸಾಯ ವೃದ್ಧಿಯನ್ನು ಉಂಟುಮಾಡಿ, ಬಂಡೆಯಿಂದ ಜೇನೂ ಮತ್ತು ಗಿರಿಯಿಂದ ಎಣ್ಣೆಯೂ ದೊರೆಯುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5772', '5', '32', '14', 'ಆಹಾರಕ್ಕಾಗಿ ಆಕಳಿನ ಮೊಸರು, ಆಡು ಕುರಿಗಳ ಹಾಲು, ಕೊಬ್ಬಿದ ಕುರಿ ಟಗರುಗಳ ಮಾಂಸವು, ಬಾಷಾನ್ ಸೀಮೆಯ ಉತ್ತಮಪಶುಗಳು, ಹೋತಗಳು, ಶ್ರೇಷ್ಠವಾದ ಗೋದಿ ಇವುಗಳನ್ನೂ ಮತ್ತು ಪಾನಕ್ಕಾಗಿ ದ್ರಾಕ್ಷಿಯರಸವನ್ನೂ ಕೊಟ್ಟದ್ದೂ; ಇದನ್ನೆಲ್ಲಾ ನೆನಪಿಗೆ ತಂದುಕೊಳ್ಳಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('5773', '5', '32', '15', 'ಆದರೆ ಯೆಶುರೂನು ಚೆನ್ನಾಗಿ ತಿಂದು, ಕೊಬ್ಬಿ, ತನ್ನನ್ನು ಸೃಷ್ಟಿಸಿದ ದೇವರನ್ನು ಬಿಟ್ಟು ತನ್ನ ಆಶ್ರಯದುರ್ಗವನ್ನು ತಿರಸ್ಕರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5774', '5', '32', '16', 'ಅವರು ಅನ್ಯದೇವರುಗಳನ್ನು ಪೂಜಿಸಿ ಆತನನ್ನು ರೇಗಿಸಿದರು; ನಿಷಿದ್ಧಾಚಾರಗಳನ್ನು ನಡಿಸಿ ಆತನಿಗೆ ಸಿಟ್ಟೇರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5775', '5', '32', '17', 'ದೇವರೇ ಅಲ್ಲದ ಕ್ಷುದ್ರದೇವತೆಗಳಿಗೂ, ಪೂರ್ವಿಕರು ಭಜಿಸದೆ ಇದ್ದ ಮತ್ತು ತಮಗೆ ಮೊದಲಿನಿಂದಲೂ ಗೊತ್ತಿಲ್ಲದೆ ಇರುವ ನೂತನದೇವತೆಗಳಿಗೂ ಬಲಿಯನ್ನರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5776', '5', '32', '18', 'ಇಸ್ರಾಯೇಲರೇ, ನಿಮ್ಮನ್ನು ಹುಟ್ಟಿಸಿದ ತಂದೆಯಂತಿರುವ ಶರಣನನ್ನು ನೀವು ಸ್ಮರಿಸಲಿಲ್ಲ; ಹೆತ್ತ ತಾಯಿಯಂತಿರುವ ದೇವರನ್ನು ಮರೆತುಬಿಟ್ಟಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5777', '5', '32', '19', 'ಯೆಹೋವನು ಇದನ್ನು ಕಂಡು ಅವರ ವಿಷಯದಲ್ಲಿ ಬೇಸರಗೊಂಡನು; ತನ್ನ ಕುಮಾರ ಕುಮಾರ್ತೆಯರ ವಿಷಯದಲ್ಲಿ ವ್ಯಥೆಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5778', '5', '32', '20', 'ಆತನು ಅವರ ವಿಷಯದಲ್ಲಿ ಹೀಗೆ ಅಂದುಕೊಂಡನು, “ನಾನು ಅವರಿಗೆ ವಿಮುಖನಾಗಿ ಅವರಿಗೆ ಪ್ರಾಪ್ತವಾಗುವ ಗತಿಯನ್ನು ನೋಡುವೆನು. ಅವರು ಸತ್ಯವನ್ನು ತಿಳಿದೂ ಅದನ್ನು ಅನುಸರಿಸದೆ, ದ್ರೋಹಿಗಳಾದ ಮಕ್ಕಳಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5779', '5', '32', '21', 'ಅವರು ದೇವರಲ್ಲದವುಗಳ ಮೂಲಕ ನನ್ನನ್ನು ರೇಗಿಸಿದ್ದರಿಂದ ನಾನು ಜನಾಂಗವಲ್ಲದವರ ಮೂಲಕ ಅವರಲ್ಲಿ ಕೋಪಹುಟ್ಟಿಸುವೆನು. ಅವರು ನಿಷ್ಪ್ರಯೋಜಕವಾದ ವಿಗ್ರಹಗಳ ಮೂಲಕ ನನ್ನನ್ನು ಸಿಟ್ಟಿಗೆಬ್ಬಿಸಿದ್ದರಿಂದ ನಾನು ಸದಾಚಾರವಿಲ್ಲದ ಜನರ ಮೂಲಕ ಅವರನ್ನು ಸಿಟ್ಟಿಗೆಬ್ಬಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5780', '5', '32', '22', 'ನನ್ನ ಕೋಪಾಗ್ನಿ ಪ್ರಜ್ವಲಿಸುತ್ತದೆ; ಅದು ಪಾತಾಳದ ವರೆಗೂ ವ್ಯಾಪಿಸಿ ಬೆಳೆಯ ಸಹಿತವಾಗಿ ಭೂಮಿಯನ್ನೂ ಬುಡಸಹಿತವಾಗಿ ಬೆಟ್ಟಗಳನ್ನೂ ದಹಿಸಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5781', '5', '32', '23', 'ಅವರಿಗೆ ಒಂದರ ಮೇಲೊಂದಾಗಿ ವಿಪತ್ತುಗಳನ್ನು ಬರಮಾಡುವೆನು; ನನ್ನ ಎಲ್ಲಾ ಬಾಣಗಳನ್ನೂ ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಪ್ರಯೋಗಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5782', '5', '32', '24', 'ಅವರು ಬರದಿಂದ ಕ್ಷೀಣವಾಗುವರು, ತಾಪದಿಂದಲೂ ಅಂಟುರೋಗದಿಂದಲೂ ಸಾಯುವರು; ಅದಲ್ಲದೆ ನಾನು ದುಷ್ಟ ಮೃಗಗಳನ್ನೂ ಮತ್ತು ವಿಷಸರ್ಪಗಳನ್ನೂ ಅವರ ಮೇಲೆ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5783', '5', '32', '25', 'ಮನೆಯ ಹೊರಗೆ ಕತ್ತಿಯೂ, ಒಳಗೆ ಭಯವೂ ಇರುವುದು. ಯೌವನಸ್ಥರು, ಕನ್ಯೆಯರು, ಮೊಲೆಕೂಸುಗಳು, ನರೇತಲೆಯವರು ಇವರೆಲ್ಲರೂ ಕತ್ತಿಯಿಂದ ಕೊಲ್ಲಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5784', '5', '32', '26', 'ಅವರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡುತ್ತಿದ್ದೆನು, ಅವರು ಮನುಷ್ಯರ ಜ್ಞಾಪಕದಲ್ಲೂ ಇಲ್ಲದಂತೆ ಮಾಡುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5785', '5', '32', '27', 'ಆದರೆ ಅವರ ವಿರೋಧಿಗಳ ಹಮ್ಮಿನಿಂದ ತಪ್ಪಾದ ಭಾವನೆ ಮಾಡಿಕೊಂಡು, ‘ಇದು ನಮ್ಮ ಭುಜಬಲದಿಂದಲೇ ಹೊರತು ಯೆಹೋವನಿಂದ ಆಗಲಿಲ್ಲ ಅಂದುಕೊಳ್ಳುವರು’ ಎಂದು ನಾನು ಹಿಂದೆಗೆದೆನು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5786', '5', '32', '28', 'ಅವರು ವಿವೇಚನೆಯಿಲ್ಲದ ಜನರು; ಅವರಿಗೆ ಸ್ವಲ್ಪವಾದರೂ ವಿವೇಕವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5787', '5', '32', '29', 'ಅವರಿಗೆ ಜ್ಞಾನವಿದ್ದರೆ ಈ ಸಂಗತಿಗಳನ್ನೆಲ್ಲಾ ಗ್ರಹಿಸುತ್ತಿದ್ದರು; ತಮಗೆ ಅಂತ್ಯದಲ್ಲಿ ದುರವಸ್ಥೆ ಪ್ರಾಪ್ತವಾಗುವುದೆಂದು ತಿಳಿದುಕೊಳ್ಳುತ್ತಿದ್ದರು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('5788', '5', '32', '30', 'ಅವರ ಆಶ್ರಯದುರ್ಗವಾದ ಯೆಹೋವನು ಅವರನ್ನು ಶತ್ರಗಳಿಗೆ ಒಪ್ಪಿಸಿಕೊಡದಿದ್ದರೆ ಒಬ್ಬನಿಂದ ಸಾವಿರ ಜನರು ಹೇಗೆ ಸೋತುಹೋಗುತ್ತಿದ್ದರು? ಯೆಹೋವನು ಅವರನ್ನು ಕೈಬಿಡದಿದ್ದರೆ ಇಬ್ಬರಿಗೆ ಹೆದರಿ ಹತ್ತು ಸಾವಿರ ಜನರು ಹೇಗೆ ಓಡಿಹೋಗುತ್ತಿದ್ದರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('5789', '5', '32', '31', 'ನಮ್ಮ ಆಶ್ರಯದುರ್ಗ ಅವರ ಆಶ್ರಯದುರ್ಗದಂತಲ್ಲಾ, ನಮ್ಮ ಅಶ್ರಯದಾತನಿಗೆ ಯಾರು ಸಮಾನರಲ್ಲವೆಂದು ನಮ್ಮ ಶತ್ರುಗಳೇ ಒಪ್ಪಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5790', '5', '32', '32', 'ಅವರು ಸೊದೋಮ್ಯರೆಂಬ ದ್ರಾಕ್ಷಾಲತೆಯ ಒಂದು ಬಳ್ಳಿಯಂತಿದ್ದಾರೆ; ಮತ್ತು ಅದು ಗೊಮೋರ ಪಟ್ಟಣದ ತೋಟಗಳಲ್ಲಿ ಬೆಳೆಯುವ ಜಾತಿ. ಅದರ ದ್ರಾಕ್ಷಿಹಣ್ಣು ವಿಷದ ದ್ರಾಕ್ಷಿಹಣ್ಣು; ಅದರ ಗೊಂಚಲು ಕಹಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5791', '5', '32', '33', 'ಅದರ ದ್ರಾಕ್ಷಾರಸವು ಸರ್ಪದಂತೆಯೂ ಮತ್ತು ಕ್ರೂರ ವಿಷಸರ್ಪದಂತೆ ಮರಣಕರವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5792', '5', '32', '34', 'ಇದನ್ನೆಲ್ಲಾ ನಾನು ಮುದ್ರೆಹಾಕಿ ನನ್ನ ಉಗ್ರಾಣದಲ್ಲಿಟ್ಟುಕೊಂಡಿದ್ದೇನೆ ಅಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('5793', '5', '32', '35', 'ಪ್ರತಿಕಾರಮಾಡಿ ಮುಯ್ಯಿಗೆ ಮುಯ್ಯಿ ತೀರಿಸುವುದು ನನ್ನ ಕೆಲಸ; ಅವರು ಜಾರಿ ಬೀಳುವ ಸಮಯ ಬರುವುದು. ಅವರಿಗೆ ಆಪತ್ಕಾಲವು ಸಮೀಪಿಸಿತು; ಅವರಿಗೋಸ್ಕರ ಸಿದ್ಧವಾಗಿರುವ ದುರ್ಗತಿ ಬೇಗ ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5794', '5', '32', '36', 'ಆಗ ಯೆಹೋವನು ತನ್ನ ಜನರಿಗಾಗಿ ನ್ಯಾಯತೀರಿಸುವನು. ಪರತಂತ್ರರಾಗಲಿ ಅಥವಾ ಸ್ವತಂತ್ರರಾಗಲಿ ಅವರೆಲ್ಲರೂ ನಿರಾಶ್ರಿತರಾಗಿ ನಿಶ್ಶೇಷರಾದುದ್ದನ್ನು ಆತನು ತಿಳಿದು ತನ್ನ ಸೇವಕರ ವಿಷಯದಲ್ಲಿ ಕನಿಕರಪಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5795', '5', '32', '37', 'ಯೆಹೋವನು ಅವರ ವಿಷಯದಲ್ಲಿ ಹೇಳುವುದು ಏನೆಂದರೆ, “ಅವರು ಪೂಜಿಸುತ್ತಿದ್ದ ದೇವರುಗಳು ಎಲ್ಲಿ ಹೋದರು? ಅವರು ಆಶ್ರಯಿಸಿಕೊಂಡಿದ್ದ ಆಶ್ರಯದುರ್ಗನು ಎಲ್ಲಿದ್ದಾನೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('5796', '5', '32', '38', 'ಅವರ ನೈವೇದ್ಯಗಳ ಕೊಬ್ಬನ್ನು ತಿಂದು ಮತ್ತು ಅವರು ಸಮರ್ಪಿಸಿದ ಪಾನದ್ರವ್ಯಗಳನ್ನು ಕುಡಿದ ದೇವತೆಗಳು ಎಲ್ಲಿ? ಅವರೇ ನಿಮ್ಮ ಸಹಾಯಕ್ಕೆ ಬರಲಿ; ಅವರೇ ನಿಮ್ಮನ್ನು ಕಾಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5797', '5', '32', '39', 'ನಾನೇ, ನಾನೊಬ್ಬನೇ ದೇವರಾಗಿರಲಾಗಿ ನನ್ನ ಹೊರತು ಯಾವ ದೇವರೂ ಇಲ್ಲವೆಂದು ಈಗಲಾದರೂ ತಿಳಿದುಕೊಳ್ಳಿರಿ. ಬದುಕಿಸುವವನೂ ಹಾಗೂ ಕೊಲ್ಲುವವನೂ ನಾನೇ; ಗಾಯಪಡಿಸುವವನೂ ಮತ್ತು ವಾಸಿಮಾಡುವವನೂ ನಾನೇ; ನನ್ನ ಕೈಯಿಂದ ತಪ್ಪಿಸಲು ಶಕ್ತನು ಯಾವನೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5798', '5', '32', '40', 'ನಾನು ಆಕಾಶದ ಕಡೆಗೆ ಕೈಯೆತ್ತಿ ನಾನು ಸದಾಕಾಲ ಜೀವಿಸುವವನೆಂಬುದು ಎಷ್ಟು ನಿಶ್ಚಯ ಎಂದು ಖಂಡಿತವಾಗಿ ಪ್ರಮಾಣಮಾಡುವೆನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5799', '5', '32', '41', '‘ಥಳಥಳಿಸುವ ನನ್ನ ಕತ್ತಿಯನ್ನು ನಾನು ಹದಮಾಡಿ, ನಾನು ಕೈ ಚಾಚಿ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕೆ ಮುನ್ನುಗ್ಗಿ ನನ್ನ ಶತ್ರುಗಳಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವೆನು, ನನ್ನನ್ನು ದ್ವೇಷಿಸಿದವರಿಗೆ ಪ್ರತಿದಂಡನೆ ಮಾಡುವೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('5800', '5', '32', '42', 'ನನ್ನ ಬಾಣಗಳು ರಕ್ತವನ್ನು ಕುಡಿದು ಮತ್ತವಾಗುವವು; ನನ್ನ ಕತ್ತಿಯು ಕೊಲ್ಲಲ್ಪಟ್ಟವರ ಮತ್ತು ಸೆರೆಹಿಡಿದವರ ರಕ್ತಮಾಂಸಗಳನ್ನು ಭಕ್ಷಿಸಿ ಶತ್ರುಗಳಲ್ಲಿರುವ ವೀರರ ತಲೆಗಳನ್ನು ಚೆಂಡಾಡುವುದು’ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5801', '5', '32', '43', 'ಜನಾಂಗಳಿರಾ, ದೇವರ ಜನರನ್ನು ಹೊಗಳಿರಿ. ತನ್ನ ಸೇವಕರ ರಕ್ತವನ್ನು ಚೆಲ್ಲಿದ ಶತ್ರುಗಳಿಗೆ ಯೆಹೋವನು ಪ್ರತಿದಂಡನೆ ಮಾಡುತ್ತಾನೆ; ಅವರಿಗೆ ಮುಯ್ಯಿತೀರಿಸುತ್ತಾನೆ; ತನ್ನ ಜನರಿಗೋಸ್ಕರವೂ ಮತ್ತು ದೇಶಕ್ಕೋಸ್ಕರವೂ ದೋಷ ಪರಿಹಾರಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5802', '5', '32', '44', 'ಮೋಶೆ ಮತ್ತು ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನೂ ಈ ಪದ್ಯದ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಜನರಿಗೆ ಕೇಳಿಸುವಂತೆ ಹೇಳಿದರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('5803', '5', '32', '45', '¶ ಮೋಶೆ ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಇಸ್ರಾಯೇಲರಿಗೆ ಹೇಳಿ ಮುಗಿಸಿದ ನಂತರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5804', '5', '32', '46', 'ಅವರಿಗೆ, “ನಾನು ಈಗ ನಿಮಗೆ ಹೇಳಿದ ಎಚ್ಚರಿಕೆಯ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಮನಸ್ಸಿನಲ್ಲಿಟ್ಟುಕೊಳ್ಳಿರಿ, ಮತ್ತು ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೆ ಈ ಧರ್ಮಶಾಸ್ತ್ರದ ನಿಯಮಗಳನ್ನು ಅನುಸಿರಿಸಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5805', '5', '32', '47', 'ಇದು ನಿರರ್ಥಕವೆಂದು ಭಾವಿಸಬಾರದು; ಇದರಿಂದ ನೀವು ಬಾಳುವಿರಿ; ನೀವು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗುವ ದೇಶದಲ್ಲಿ ಇದನ್ನು ಅನುಸರಿಸುವುದರಿಂದಲೇ ಬಹುಕಾಲ ಇರುವಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5806', '5', '32', '48', '¶ ಆದೇ ದಿನ ಯೆಹೋವನು ಮೋಶೆಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5807', '5', '32', '49', '“ನೀನು ಈ ಅಬಾರೀಮ್ ಬೆಟ್ಟಗಳನ್ನು ಅಂದರೆ ಮೋವಾಬ್ಯರ ದೇಶದಲ್ಲಿ ಯೆರಿಕೋ ಪಟ್ಟಣಕ್ಕೆ ಎದುರಾಗಿರುವ ನೆಬೋ ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ, ನಾನು ಇಸ್ರಾಯೇಲರಿಗೆ ಸ್ವದೇಶವಾಗುವುದಕ್ಕೆ ಕೊಡುವ ಕಾನಾನ್ ದೇಶವನ್ನು ನೋಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5808', '5', '32', '50', 'ಅನಂತರ ನಿನ್ನ ಅಣ್ಣನಾದ ಆರೋನನು ಹೇಗೆ ಹೋರೇಬ್ ಎಂಬ ಬೆಟ್ಟದಲ್ಲಿ ದೇಹವನ್ನು ಬಿಟ್ಟು ತನ್ನ ಪೂರ್ವಿಕರಲ್ಲಿ ಸೇರಿದನೋ ಹಾಗೆಯೇ ನೀನೂ ಈ ಬೆಟ್ಟದಲ್ಲಿ ದೇಹವನ್ನು ಬಿಟ್ಟು ಪೂರ್ವಿಕರಲ್ಲಿ ಸೇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5809', '5', '32', '51', 'ನೀವಿಬ್ಬರೂ ಚಿನ್ ಅರಣ್ಯದ ಕಾದೇಶಿನ ಮೆರೀಬಾದಲ್ಲಿ ನೀರು ಹೊರಟ ಸ್ಥಳದ ಬಳಿಯಲ್ಲಿದ್ದಾಗ, ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿ ನೀನು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ದ್ರೋಹಮಾಡಿ ಅವರ ಮುಂದೆ ನನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡದೆಹೋದುದರಿಂದ ಹೀಗೆ ಆಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5810', '5', '32', '52', 'ನಾನು ಇಸ್ರಾಯೇಲರಿಗೆ ಕೊಡುವ ದೇಶವನ್ನು ನೀನು ದೂರದಿಂದ ನೋಡಬಹುದೇ ಹೊರತು ಅದರಲ್ಲಿ ಪ್ರವೇಶಿಸಕೂಡದು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5811', '5', '33', '1', '¶ ದೇವಪುರುಷನಾದ ಮೋಶೆ ದೇಹವನ್ನು ಬಿಡುವುದಕ್ಕಿಂತ ಮುಂಚೆ ಇಸ್ರಾಯೇಲರ ವಿಷಯವಾಗಿ ಹೇಳಿದ ಆಶೀರ್ವಾದವು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('5812', '5', '33', '2', '¶ “ಯೆಹೋವನು ಸೀನಾಯಿಬೆಟ್ಟದಿಂದ ಬಂದು ಸೇಯೀರ್ ಎಂಬ ಬೆಟ್ಟದ ಸೀಮೆಯೊಳಗಿಂದ ಪ್ರಕಾಶಿಸಿ ಪಾರಾನ್ ಪರ್ವತದಿಂದ ಪ್ರಜ್ವಲಿಸಿ, ಲಕ್ಷಾಂತರ ಪರಿಶುದ್ಧದೂತರ ಮಧ್ಯದಿಂದ ಅವರಿಗೋಸ್ಕರ ದಯಮಾಡಿದನು; ಆತನ ಬಲಪಾರ್ಶ್ವದಲ್ಲಿ ಅಗ್ನಿಸದೃಶವಾದ ಧರ್ಮಶಾಸ್ತ್ರವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5813', '5', '33', '3', '¶ “ಆತನು ತನ್ನ ಜನರನ್ನು ಪ್ರೀತಿಸುತ್ತಾನೆ. ಯೆಹೋವನೇ, ನಿನ್ನ ಪರಿಶುದ್ಧ ಜನರು ನಿನ್ನ ಆಶ್ರಯದಲ್ಲಿಯೇ ಇದ್ದಾರೆ; ನಿನ್ನ ಚರಣಸನ್ನಿಧಾನದಲ್ಲಿ ಕುಳಿತಿರುವರು; ನೀನು ಹೇಳುವ ಆಜ್ಞೆಗಳನ್ನು ತಪ್ಪದೆ ಪಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5814', '5', '33', '4', 'ಮೋಶೆಯಾದ, ನಾನು ಯಾಕೋಬನ ಸಂತತಿಯವರಾದ ನಿಮಗೆ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5815', '5', '33', '5', 'ಇಸ್ರಾಯೇಲರ ಕುಲಗಳು ಅವರ ಅಧಿಪತಿಗಳೊಡನೆ ಒಟ್ಟಾಗಿ ಸೇರಿಬಂದಾಗ ಯೆಹೋವನು ತಾನೇ ಯೆಶುರೂನಿನಲ್ಲಿ ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5816', '5', '33', '6', '¶ “ರೂಬೇನ್ ಕುಲದ ವಿಷಯದಲ್ಲಿ, ‘ರೂಬೇನ್ ಕುಲವು ನಾಶವಾಗದೆ ಉಳಿಯಲಿ; ಆದರೆ ಅದು ಸ್ವಲ್ಪ ಜನರುಳ್ಳದ್ದಾಗಿರುವುದು’ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5817', '5', '33', '7', '¶ “ಯೆಹೂದ ಕುಲದ ವಿಷಯದಲ್ಲಿ, ‘ಯೆಹೋವನೇ, ಯೆಹೂದ ಕುಲದವರ ಮೊರೆಯನ್ನು ಲಾಲಿಸಿ ಅವರನ್ನು ಅವರ ಬಂಧುಗಳೊಡನೆ ಸೇರಿಸು. ಅವರಿಗೋಸ್ಕರ ಯುದ್ಧಮಾಡಿದರಲ್ಲಾ; ಅವರ ಶತ್ರುಗಳಿಂದ ಅವರನ್ನು ರಕ್ಷಿಸು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5818', '5', '33', '8', '¶ ಲೇವಿ ಕುಲದ ವಿಷಯದಲ್ಲಿ, “ಯೆಹೋವನೇ ನಿನ್ನ ನಿರ್ಣಯವನ್ನು ತಿಳಿಸುವ ಊರೀಮ್ ಮತ್ತು ತುಮ್ಮೀಮ್ ಎಂಬ ವಸ್ತುಗಳು ನಿನ್ನ ಭಕ್ತರಾದ ಇವರ ವಶದಲ್ಲಿ ಉಂಟಷ್ಟೆ. ನೀನು ಮಸ್ಸದಲ್ಲಿ ಅವರನ್ನು ಪರೀಕ್ಷಿಸಿದಿಯಲ್ಲಾ; ಮೆರೀಬದಲ್ಲಿ ನೀರು ಹೊರಟ ಸ್ಥಳದ ಹತ್ತಿರ ಅವರೊಡನೆ ವಿವಾದಮಾಡಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5819', '5', '33', '9', 'ಅವರು ನಿನ್ನ ಆಜ್ಞೆಯನ್ನು ಅನುಸರಿಸುತ್ತಾ ನಿನ್ನ ನಿಬಂಧನೆಯನ್ನು ಕೈಕೊಳ್ಳುವವರಾಗಿ ತಾಯಿತಂದೆಗಳನ್ನು ‘ಪರಿಚಯವಿಲ್ಲವೆಂದೂ, ಅಣ್ಣತಮ್ಮಂದಿರನ್ನು ಅರಿಯವೆಂದೂ ಮತ್ತು ಸ್ವಂತ ಮಕ್ಕಳನ್ನು ಗುರುತಿಲ್ಲವೆಂದೂ’ ಹೇಳಿಬಿಟ್ಟರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5820', '5', '33', '10', 'ಅವರು ಯಾಕೋಬ್ ವಂಶದವರಿಗೆ ನಿನ್ನ ನಿರ್ಣಯಗಳನ್ನು ತಿಳಿಸುವರು; ಇಸ್ರಾಯೇಲರಿಗೆ ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕಲಿಸುವರು. ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಧೂಪಹಾಕುವರು; ನಿನ್ನ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಸಮರ್ಪಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5821', '5', '33', '11', 'ಯೆಹೋವನೇ, ಅವರ ಆಸ್ತಿಯನ್ನು ವೃದ್ಧಿಪಡಿಸು; ಅವರ ಸೇವೆಯು ನಿನಗೆ ಸಮರ್ಪಕವಾಗಿರಲಿ; ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಬರುವವರ ನಡುವನ್ನು ಮುರಿದು ಅವರ ವೈರಿಗಳು ಪುನಃ ಎದ್ದು ಬಾರದಂತೆ ಮಾಡು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5822', '5', '33', '12', '¶ ಬೆನ್ಯಾಮೀನ್ ಕುಲದವರ ವಿಷಯದಲ್ಲಿ, “ಯೆಹೋವನು ಇವರ ಬೆಟ್ಟಗಳ ತಪ್ಪಲುಗಳಲ್ಲೇ ವಾಸಿಸುತ್ತಾ ಇವರನ್ನು ಯಾವಾಗಲೂ ಆವರಿಸಿಕೊಂಡಿರುವುದರಿಂದ ಆತನ ಪ್ರಿಯರಾದ ಇವರು ನಿರ್ಭಯವಾಗಿ ವಾಸಿಸುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5823', '5', '33', '13', '¶ ಯೋಸೇಫ್ ಕುಲಗಳ ವಿಷಯದಲ್ಲಿ, “ಅವರ ಸೀಮೆಗೆ ಯೆಹೋವನ ಆಶೀರ್ವಾದವಾಗಲಿ. ಮೇಲಣ ಆಕಾಶದಿಂದುಂಟಾಗುವ ಮಂಜು, ಕೆಳಗಣ ಸಾಗರದ ಸೆಲೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5824', '5', '33', '14', 'ವರ್ಷ ವರ್ಷಕ್ಕೂ, ತಿಂಗಳು ತಿಂಗಳಿಗೂ ಆಗುವ ಬೆಳೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5825', '5', '33', '15', 'ಅನಾದಿಯಾದ ಪರ್ವತಗಳ ಉತ್ಪನ್ನ, ಶಾಶ್ವತವಾದ ಬೆಟ್ಟಗಳಿಂದುಂಟಾಗುವ ಮೇಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5826', '5', '33', '16', 'ಭೂಮಿಯಲ್ಲಿ ಸಮೃದ್ಧಿಯಾಗಿ ಬೆಳೆಯುವ ಫಲ ಇವೆಲ್ಲವುಗಳಲ್ಲಿ ಶ್ರೇಷ್ಠವಾದದ್ದೂ ಮತ್ತು (ಹೋರೇಬ್ ಬೆಟ್ಟದಲ್ಲಿನ) ಪೊದೆಯಲ್ಲಿ ವಾಸಿಸಿದಾತನ ದಯೆಯೂ ಯೋಸೇಫ್ ವಂಶದವರ ಪಾಲಿಗೆ ಬರಲಿ; ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ ಪ್ರಭುವಾಗಿರುವ ಮತ್ತು ಕುಲದವರ ಶಿರಸ್ಸಾಗಿರುವ ಇವನ ಮೇಲೆ ಆಶೀರ್ವಾದ ಉಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5827', '5', '33', '17', 'ಯೋಸೇಫನ ಜ್ಯೇಷ್ಠಸಂತತಿಯವರು ಗೂಳಿಯೋಪಾದಿಯಲ್ಲಿ ಗಾಂಭೀರ್ಯವುಳ್ಳವರು. ಅವರ ಕೊಂಬುಗಳು ಕಾಡುಕೋಣದ ಕೊಂಬುಗಳಷ್ಟು (ಬಲವುಳ್ಳವು); ಅವುಗಳಿಂದ ಭೂಮಂಡಲದ ಜನಾಂಗಗಳನ್ನೆಲ್ಲಾ ಇರಿದು ಓಡಿಸುವರು. ಎಫ್ರಾಯೀಮ್ ಕುಲದ ಕೊಟ್ಯಾಂತರ ಜನರೂ ಮನಸ್ಸೆ ಕುಲದ ಲಕ್ಷಾಂತರ ಮಂದಿಯೂ ಇಂಥವರೇ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5828', '5', '33', '18', '¶ ಜೆಬುಲೂನ್ಯರ ಮತ್ತು ಇಸ್ಸಾಕಾರ್ಯರ ವಿಷಯದಲ್ಲಿ, “ಜೆಬುಲೂನ್ಯರೇ, ನಿಮ್ಮ ಪ್ರಯಾಣಗಳಲ್ಲಿ ಸಂತೋಷವಾಗಿರಿ; ಇಸ್ಸಾಕಾರ್ಯರೇ, ನಿಮ್ಮ ಪಾಳೆಯಗಳಲ್ಲಿ ಆನಂದವಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5829', '5', '33', '19', 'ಅವರು ಸಮುದ್ರದಿಂದ ಐಶ್ವರ್ಯವನ್ನು ಹೊಂದಿ ಮರಳಿನಲ್ಲಿ, ಭೂಮಿಯೊಳಗೆ ಅಡಗಿರುವ ಸಂಪತ್ತನ್ನು ಪಡೆಯುವರು. ಅನ್ಯಜನಗಳನ್ನು ತಮ್ಮ ಬೆಟ್ಟದ ಸೀಮೆಗೆ ಕರೆಯಿಸಿ ಅಲ್ಲಿ ನ್ಯಾಯವಾದ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5830', '5', '33', '20', '¶ ಗಾದ್ ಕುಲದವರ ವಿಷಯದಲ್ಲಿ, “ಗಾದ್ಯರ ಪ್ರದೇಶವನ್ನು ವಿಸ್ತಾರಮಾಡಿದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ. ಅವರು ಸಿಂಹದಂತೆ ಹೊಂಚಿಕೊಂಡು (ಶತ್ರುಗಳ) ಭುಜವನ್ನೂ ಅಥವಾ ಶಿರಸ್ಸನ್ನೂ ಮುರಿಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5831', '5', '33', '21', 'ಅವರು ದೇಶದ ಮೊದಲನೆಯ ಭಾಗವನ್ನು ತಮಗೋಸ್ಕರ ತೆಗೆದುಕೊಂಡರು; ಅಲ್ಲಿ ಪ್ರಧಾನನಿಗೆ ಯೋಗ್ಯವಾದ ಸ್ವತ್ತು ದೊರಕಿತು. ಅವರು ಜನಾಧಿಪತಿಗಳ ಜೊತೆಯಲ್ಲಿ ಬಂದು ಇಸ್ರಾಯೇಲರೊಡನೆ ಯೆಹೋವನ ಆಜ್ಞೆಯನ್ನು ನೆರವೇರಿಸಿ ಆತನ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸಿದರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5832', '5', '33', '22', '¶ ದಾನ್ ಕುಲದ ವಿಷಯದಲ್ಲಿ, “ದಾನ್ ಕುಲವು ಬಾಷಾನ್ ಸೀಮೆಯಿಂದ ಹೊರಟು ಹಾರಿಬರುವ ಪ್ರಾಯದ ಸಿಂಹದಂತಿದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5833', '5', '33', '23', '¶ ನಫ್ತಾಲಿ ಕುಲದ ವಿಷಯದಲ್ಲಿ, “ನಫ್ತಾಲಿ ಕುಲವೇ, ನೀನು ಯೆಹೋವನ ದಯೆಯನ್ನು ಹೊಂದಿ ಸಂತೃಪ್ತನಾದೆ; ಆತನ ಆಶೀರ್ವಾದದಿಂದ ನಿನಗೆ ಸಮೃದ್ಧಿಯುಂಟು. (ಕಿನ್ನೆರೆತ್) ಸಮುದ್ರವೂ ದಕ್ಷಿಣಪ್ರದೇಶವೂ ನಿನಗೆ ಸ್ವಾಸ್ತ್ಯವಾಗಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5834', '5', '33', '24', '¶ ಆಶೇರ್ ಕುಲದ ವಿಷಯದಲ್ಲಿ, “ಪುತ್ರಶ್ರೇಷ್ಠರಾದ ಆಶೇರ್ಯರು ಭಾಗ್ಯವನ್ನು ಹೊಂದಲಿ; ಅವರು ಸಹೋದರರ ದಯೆಯನ್ನು ಪಡೆಯಲಿ; ಅವರು ಎಣ್ಣೆಯಲ್ಲೇ ಕಾಲನ್ನು ಅದ್ದಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5835', '5', '33', '25', 'ನಿಮ್ಮ ಕೋಟೆಯ ಬಾಗಿಲುಗಳಿಗೆ ಕಬ್ಬಿಣದ ಮತ್ತು ತಾಮ್ರದ ಅಗುಳಿಗಳು ಇರಲಿ; ನೀವು ಇರುವವರೆಗೂ ನಿಮಗೆ ಬಲವಿರಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5836', '5', '33', '26', '¶ ಯೆಶುರೂನೇ, ನಿಮ್ಮ ದೇವರಿಗೆ ಸಮಾನರು ಯಾರು ಇಲ್ಲ; ಆತನು ಆಕಾಶವನ್ನೇರಿ ಮೇಘಾರೂಢನಾಗಿ ಮಹಾಗಾಂಭೀರ್ಯದಿಂದ ನಿಮ್ಮ ಸಹಾಯಕ್ಕೆ ಬರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5837', '5', '33', '27', 'ಆದಿಯಿಂದಲೂ ದೇವರೇ ನಿಮಗೆ ನಿವಾಸಸ್ಥಾನವಾಗಿದ್ದಾನಲ್ಲಾ; ಸದಾ ದೇವರ ಹಸ್ತವೇ ನಿಮಗೆ ಆಧಾರ. ಆತನು “ನಿಮ್ಮೆದುರಿನಿಂದ ಶತ್ರುಗಳನ್ನು ಹೊರಡಿಸಿ ಅವರನ್ನು ಸಂಹರಿಸಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('5838', '5', '33', '28', 'ಆದಕಾರಣ ಇಸ್ರಾಯೇಲರು ಆಕಾಶದಿಂದ ಮಂಜು ಸುರಿದು, ಧಾನ್ಯವೂ ಮತ್ತು ದ್ರಾಕ್ಷಾರಸವೂ ಸಮೃದ್ಧಿಯಾಗಿರುವ ದೇಶದಲ್ಲೇ ಸೇರಿ ನಿರ್ಭಯವಾಗಿ ವಾಸಿಸುವವರಾದರು, ಯಾಕೋಬನ ವಂಶದವರು ಸುರಕ್ಷಿತರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5839', '5', '33', '29', '¶ “ಇಸ್ರಾಯೇಲರೇ, ನೀವು ಎಷ್ಟೋ ಧನ್ಯರು; ನಿಮ್ಮಷ್ಟು ಭಾಗ್ಯವಂತರು ಯಾರಿದ್ದಾರೆ? ನೀವು ಯೆಹೋವನ ಅನುಗ್ರಹದಿಂದ ಜಯವನ್ನು ಹೊಂದಿದವರು. ಆತನೇ ನಿಮ್ಮನ್ನು ಕಾಯುವ ಗುರಾಣಿಯು, ನಿಮ್ಮ ಗೌರವವನ್ನು ಕಾಪಾಡುವ ಕತ್ತಿಯೂ ಆಗಿದ್ದಾನೆ. ಆದ್ದರಿಂದ ನಿಮ್ಮ ಶತ್ರುಗಳು ನಿಮ್ಮ ಮುಂದೆ ಮುದುರಿಕೊಳ್ಳುತ್ತಾರೆ; ನೀವೋ ಅವರಿಗಿದ್ದ ಎತ್ತರವಾದ ಸೀಮೆಯಲ್ಲಿ ಜಯಶಾಲಿಗಳಾಗಿ ಸಂಚರಿಸುತ್ತೀರಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5840', '5', '34', '1', '¶ ಮೋಶೆಯು ಮೋವಾಬ್ಯರ ಮೈದಾನದಿಂದ ಯೆರಿಕೋ ಪಟ್ಟಣಕ್ಕೆ ಎದುರಾಗಿರುವ ನೆಬೋ ಪರ್ವತಕ್ಕೆ ಹೋಗಿ ಪಿಸ್ಗಾ ಎಂಬ ಬೆಟ್ಟದ ಶಿಖರವನ್ನು ಹತ್ತಿದನು. ಆಗ ಯೆಹೋವನು ಕಾನಾನ್ ದೇಶವನ್ನೆಲ್ಲಾ ಅಂದರೆ ದಾನ್ ಪಟ್ಟಣದ ವರೆಗೂ ಗಿಲ್ಯಾದ್ ಸೀಮೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5841', '5', '34', '2', 'ನಫ್ತಾಲಿ ಪ್ರದೇಶ, ಎಫ್ರಾಯೀಮ್ ಮತ್ತು ಮನಸ್ಸೆ ಕುಲಗಳವರ ಸೀಮೆ, ಪಶ್ಚಿಮಸಮುದ್ರದವರೆಗೂ ಯೆಹೂದ ಸೀಮೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5842', '5', '34', '3', 'ದಕ್ಷಿಣಪ್ರದೇಶ, ಚೋಗರೂರಿನ ತನಕ ಯೆರಿಕೋ ಎಂಬ ಖರ್ಜೂರಗಳ ಪಟ್ಟಣದ ಸುತ್ತಲಿರುವ ಮೈದಾನ ಇದನ್ನೆಲ್ಲಾ ಅವನಿಗೆ ತೋರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5843', '5', '34', '4', '“ನಾನು ಅಬ್ರಹಾಮ್, ಇಸಾಕ್ ಮತ್ತು ಯಾಕೋಬರಿಗೆ ಪ್ರಮಾಣಮಾಡಿ ಅವರ ಸಂತತಿಯವರಿಗೆ ಕೊಡುವೆನೆಂದು ವಾಗ್ದಾನಮಾಡಿದ ದೇಶವು ಇದೇ; ನಿನಗೆ ಪ್ರತ್ಯಕ್ಷವಾಗಿ ತೋರಿಸಿದ್ದೇನೆ. ಆದರೆ ನೀನು ನದಿ ದಾಟಿ ಅಲ್ಲಿಗೆ ಹೋಗಕೂಡದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5844', '5', '34', '5', '¶ ಯೆಹೋವನ ಮಾತಿನಂತೆ ಆತನ ಸೇವಕನಾದ ಮೋಶೆ ಅಲ್ಲೇ ಮೋವಾಬ್ಯರ ದೇಶದಲ್ಲಿ ಮರಣ ಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5845', '5', '34', '6', 'ಮೋವಾಬ್ಯರ ದೇಶದಲ್ಲಿ ಬೇತ್‍ಪೆಗೋರದ ಎದುರಾಗಿರುವ ಕಣಿವೆಯಲ್ಲಿ (ಯೆಹೋವನು) ಅವನ ದೇಹವನ್ನು ಸಮಾಧಿಮಾಡಿದನು; ಅವನ ಸಮಾಧಿ ಎಲ್ಲಿದೆಯೋ ಇಂದಿನ ವರೆಗೆ ಯಾರಿಗೂ ತಿಳಿಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5846', '5', '34', '7', 'ಮೋಶೆ ಸಾಯುವಾಗ ನೂರಿಪ್ಪತ್ತು ವರ್ಷದವನಾಗಿದ್ದನು. ಅವನ ಕಣ್ಣು ಮೊಬ್ಬಾಗಲಿಲ್ಲ, ಅವನ ಜೀವಕಳೆ ಕುಂದಿಹೋಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5847', '5', '34', '8', 'ಮೋವಾಬ್ಯರ ಮೈದಾನದಲ್ಲಿ ಇಸ್ರಾಯೇಲರು ಮೋಶೆಗೋಸ್ಕರ ಮೂವತ್ತು ದಿನಗಳ ವರೆಗೆ ದುಃಖಿಸಿದರು. ಅಲ್ಲಿಗೆ ಮೋಶೆಯ ಪ್ರಲಾಪದ ದಿನಗಳು ಮುಗಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5848', '5', '34', '9', '¶ ಮೋಶೆಯು ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನ ಮೇಲೆ ಕೈಯಿಟ್ಟಿದ್ದರಿಂದ ಅವನು ಜ್ಞಾನವರಸಂಪನ್ನನಾದನು. ಯೆಹೋವನು ಮೋಶೆಗೆ ಕೊಟ್ಟ ಆಜ್ಞೆಗೆ ಅನುಸಾರವಾಗಿ ಇಸ್ರಾಯೇಲರು ಯೆಹೋಶುವನ ಮಾತಿನ ಪ್ರಕಾರ ನಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5849', '5', '34', '10', '¶ ಮೋಶೆಗೆ ಸಮಾನನಾದ ಮತ್ತೊಬ್ಬ ಪ್ರವಾದಿ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಮತ್ತೆ ಹುಟ್ಟಲೇ ಇಲ್ಲ, ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಮುಖಾಮುಖಿಯಾಗಿ ಮಾತನಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5850', '5', '34', '11', 'ಆತನು ಐಗುಪ್ತದೇಶದಲ್ಲಿ ಫರೋಹನ ಮುಂದೆಯೂ, ಅವನ ಪ್ರಜಾಪರಿವಾರದವರ ಮುಂದೆಯೂ ವಿಧವಿಧವಾದ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನು ಮತ್ತು ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡಿಸುವುದಕ್ಕೆ ಯೆಹೋವನು ಅವನನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5851', '5', '34', '12', 'ಅವನು ಇಸ್ರಾಯೇಲರ ಕಣ್ಣ ಮುಂದೆ ವಿಶೇಷವಾದ ಭುಜಪರಾಕ್ರಮವನ್ನೂ ಮತ್ತು ಆಶ್ಚರ್ಯಕರವಾದ ಕಾರ್ಯಗಳನ್ನೂ ನಡೆಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5852', '6', '1', '1', '¶ ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯ ಮರಣದ ನಂತರ ಯೆಹೋವನು ಮೋಶೆಯ ಸೇವಕನಾದ ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನಿಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5853', '6', '1', '2', '“ನನ್ನ ಸೇವಕನಾದ ಮೋಶೆ ಸತ್ತನು; ನೀನು ಈಗ ಹೊರಟು ಸಮಸ್ತ ಇಸ್ರಾಯೇಲ್ ಜನರೊಂದಿಗೆ ಈ ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ, ನಾನು ಅವರಿಗೆ ಕೊಡುವ ದೇಶಕ್ಕೆ ಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5854', '6', '1', '3', 'ನಾನು ಮೋಶೆಗೆ ವಾಗ್ದಾನ ಮಾಡಿದಂತೆ ನೀವು ಕಾಲಿಡುವ ಸ್ಥಳಗಳನ್ನೆಲ್ಲಾ ನಿಮಗೆ ಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5855', '6', '1', '4', 'ಅರಣ್ಯಗಳು ಹಾಗೂ ಈ ಲೆಬನೋನ್ ಪರ್ವತದಿಂದ ಮೊದಲುಗೊಂಡು ಯೂಫ್ರೆಟಿಸ್ ಮಹಾನದಿಯ ವರೆಗಿರುವ ಹಿತ್ತಿಯರ ದೇಶವೆಲ್ಲಾ ನಿಮ್ಮದಾಗುವುದು; ನಿಮ್ಮ ಸೀಮೆಯು ಪಶ್ಚಿಮದಿಕ್ಕಿನ ಮಹಾಸಾಗರದ ವರೆಗೆ ವಿಸ್ತರಿಸಿಕೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5856', '6', '1', '5', 'ನಿನ್ನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಒಬ್ಬನೂ ನಿನ್ನ ಮುಂದೆ ನಿಲ್ಲನು; ನಾನು ಮೋಶೆಯ ಸಂಗಡ ಇದ್ದ ಹಾಗೆ ನಿನ್ನ ಸಂಗಡವೂ ಇರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5857', '6', '1', '6', 'ನಿನ್ನನ್ನು ಕೈಬಿಡುವುದಿಲ್ಲ, ತೊರೆಯುವುದಿಲ್ಲ, ಸ್ಥಿರಚಿತ್ತನಾಗಿರು, ಧೈರ್ಯದಿಂದಿರು. ಏಕೆಂದರೆ ನಾನು ಈ ಜನರ ಪೂರ್ವಿಕರಿಗೆ ವಾಗ್ದಾನಮಾಡಿದ ದೇಶವನ್ನು ಇವರಿಗಾಗಿ ನೀನೇ ಸ್ವಾಧೀನಮಾಡಿಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5858', '6', '1', '7', 'ನನ್ನ ಸೇವಕನಾದ ಮೋಶೆಯು ನಿನಗೆ ಬೋಧಿಸಿ ಆಜ್ಞಾಪಿಸಿದ ಧರ್ಮೋಪದೇಶವನ್ನೆಲ್ಲಾ ಕೈಕೊಂಡು ನಡೆಯುವುದರಲ್ಲಿ ಸ್ಥಿರಚಿತ್ತನಾಗಿರು, ಪೂರ್ಣಧೈರ್ಯದಿಂದಿರು. ಅದನ್ನು ಬಿಟ್ಟು ಎಡಕ್ಕಾಗಲಿ ಬಲಕ್ಕಾಗಲಿ ತಿರುಗಬೇಡ, ಆಗ ನೀನು ಸಫಲನಾಗುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5859', '6', '1', '8', 'ಈ ಧರ್ಮಶಾಸ್ತ್ರವು ಯಾವಾಗಲೂ ನಿನ್ನ ಬಾಯಲ್ಲಿರಲಿ; ಹಗಲಿರುಳು ಅದನ್ನು ಧ್ಯಾನಿಸುತ್ತಾ ಅದರಲ್ಲಿ ಬರೆದಿರುವುದನ್ನೆಲ್ಲಾ ಕೈಕೊಂಡು ನಡೆ. ಆಗ ನಿನ್ನ ಕಾರ್ಯವೆಲ್ಲವೂ, ನೀನು ಹೋಗುವ ಮಾರ್ಗಗಳು ಸಫಲವಾಗುವುದು. ನೀನು ಚುರುಕು ಬುದ್ಧಿಯ ವ್ಯಕ್ತಿಯಾಗಿ ರೂಪಾಂತರ ಹೊಂದುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5860', '6', '1', '9', 'ನಾನು ನಿನಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಸ್ಥಿರಚಿತ್ತನಾಗಿರು, ಧೈರ್ಯದಿಂದಿರು, ಅಂಜಬೇಡ, ಕಳವಳಗೊಳ್ಳಬೇಡ. ನೀನು ಹೋಗುವಲ್ಲೆಲ್ಲಾ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನಿನ್ನ ಸಂಗಡ ಇರುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5861', '6', '1', '10', '¶ ಆಗ ಯೆಹೋಶುವನು ಜನರ ಅಧಿಕಾರಿಗಳಿಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5862', '6', '1', '11', '“ನೀವು ಪಾಳೆಯದ ಎಲ್ಲೆಡೆಗೆ ಹೋಗಿ ನಿಮ್ಮ ಜನರಿಗೆ ‘ನೀವು ಇನ್ನು ಮೂರು ದಿನಗಳಲ್ಲಿ ಈ ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಡುವ ದೇಶವನ್ನು ವಶಪಡಿಸಿಕೊಳ್ಳಲು ಹೋಗಬೇಕು. ಆದುದರಿಂದ ನಿಮಗೆ ಬೇಕಾದ ಆಹಾರವನ್ನು ಸಿದ್ಧಮಾಡಿಕೊಳ್ಳಿರಿ’ ಎಂದು ತಿಳಿಸಿರಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5863', '6', '1', '12', '¶ ಬಳಿಕ ಯೆಹೋಶುವನು ರೂಬೇನ್ಯರಿಗೂ, ಗಾದ್ಯರಿಗೂ, ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧ ಜನರಿಗೂ ಹೇಳಿದ್ದೇನಂದರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5864', '6', '1', '13', '“ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯು ನಿಮಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನು ಜ್ಞಾಪಕ ಮಾಡಿಕೊಳ್ಳಿರಿ. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಈ ದೇಶವನ್ನು ನಿಮಗೆ ಕೊಟ್ಟು ವಿಶ್ರಾಂತಿ ನೀಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5865', '6', '1', '14', 'ನಿಮ್ಮ ಹೆಂಡತಿ ಮಕ್ಕಳು, ನಿಮ್ಮ ದನಕುರಿಗಳೂ ಮೋಶೆಯು ನಿಮಗೆ ಯೊರ್ದನಿನ ಆಚೆಯಲ್ಲಿ ಕೊಟ್ಟ ದೇಶದಲ್ಲೇ ವಾಸವಾಗಿರಲಿ. ಆದರೆ ನಿಮ್ಮ ಭಟರೆಲ್ಲರೂ ಯುದ್ಧಸನ್ನದ್ಧರಾಗಿ ನಿಮ್ಮ ಸಹೋದರರಿಗೆ ಮುಂದಾಗಿ ಹೊರಟು, ಹೊಳೆದಾಟಿ ಅವರಿಗೆ ಸಹಾಯಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5866', '6', '1', '15', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಕೊಡುವ ದೇಶವನ್ನು ನಿಮ್ಮ ಸಹೋದರರು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ಅವರೂ ನಿಮ್ಮಂತೆ ವಿಶ್ರಾಂತಿ ಹೊಂದಿದ ನಂತರ ನಿಮ್ಮ ಸ್ವಂತ ದೇಶಕ್ಕೆ ಹಿಂತಿರುಗಿ, ಮೋಶೆಯು ನಿಮಗೆ ಯೊರ್ದನ್ ನದಿಯ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟ ದೇಶವನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡು ಅದನ್ನು ಅನುಭವಿಸುವಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5867', '6', '1', '16', 'ಆಗ ಅವರು ಯೆಹೋಶುವನಿಗೆ ಉತ್ತರವಾಗಿ “ನೀನು ನಮಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನೆಲ್ಲಾ ಮಾಡುತ್ತೇವೆ; ಎಲ್ಲಿಗೆ ಕಳುಹಿಸಿದರೂ ಹೋಗುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5868', '6', '1', '17', 'ನಾವು ಮೋಶೆಯ ಎಲ್ಲಾ ಮಾತುಗಳಿಗೆ ವಿಧೇಯರಾದ ಹಾಗೆ ನಿನ್ನ ಮಾತುಗಳಿಗೂ ವಿಧೇಯರಾಗುವೆವು. ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ಮೋಶೆಯ ಸಂಗಡ ಇದ್ದ ಹಾಗೆ ನಿನ್ನ ಸಂಗಡವೂ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5869', '6', '1', '18', 'ನಿನ್ನ ಆಜ್ಞೆಗಳಲ್ಲಿ ಒಂದನ್ನಾದರೂ ಅಲಕ್ಷ್ಯ ಮಾಡಿದರೆ ನಿನ್ನ ವಿಧಿಗಳಿಗೆ ವಿರುದ್ಧವಾಗಿ ನಡೆದರೆ ಮರಣದಂಡನೆಗೆ ಗುರಿಯಾಗತಕ್ಕವನು; ಆದುದರಿಂದ ಸ್ಥಿರಚಿತ್ತನಾಗಿರು, ಧೈರ್ಯದಿಂದಿರು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5870', '6', '2', '1', '¶ ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನು ಇಬ್ಬರು ಗೂಢಚಾರರನ್ನು ಗುಪ್ತವಾಗಿ ಯೆರಿಕೋ ಪಟ್ಟಣವನ್ನೂ ನೋಡುವುದಕ್ಕೋಸ್ಕರ ಶಿಟ್ಟೀಮಿನಿಂದ ಕಳುಹಿಸಿದನು. ಅವರಿಗೆ “ನೀವು ಹೊರಟು ಹೋಗಿ ಕಾನಾನ್ ದೇಶದ ಯೆರಿಕೋ ಪಟ್ಟಣವನ್ನು ನೋಡಿರಿ” ಎಂದನು. ಆಗ ಅವರು ಹೊರಟು ಹೋಗಿ ರಾಹಾಬಳೆಂಬ ವೇಶ್ಯೆಯ ಮನೆಯಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5871', '6', '2', '2', 'ಜನರು ಯೆರಿಕೋವಿನ ಅರಸನಿಗೆ “ಇಗೋ, ಈ ರಾತ್ರಿ ಇಸ್ರಾಯೇಲ್ಯರ ಕಡೆಯವರು ನಮ್ಮ ದೇಶವನ್ನು ಸಂಚರಿಸಿ ಹೊಂಚುಹಾಕುವುದಕ್ಕೆ ಬಂದಿದ್ದಾರೆ” ಎಂದು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5872', '6', '2', '3', 'ಆಗ ಯೆರಿಕೋವಿನ ಅರಸನು ರಾಹಾಬಳಿಗೆ “ನಿನ್ನ ಮನೆಯಲ್ಲಿ ಇಳಿದುಕೊಂಡಿರುವ ಆ ಮನುಷ್ಯರನ್ನು ತಂದೊಪ್ಪಿಸು; ಅವರು ದೇಶವನ್ನೆಲ್ಲಾ ಸಂಚರಿಸಿ ನೋಡಿ ಹೊಂಚುಹಾಕುವುದಕ್ಕೆ ಬಂದವರು” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5873', '6', '2', '4', 'ಆದರೆ ಆ ಸ್ತ್ರೀಯು ಆ ಇಬ್ಬರನ್ನು ಅಡಗಿಸಿಟ್ಟು ಕೇಳಲು ಬಂದವರಿಗೆ, “ಆ ಮನುಷ್ಯರು ನನ್ನ ಬಳಿಗೆ ಬಂದದ್ದು ನಿಜ; ಅವರು ಎಲ್ಲಿಯವರೆಂಬುದು ನನಗೆ ತಿಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5874', '6', '2', '5', 'ಊರಬಾಗಿಲನ್ನು ಮುಚ್ಚುವ ಹೊತ್ತಿನಲ್ಲಿ ಕತ್ತಲಲ್ಲೇ ಹೊರಟುಹೋದರು. ಎಲ್ಲಿಗೆ ಹೋದರೆಂಬುದು ಗೊತ್ತಿಲ್ಲ. ಬೇಗನೆ ಅವರನ್ನು ಬೆನ್ನಟ್ಟಿರಿ; ನಿಮಗೆ ಸಿಕ್ಕಾರು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5875', '6', '2', '6', 'ಆದರೆ ಅವಳು ಆ ಮನುಷ್ಯರನ್ನು ಮಾಳಿಗೆಯ ಮೇಲೆ ಹತ್ತಿಸಿ, ಅಲ್ಲಿ ಸಾಲಾಗಿ ಇಟ್ಟಿದ್ದ ಸೆಣಬಿನ ಹೊರೆಗಳ ಮಧ್ಯದಲ್ಲಿ ಬಚ್ಚಿಟ್ಟಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5876', '6', '2', '7', 'ಅರಸನ ಆಳುಗಳು ಯೊರ್ದನಿನ ದಾರಿ ಹಿಡಿದು ಹೋಗಿ ಹೊಳೆದಾಟುವ ಸ್ಥಳದವರೆಗೂ ಹುಡುಕಿದರು. ಅವರನ್ನು ಹಿಂದಟ್ಟುವವರು ಹೋದ ಕೂಡಲೇ ಹೆಬ್ಬಾಗಿಲನ್ನು ಮುಚ್ಚಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5877', '6', '2', '8', '¶ ಆ ಗೂಢಚಾರರು ಮಲಗಿಕೊಳ್ಳುವ ಮೊದಲೇ ಆಕೆಯು ಮಾಳಿಗೆ ಹತ್ತಿ ಅವರ ಬಳಿಗೆ ಬಂದು ಹೇಳಿದ್ದೇನೆಂದರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5878', '6', '2', '9', '“ಯೆಹೋವನು ಈ ದೇಶವನ್ನು ನಿಮಗೆ ಕೊಟ್ಟಿದ್ದಾನೆಂದು ನಾನು ಬಲ್ಲೆನು. ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ನಮಗೆ ಮಹಾಭಯವುಂಟಾಗಿದೆ; ದೇಶದ ನಿವಾಸಿಗಳೆಲ್ಲರೂ ಕಂಗೆಟ್ಟುಹೋಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5879', '6', '2', '10', 'ನೀವು ಐಗುಪ್ತದಿಂದ ಹೊರಟು ಬಂದ ಮೇಲೆ ಯೆಹೋವನು ನಿಮ್ಮ ಮುಂದೆ ಕೆಂಪುಸಮುದ್ರವನ್ನು ಬತ್ತಿಸಿಬಿಟ್ಟಿದ್ದನ್ನೂ, ನೀವು ಯೊರ್ದನಿನ ಆಚೆಯಲ್ಲಿರುವ ಸೀಹೋನ್ ಮತ್ತು ಓಗ್ ಎಂಬ ಅಮೋರಿಯರ ಅರಸರಿಬ್ಬರನ್ನು ನಾಶಮಾಡಿದ್ದನ್ನೂ ಕೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5880', '6', '2', '11', 'ನಮ್ಮ ಎದೆ ಒಡೆದು ಹೋಯಿತು; ನಿಮ್ಮನ್ನು ಎದುರಿಸುವ ಧೈರ್ಯವು ಯಾರಿಗೂ ಇಲ್ಲ. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೊಬ್ಬನೇ ಪರಲೋಕದಲ್ಲಿಯೂ ಭೂಲೋಕದಲ್ಲಿಯೂ ದೇವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5881', '6', '2', '12', 'ಆದುದರಿಂದ ಈಗ ನೀವು ನನಗೆ ನಂಬತಕ್ಕ ಒಂದು ಗುರುತನ್ನು ಕೊಡಬೇಕು. ನಾನು ನಿಮಗೆ ದಯೆತೋರಿಸಿದಂತೆ ನೀವೂ ಸಹ ನನ್ನ ತಂದೆಯ ಮನೆಯವರಿಗೆ ದಯೆತೋರಿಸಬೇಕೆಂದು ಯೆಹೋವನ ಮೇಲೆ ವಾಗ್ದಾನ ನೀಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5882', '6', '2', '13', 'ನನ್ನ ತಂದೆ ತಾಯಿಯನ್ನೂ ಸಹೋದರ ಸಹೋದರಿಯರನ್ನೂ ಅವರಿಗಿರುವುದೆಲ್ಲವನ್ನು ನಾಶಮಾಡದೆ ಉಳಿಸುವುದಾಗಿ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ವಾಗ್ದಾನ ಮಾಡಬೇಕು ಎಂದು ನಾನು ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5883', '6', '2', '14', 'ಆಗ ಆ ಗೂಢಚಾರರು “ನೀವು ನಮ್ಮ ವಿಷಯವನ್ನು ಬಹಿರಂಗ ಮಾಡದಿದ್ದರೆ ನಾವು ನಿಮ್ಮ ಪ್ರಾಣಕ್ಕೆ ಹೊಣೆಯಾಗಿರುತ್ತೇವೆ; ಯೆಹೋವನು ಈ ದೇಶವನ್ನು ನಮಗೆ ಅನುಗ್ರಹಿಸಿದ ಮೇಲೆ ನಾವು ಕೊಟ್ಟ ಮಾತಿನಂತೆ ನಿನ್ನಲ್ಲಿ ದಯೆಯಿಂದಲೂ ನಂಬಿಗಸ್ತಿಕೆಯಿಂದಲೂ ನಡೆದುಕೊಳ್ಳುವೆವು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5884', '6', '2', '15', 'ಅವಳ ಮನೆಯು ಊರಗೋಡೆಯ ಮೇಲಿದ್ದುದರಿಂದ ಅವರನ್ನು ಹಗ್ಗದ ಮೂಲಕ ಕಿಟಿಕಿಯಿಂದ ಕೆಳಕ್ಕೆ ಇಳಿಸಿ ಅವರಿಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5885', '6', '2', '16', '“ನಿಮ್ಮನ್ನು ಹಿಂದಟ್ಟುವವರಿಗೆ ನೀವು ಸಿಕ್ಕದಂತೆ ಆ ಬೆಟ್ಟಕ್ಕೆ ಓಡಿ ಹೋಗಿ ಅಲ್ಲಿ ಮೂರು ದಿನ ಅಡಗಿಕೊಂಡಿದ್ದು, ತರುವಾಯ ಅವರು ಹಿಂದಿರುಗಿದ ಮೇಲೆ ನಿಮ್ಮ ದಾರಿ ಹಿಡಿದು ಹೋಗಿರಿ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5886', '6', '2', '17', 'ಆಗ ಅವರಲ್ಲಿ ಒಬ್ಬನು ಆಕೆಗೆ “ನಾವು ಹೇಳುವ ಮಾತಿನಂತೆ ನೀನು ನಡೆಯದಿದ್ದರೆ, ನೀನು ನಮ್ಮಿಂದ ಮಾಡಿಸಿದ ವಾಗ್ದಾನಕ್ಕೆ ನಾವು ಹೊಣೆಗಾರರಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('5887', '6', '2', '18', 'ನಾವು ಈ ದೇಶದಲ್ಲಿ ಪ್ರವೇಶಿಸುವಾಗ ನೀನು ನಮ್ಮನ್ನು ಇಳಿಸಿದ ಕಿಟಿಕಿಗೆ ಈ ಕೆಂಪು ದಾರವನ್ನು ಕಟ್ಟಬೇಕು ಮತ್ತು ನಿನ್ನ ತಂದೆತಾಯಿಗಳನ್ನೂ ಅಣ್ಣತಮ್ಮಂದಿರನ್ನೂ ಎಲ್ಲಾ ಬಂಧುಬಳಗದವರನ್ನೂ ನಿನ್ನ ಮನೆಯಲ್ಲಿ ಸೇರಿಸಿಕೊಂಡಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5888', '6', '2', '19', 'ಅವರಲ್ಲಿ ಯಾರಾದರೂ ಮನೆಬಿಟ್ಟು ಬೀದಿಗೆ ಬಂದರೆ ಅವರ ಮರಣಕ್ಕೆ ಅವರೇ ಕಾರಣರು; ಅದಕ್ಕೆ ನಾವು ಹೊಣೆಗಾರರಲ್ಲ. ಆದರೆ ನಿನ್ನೊಡನೆ ಮನೆಯಲ್ಲಿದ್ದವರ ಮೇಲೆ ಯಾರಾದರೂ ಕೈ ಮಾಡಿದ್ದಾದರೆ ಆ ರಕ್ತಾಪರಾಧವು ನಮ್ಮ ತಲೆಯ ಮೇಲೆ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5889', '6', '2', '20', 'ಇದಲ್ಲದೆ ನೀನು ನಮ್ಮ ವಿಷಯವನ್ನು ಬಹಿರಂಗಪಡಿಸಿದರೆ ನಮ್ಮಿಂದ ಮಾಡಿಸಿದ ವಾಗ್ದಾನಕ್ಕೆ ನಾವು ಹೊಣೆಗಾರರಲ್ಲ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5890', '6', '2', '21', 'ಅದಕ್ಕೆ ಅವಳು “ನಿಮ್ಮ ಮಾತಿನಂತೆಯೇ ಆಗಲಿ” ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಕಳುಹಿಸಿದಳು; ಅವರು ಹೊರಟು ಹೋದ ಮೇಲೆ ಆ ಕೆಂಪು ದಾರವನ್ನು ಕಿಟಿಕಿಗೆ ಕಟ್ಟಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5891', '6', '2', '22', '¶ ಗೂಢಚಾರರು ಹೊರಟು ಹೋಗಿ ಆ ಬೆಟ್ಟವನ್ನು ಸೇರಿ ಬೆನ್ನಟ್ಟುವವರು ಹಿಂದಿರುಗುವ ತನಕ ಮೂರು ದಿನಗಳ ಕಾಲ ಅಲ್ಲೇ ತಂಗಿದ್ದರು. ಬೆನ್ನಟ್ಟುವವರು ಅವರನ್ನು ದಾರಿಯುದ್ದಕ್ಕೂ ಹುಡುಕಿ ಕಾಣದೆ ಹಿಂದಿರುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5892', '6', '2', '23', 'ಆಗ ಅವರಿಬ್ಬರೂ ಬೆಟ್ಟದಿಂದಿಳಿದು, ಹೊಳೆದಾಟಿ, ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನ ಬಳಿಗೆ ಬಂದು ತಮಗೆ ಸಂಭವಿಸಿದ್ದನ್ನೆಲ್ಲಾ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5893', '6', '2', '24', 'ಇದಲ್ಲದೆ ಅವರು “ಯೆಹೋಶುವನಿಗೆ ನಿಶ್ಚಯವಾಗಿ ಯೆಹೋವನು ಆ ದೇಶವನ್ನೆಲ್ಲಾ ನಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸಿ ಕೊಟ್ಟಿದ್ದಾನೆ; ಅದರ ನಿವಾಸಿಗಳೆಲ್ಲಾ ನಮ್ಮ ನಿಮಿತ್ತ ನಡುಗುತ್ತಾ ಕಂಗೆಟ್ಟು ಹೋಗಿದ್ದಾರೆ” ಎಂದು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5894', '6', '3', '1', '¶ ಯೆಹೋಶುವನು ಬೆಳಗಿನ ಜಾವದಲ್ಲೇ ಎದ್ದನು; ಅವನೊಂದಿಗೆ ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರೂ ಶಿಟ್ಟೀಮನ್ನು ಬಿಟ್ಟು ಯೊರ್ದನಿಗೆ ಬಂದು ಅದನ್ನು ದಾಟುವ ಮೊದಲು ಅಲ್ಲೇ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5895', '6', '3', '2', 'ಮೂರು ದಿನಗಳಾದ ಮೇಲೆ ಜನಾಧಿಪತಿಗಳು ಪಾಳೆಯದ ಎಲ್ಲಾ ಕಡೆಗೂ ಹೋಗಿ ಜನರಿಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5896', '6', '3', '3', '“ಯಾಜಕರಾದ ಲೇವಿಯರು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ಹೊತ್ತಿರುವುದನ್ನು ಕಂಡ ಕೂಡಲೆ ನೀವು ನಿಮ್ಮ ಸ್ಥಳಗಳನ್ನು ಬಿಟ್ಟು ಅದನ್ನು ಹಿಂಬಾಲಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5897', '6', '3', '4', 'ಆದರೆ ನಿಮಗೂ ಮಂಜೂಷಕ್ಕೂ ಸುಮಾರು ಎರಡು ಸಾವಿರ ಮೊಳ ಅಂತರವಿರಬೇಕು; ಹತ್ತಿರ ಹೋಗಬಾರದು. ಹೀಗೆ ನೀವು ಹೋಗಬೇಕಾದ ಮಾರ್ಗವು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು; ಏಕೆಂದರೆ ನೀವು ಆ ಮಾರ್ಗವಾಗಿ ಇಲ್ಲಿಯವರೆಗೆ ಪ್ರಯಾಣ ಮಾಡಿರುವುದಿಲ್ಲ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5898', '6', '3', '5', 'ಇದಲ್ಲದೆ ಯೆಹೋಶುವನು ಜನರಿಗೆ “ನಿಮ್ಮನ್ನು ಶುದ್ಧಮಾಡಿಕೊಳ್ಳಿರಿ; ಯೆಹೋವನು ನಾಳೆ ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಅದ್ಭುತಗಳನ್ನು ನಡಿಸುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5899', '6', '3', '6', 'ನಂತರ ಯೆಹೋಶುವನು ಯಾಜಕರಿಗೆ “ನೀವು ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ಹೊತ್ತುಕೊಂಡು ಜನರ ಮುಂದಾಗಿ ನಡೆದು ಹೊಳೆ ದಾಟಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಲು ಅವರು ಆ ಮಂಜೂಷವನ್ನು ಹೊತ್ತುಕೊಂಡು ಜನರ ಮುಂದಾಗಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5900', '6', '3', '7', '¶ ಆಗ ಯೆಹೋವನು ಯೆಹೋಶುವನಿಗೆ “ನಾನು ಈ ದಿನ ನಿನ್ನನ್ನು ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರ ಮುಂದೆ ಘನಪಡಿಸುವೆನು; ನಾನು ಮೋಶೆಯ ಸಂಗಡ ಇದ್ದ ಹಾಗೆ ನಿನ್ನ ಸಂಗಡಲೂ ಇರುವೆನೆಂದು ಅವರಿಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5901', '6', '3', '8', 'ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ಹೊತ್ತ ಯಾಜಕರು ಯೊರ್ದನ್ ನದಿಯ ಅಂಚಿಗೆ ಬಂದ ಕೂಡಲೆ ಅಲ್ಲೇ ನಿಲ್ಲಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5902', '6', '3', '9', 'ಆಗ ಯೆಹೋಶುವನು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ “ಇಲ್ಲಿಗೆ ಬಂದು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತುಗಳನ್ನು ಕೇಳಿರಿ” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5903', '6', '3', '10', '“ಜೀವಸ್ವರೂಪನಾದ ದೇವರು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಇದ್ದಾನೆಂದು ಆತನು ಕಾನಾನ್ಯರನ್ನು, ಹಿತ್ತಿಯರನ್ನು, ಹಿವ್ವಿಯರನ್ನು, ಪೆರಿಜೀಯರನ್ನು, ಗಿರ್ಗಾಷಿಯರನ್ನು, ಅಮೋರಿಯರನ್ನು, ಯೆಬೂಸಿಯರನ್ನು ನಿಮ್ಮ ಮುಂದೆ ಓಡಿಸಿಬಿಡುವನೆಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5904', '6', '3', '11', 'ಹೇಗೆಂದರೆ ಸರ್ವಲೋಕದ ಒಡೆಯನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವು ನಿಮ್ಮ ಮುಂದಾಗಿ ಹೋಗಿ ಯೊರ್ದನಿನಲ್ಲಿ ಇಳಿಯವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5905', '6', '3', '12', 'ಆಗ ನೀನು ಇಸ್ರಾಯೇಲರ ಕುಲಕ್ಕೆ ಒಬ್ಬನಂತೆ ಹನ್ನೆರಡು ಮಂದಿಯನ್ನು ಆರಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5906', '6', '3', '13', 'ಸರ್ವಲೋಕದ ಒಡೆಯನಾದ ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ಹೊರುವ ಯಾಜಕರು ತಮ್ಮ ಕಾಲುಗಳನ್ನು ಯೊರ್ದನ್ ನದಿಯ ನೀರಲ್ಲಿ ಇಡುತ್ತಲೇ ಮೇಲಿನಿಂದ ಹರಿದು ಬರುವ ನೀರು ಮುಂದೆ ಸಾಗದೆ, ಅಲ್ಲೇ ರಾಶಿಯಾಗಿ ನಿಂತುಕೊಳ್ಳುವುದು” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5907', '6', '3', '14', '¶ ಜನರು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟುವುದಕ್ಕೋಸ್ಕರ ತಮ್ಮ ಡೇರೆಗಳನ್ನು ಬಿಚ್ಚಿಕೊಂಡು ಹೊರಟರು. ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ಹೊತ್ತ ಯಾಜಕರು ಅವರ ಮುಂದೆ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5908', '6', '3', '15', 'ಮಂಜೂಷವನ್ನು ಹೊತ್ತ ಯಾಜಕರು ಯೊರ್ದನಿಗೆ ಬಂದು, ನೀರಿನಲ್ಲಿ ತಮ್ಮ ಕಾಲುಗಳನ್ನು ಇಡುತ್ತಲೇ ಸುಗ್ಗೀ ಕಾಲದಲ್ಲೆಲ್ಲಾ ದಡಮೀರಿ ಹರಿಯುತ್ತಿದ್ದ ಯೊರ್ದನ್ ನದಿಯ ನೀರು ನಿಂತುಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5909', '6', '3', '16', 'ಮೇಲಿನಿಂದ ಹರಿದು ಬರುತ್ತಿದ್ದ ನೀರು ಬಹುದೂರದಲ್ಲಿದ್ದ ಚಾರೆತಾನಿನ ಹತ್ತಿರವಿರುವ ಆದಾಮ್ ಊರಿನ ತನಕ ರಾಶಿಯಾಗಿ ನಿಂತಿತು. ಕೆಳಗಿನ ನೀರು ಅರಾಬಾ ತಗ್ಗಿನಲ್ಲಿರುವ ಲವಣಸಮುದ್ರಕ್ಕೆ ಹರಿದು ಹೋಯಿತು ಜನರು ಯೆರಿಕೋವಿನ ಎದುರಿನಲ್ಲಿ ಹೊಳೆದಾಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5910', '6', '3', '17', 'ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ಹೊತ್ತ ಯಾಜಕರು ಯೊರ್ದನಿನ ಮಧ್ಯದಲ್ಲಿ ಒಣನೆಲದ ಮೇಲೆ ನಿಂತಿದ್ದರು. ಅಷ್ಟರಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರೂ ಒಣನೆಲದ ಮೇಲೆ ನಡೆದು ಹೋದರು. ಈ ಪ್ರಕಾರ ಜನರೆಲ್ಲರೂ ಯೊರ್ದನಿನ ಆಚೆಗೆ ತಲುಪಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5911', '6', '4', '1', '¶ ಜನರೆಲ್ಲರು ಯೊರ್ದನಿನ ಆಚೆಗೆ ದಾಟಿದ ಮೇಲೆ ಯೆಹೋವನು ಯೆಹೋಶುವನಿಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5912', '6', '4', '2', '“ನೀನು ಜನರೊಳಗಿಂದ ಕುಲಕ್ಕೆ ಒಬ್ಬನಂತೆ ಹನ್ನೆರಡು ಮಂದಿಯನ್ನು ಆರಿಸಿಕೊಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('5913', '6', '4', '3', 'ಯೊರ್ದನಿನ ಮಧ್ಯದಲ್ಲಿ ಯಾಜಕರು ನಿಂತಿದ್ದ ಸ್ಥಳದಿಂದ ಹನ್ನೆರಡು ಕಲ್ಲುಗಳನ್ನು ಎತ್ತಿ ಅವುಗಳನ್ನು ನಿಮ್ಮ ಸಂಗಡ ಈಚೇ ದಡಕ್ಕೆ ತಂದು ನೀವು ಈ ರಾತ್ರಿ ತಂಗುವ ಸ್ಥಳದಲ್ಲಿ ನಿಲ್ಲಿಸಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸು ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5914', '6', '4', '4', 'ಆಗ ಯೆಹೋಶುವನು ತಾನು ಇಸ್ರಾಯೇಲ್ಯರೊಳಗಿಂದ ಕುಲಕ್ಕೆ ಒಬ್ಬನಂತೆ ಆರಿಸಿಕೊಂಡ ಹನ್ನೆರಡು ಮಂದಿಯನ್ನು ಕರೆದು ಅವರಿಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5915', '6', '4', '5', '“ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಂಜೂಷದ ಮುಂದಾಗಿ ಯೊರ್ದನಿನ ಮಧ್ಯಕ್ಕೆ ಹೋಗಿ ಇಸ್ರಾಯೇಲರ ಕುಲಗಳ ಸಂಖ್ಯೆಗೆ ಸರಿಯಾಗುವಂತೆ ಪ್ರತಿಯೊಬ್ಬನು ಒಂದೊಂದು ಕಲ್ಲನ್ನು ಹೆಗಲ ಮೇಲೆ ಹೊತ್ತುಕೊಂಡು ಬನ್ನಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5916', '6', '4', '6', 'ಅವು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಗುರುತಾಗಿರುವವು. ಮುಂದಿನ ಕಾಲದಲ್ಲಿ ನಿಮ್ಮ ಮಕ್ಕಳು ‘ಈ ಕಲ್ಲುಗಳು ಏನು ಸೂಚಿಸುತ್ತವೆ?’ ಎಂದು ನಿಮ್ಮನ್ನು ಕೇಳುವಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5917', '6', '4', '7', 'ನೀವು ಅವರಿಗೆ ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವು ಯೊರ್ದನ್ ನದಿ ದಾಟುವಾಗ ಅದರ ಮುಂದೆ ಯೊರ್ದನಿನ ನೀರು ನಿಂತುಹೋಯಿತೆಂದು ಹೇಳಿರಿ. ಯೊರ್ದನಿನ ನೀರು ನಿಂತು ಹೋಯಿತೆಂಬುದಕ್ಕೆ ಈ ಕಲ್ಲುಗಳು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಸದಾಕಾಲಕ್ಕೂ ಸಾಕ್ಷಿಗಳಾಗಿರುವವು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5918', '6', '4', '8', 'ಇಸ್ರಾಯೇಲ್ಯರು ಯೆಹೋಶುವನು ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಮಾಡಿದರು. ಯೆಹೋವನು ಯೆಹೋಶುವನಿಗೆ ಹೇಳಿದ ಪ್ರಕಾರ ಅವರು ಇಸ್ರಾಯೇಲ್ಯರ ಕುಲಸಂಖ್ಯೆಗೆ ಅನುಸಾರವಾಗಿ ಯೊರ್ದನಿನ ಮಧ್ಯದಿಂದ ಹನ್ನೆರಡು ಕಲ್ಲುಗಳನ್ನು ಎತ್ತಿ ತಾವು ಇಳುಕೊಳ್ಳುವ ಸ್ಥಳಕ್ಕೆ ತಂದು ಅಲ್ಲಿ ಅವುಗಳನ್ನು ನಿಲ್ಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5919', '6', '4', '9', 'ಇದಲ್ಲದೆ ಯೆಹೋಶುವನು ಹನ್ನೆರಡು ಕಲ್ಲುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು, ಯೊರ್ದನಿನ ಮಧ್ಯದಲ್ಲಿ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ಹೊತ್ತ ಯಾಜಕರು ನಿಂತಿದ್ದ ಸ್ಥಳದಲ್ಲಿ ನಿಲ್ಲಿಸಿದನು. ಅವು ಇಂದಿನವರೆಗೂ ಅಲ್ಲಿಯೇ ಇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5920', '6', '4', '10', 'ಮೋಶೆಯು ಆಜ್ಞಾಪಿಸಿದಂತೆ ಯೆಹೋಶುವನು ಜನರಿಗೆ ತಿಳಿಸಿದ ಯೆಹೋವನ ಅಪ್ಪಣೆಗಳನ್ನೆಲ್ಲಾ ಅವರು ನೆರವೇರಿಸುವ ತನಕ ಮಂಜೂಷವನ್ನು ಹೊತ್ತ ಯಾಜಕರು ಯೊರ್ದನಿನ ಮಧ್ಯದಲ್ಲೇ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5921', '6', '4', '11', 'ಜನರು ಬೇಗನೆ ಹೊಳೆ ದಾಟಿದರು. ಅವರೆಲ್ಲರು ಆಚೆ ದಡ ಸೇರಿದ ಮೇಲೆ ಯಾಜಕರು ಯೆಹೋವನ ಮಂಜೂಷ ಸಹಿತವಾಗಿ ಹೊಳೆ ದಾಟಿ ಜನರ ಎದುರಿನಲ್ಲಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5922', '6', '4', '12', 'ರೂಬೇನ್ಯರೂ, ಗಾದ್ಯರೂ, ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧ ಗೋತ್ರದವರೂ ಮೋಶೆಯು ತಮಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಯುದ್ಧಸನ್ನದ್ದರಾಗಿ ಇಸ್ರಾಯೇಲ್ಯರ ಮುಂದಾಗಿ ಹೊರಟು ಹೊಳೆದಾಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5923', '6', '4', '13', 'ಸುಮಾರು ನಲವತ್ತು ಸಾವಿರ ಭಟರು ಯುದ್ಧಮಾಡುವುದಕ್ಕಾಗಿ ಯೆಹೋವನ ಸಮ್ಮುಖದಲ್ಲಿ ಯೆರಿಕೋವಿನ ಬೈಲಿಗೆ ಬಂದರು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('5924', '6', '4', '14', 'ಆ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಯೆಹೋಶುವನನ್ನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರ ಮುಂದೆ ಘನಪಡಿಸಿದನು. ಅವರು ಮೋಶೆಗೆ ಹೇಗೆ ನಡೆದುಕೊಂಡರೋ ಹಾಗೆಯೇ ಯೆಹೋಶುವನು ಭಯ ಮತ್ತು ಗೌರವದಿಂದ ನಡೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5925', '6', '4', '15', 'ಯೆಹೋವನು ಯೆಹೋಶುವನ ಸಂಗಡ ಮಾತನಾಡಿ “ಆಜ್ಞಾಶಾಸನಗಳ ಮಂಜೂಷವನ್ನು ಹೊತ್ತ ಯಾಜಕರಿಗೆ ಯೊರ್ದನಿನ ಹೊಳೆಯಿಂದ ಮೇಲೆ ಬರಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5926', '6', '4', '17', 'ಆಗ ಯೆಹೋಶುವನು ಆ ಯಾಜಕರಿಗೆ ಯೊರ್ದನ್ ನದಿಯಿಂದ ಹೊರಕ್ಕೆ ಬರಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5927', '6', '4', '18', 'ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ಹೊತ್ತ ಯಾಜಕರು ಯೊರ್ದನಿನಿಂದ ಮೇಲೆ ಬಂದು ಒಣನೆಲದಲ್ಲಿ ತಮ್ಮ ಕಾಲುಗಳನ್ನಿಟ್ಟ ಕೂಡಲೇ ನೀರು ಮೊದಲಿನಂತೆ ಬಂದು, ಯೊರ್ದನ್ ನದಿಯು ದಡಮೀರಿ ಹರಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5928', '6', '4', '19', '¶ ಜನರು ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಹತ್ತನೆಯ ದಿನದಲ್ಲಿ ಯೊರ್ದನನ್ನು ದಾಟಿ ಬಂದು ಯೆರಿಕೋವಿನ ಪೂರ್ವ ಗಡಿಯಲ್ಲಿರುವ ಗಿಲ್ಗಾಲಿನಲ್ಲಿ ಬಂದು ತಂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5929', '6', '4', '20', 'ಯೆಹೋಶುವನು ಇಸ್ರಾಯೇಲರು ಯೊರ್ದನಿನಿಂದ ತೆಗೆದುಕೊಂಡು ಬಂದಿದ್ದ ಹನ್ನೆರಡು ಕಲ್ಲುಗಳನ್ನು ಗಿಲ್ಗಾಲಿನಲ್ಲೇ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5930', '6', '4', '21', 'ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ, “ಮುಂದಿನ ಕಾಲದಲ್ಲಿ ನಿಮ್ಮ ಮಕ್ಕಳು ಈ ಕಲ್ಲುಗಳನ್ನು ಏಕೆ ಹೀಗೆ ನಿಲ್ಲಿಸಿದ್ದಾರೆಂದು ನಿಮ್ಮನ್ನು ಕೇಳಿದರೆ ನೀವು ಅವರಿಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('5931', '6', '4', '22', '‘ಇಸ್ರಾಯೇಲ್ಯರು ಒಣನೆಲವಾಗಿದ್ದ ಈ ಯೊರ್ದನನ್ನು ದಾಟಿ ಬಂದ್ದದರ ಗುರುತು’ ಎಂದು ಹೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5932', '6', '4', '23', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಮ್ಮ ಕಣ್ಣು ಮುಂದೆ ಕೆಂಪುಸಮುದ್ರವನ್ನು ಬತ್ತಿಸಿ, ನಮ್ಮನ್ನು ದಾಟಿಸಿದಂತೆ ಈಗ ನಿಮ್ಮ ಕಣ್ಣು ಮುಂದೆಯೇ ಈ ಯೊರ್ದನನ್ನು ಬತ್ತಿಸಿ, ನಿಮ್ಮನ್ನು ದಾಟಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5933', '6', '4', '24', 'ಇದರಿಂದ ಭೂನಿವಾಸಿಗಳೆಲ್ಲರೂ ಯೆಹೋವನ ಹಸ್ತವು ಪರಾಕ್ರಮವುಳ್ಳದ್ದೆಂದು ತಿಳಿದುಕೊಳ್ಳುವ ಹಾಗೆಯೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಯಾವಾಗಲೂ ಭಯಪಡುವವರಾಗಿರುವರು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5934', '6', '5', '1', '¶ ಯೊರ್ದನಿನ ಪಶ್ಚಿಮದಲ್ಲಿದ್ದ ಅಮೋರಿಯರ ಎಲ್ಲಾ ಅರಸರು ಮತ್ತು ಸಮುದ್ರದ ಬಳಿಯಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಕಾನಾನ್ಯರ ರಾಜರು, ಯೆಹೋವನು ಇಸ್ರಾಯೇಲ್ಯರ ಮುಂದೆ ಯೊರ್ದನಿನ ಹೊಳೆಯನ್ನು ಬತ್ತಿಸಿ, ಅವರನ್ನು ದಾಟಿಸಿದನೆಂಬ ವಾರ್ತೆ ಕೇಳಲು ಅವರ ಎದೆಯೊಡೆದು ಹೋಯಿತು. ಇಸ್ರಾಯೇಲ್ಯರ ನಿಮಿತ್ತವಾಗಿ ಅವರು ಬಲಗುಂದಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5935', '6', '5', '2', '¶ ಆ ಸಮಯದಲ್ಲಿ ಯೆಹೋವನು ಯೆಹೋಶುವನಿಗೆ “ನೀನು ಕಲ್ಲಿನ ಚೂರಿಗಳನ್ನು ಮಾಡಿಕೊಂಡು ಪುನಃ ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಸುನ್ನತಿ ಮಾಡು” ಎಂದು ಹೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('5936', '6', '5', '3', 'ಯೆಹೋಶುವನು ಕಲ್ಲಿನ ಚೂರಿಗಳನ್ನು ಮಾಡಿಕೊಂಡು ಸುನ್ನತಿ ಗುಡ್ಡದಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಸುನ್ನತಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5937', '6', '5', '4', 'ಯೆಹೋಶುವನು ಸುನ್ನತಿ ಮಾಡಿದ್ದಕ್ಕೆ ಕಾರಣವೇನಂದರೆ ಐಗುಪ್ತದಿಂದ ಹೊರಟು ಬಂದ ಗಂಡಸರಲ್ಲಿ ಯುದ್ಧವೀರರೆಲ್ಲರು ಆ ದೇಶವನ್ನು ಬಿಟ್ಟು ಬಂದ ನಂತರ ಅರಣ್ಯದಲ್ಲಿ ಸತ್ತು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5938', '6', '5', '5', 'ಅಲ್ಲಿಂದ ಬಂದಿದ್ದ ಗಂಡಸರಿಗೆಲ್ಲಾ ಸುನ್ನತಿಯಾಗಿತ್ತು. ಐಗುಪ್ತವನ್ನು ಬಿಟ್ಟ ನಂತರ ಅರಣ್ಯ ಪ್ರಯಾಣದಲ್ಲಿ ಹುಟ್ಟಿದ ಗಂಡುಮಕ್ಕಳಿಗೆ ಸುನ್ನತಿಯಾಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5939', '6', '5', '6', 'ಐಗುಪ್ತದಿಂದ ಬಂದ ಇಸ್ರಾಯೇಲ್ಯರು ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳದೆ ಹೋಗಿದ್ದರಿಂದ ಅವರು ತಮ್ಮ ಭಟರೆಲ್ಲರು ಸಂಹಾರವಾಗುವ ತನಕ ನಲವತ್ತು ವರ್ಷ ಅರಣ್ಯದಲ್ಲೇ ಅಲೆಯುತ್ತಿರಬೇಕಾಯಿತು. ಯೆಹೋವನು ತಾನು ಆ ಜನರ ಪೂರ್ವಿಕರಿಗೆ ವಾಗ್ದಾನ ಮಾಡಿದ್ದ ಹಾಲೂ ಜೇನೂ ಹರಿಯುವ ದೇಶದಲ್ಲಿ ಅವರನ್ನು ಸೇರಿಸುವುದಿಲ್ಲವೆಂದು ಆಣೆಯಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5940', '6', '5', '7', 'ಆದುದರಿಂದ ಅವರ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರತಿಯಾಗಿ ಹುಟ್ಟಿದ ಗಂಡು ಮಕ್ಕಳಿಗೆ ಯೆಹೋಶುವನು ಸುನ್ನತಿ ಮಾಡಿದನು. ದಾರಿಯಲ್ಲಿ ಯಾರೂ ಅವರಿಗೆ ಸುನ್ನತಿಮಾಡಿರಲಿಲ್ಲ. ಆದುದರಿಂದ ಅವರು ಸುನ್ನತಿಯಿಲ್ಲದವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5941', '6', '5', '8', 'ಸುನ್ನತಿಯಾದ ಮೇಲೆ ಆ ಜನರು ವಾಸಿಯಾಗುವ ತನಕ ತಮ್ಮ ತಮ್ಮ ಪಾಳೆಯಗಳಲ್ಲಿಯೇ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5942', '6', '5', '9', 'ಯೆಹೋವನು ಯೆಹೋಶುವನಿಗೆ, “ನಾನು ಐಗುಪ್ತ್ಯರ ನಿಂದೆಯನ್ನು ಈ ಹೊತ್ತು ನಿಮ್ಮಿಂದ ನಿವಾರಿಸಿ ಬಿಟ್ಟಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದ್ದರಿಂದ ಆ ಸ್ಥಳಕ್ಕೆ ಇಂದಿನವರೆಗೂ ಗಿಲ್ಗಾಲ್ ಎಂಬ ಹೆಸರಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5943', '6', '5', '10', '¶ ಇಸ್ರಾಯೇಲ್ಯರು ಗಿಲ್ಗಾಲಿನಲ್ಲಿ ತಂಗಿದ್ದಾಗ ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಹದಿನಾಲ್ಕನೆಯ ದಿನದ ಸಾಯಂಕಾಲ ಯೆರಿಕೋವಿನ ಬೈಲಿನಲ್ಲಿ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5944', '6', '5', '11', 'ಮರುದಿನದಿಂದ ಆ ದೇಶದ ಧಾನ್ಯವನ್ನು ಊಟಕ್ಕೆ ಉಪಯೋಗಿಸಲು ತೊಡಗಿದರು. ಹೇಗೆಂದರೆ ಅದೇ ಪಸ್ಕಹಬ್ಬದ ದಿನದಲ್ಲಿ ಅವರು ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನೂ, ಸುಟ್ಟ ತೆನೆಗಳನ್ನೂ ತಿಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5945', '6', '5', '12', 'ಆ ದೇಶದ ಹುಟ್ಟುವಳಿಯನ್ನು ಊಟಮಾಡಿದ ಮರುದಿನವೇ ಮನ್ನವು ನಿಂತುಹೋಯಿತು. ಅದು ಅವರಿಗೆ ತಿರುಗಿ ಸಿಕ್ಕಲೇ ಇಲ್ಲ. ಇಸ್ರಾಯೇಲ್ಯರು ಆ ವರ್ಷವೆಲ್ಲ ಕಾನಾನ್ ದೇಶದ ಉತ್ಪನ್ನವನ್ನೇ ಅನುಭವಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5946', '6', '5', '13', '¶ ಯೆಹೋಶುವನು ಯೆರಿಕೋವಿನ ಹತ್ತಿರದಲ್ಲಿ ಇದ್ದಾಗ ಒಮ್ಮೆ ತನ್ನ ಕಣ್ಣೆತ್ತಿ ನೋಡಲು ಒಬ್ಬ ಮನುಷ್ಯನು ಹಿರಿದ ಕತ್ತಿಯನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದು ತನ್ನೆದುರಿನಲ್ಲಿ ನಿಂತಿರುವುದನ್ನು ಕಂಡನು. ಯೆಹೋಶುವನು ಅವನ ಸಮೀಪಕ್ಕೆ ಹೋಗಿ “ನೀನು ನಮ್ಮವನೋ ಅಥವಾ ಶತ್ರು ಪಕ್ಷದವನೋ?” ಎಂದು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('5947', '6', '5', '14', 'ಆ ಮನುಷ್ಯನು “ನಾನು ಅಂಥವನಲ್ಲ; ಯೆಹೋವನ ಸೇನಾಧಿಪತಿ; ಈಗಲೇ ಬಂದಿದ್ದೇನೆ” ಎಂದು ಉತ್ತರಿಸಿದನು. ಆಗ ಯೆಹೋಶುವನು ಅವನಿಗೆ ಸಾಷ್ಟಾಂಗ ನಮಸ್ಕಾರ ಮಾಡಿ “ಒಡೆಯಾ, ನಿಮ್ಮ ದಾಸನಾದ ನನಗೆ ಏನು ಆಜ್ಞಾಪಿಸಬೇಕೆಂದಿದ್ದೀರಿ?” ಅನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('5948', '6', '5', '15', 'ಯೆಹೋವನ ಸೇನಾಧಿಪತಿಯು “ನಿನ್ನ ಕಾಲಿನ ಕೆರಗಳನ್ನು ತೆಗೆದುಹಾಕು, ಏಕೆಂದರೆ ನೀನು ನಿಂತಿರುವ ಸ್ಥಳವು ಪರಿಶುದ್ಧವಾದದ್ದು” ಎಂದು ಹೇಳಿದನು. ಯೆಹೋಶುವನು ಹಾಗೆಯೇ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5949', '6', '6', '1', '¶ ಯೆರಿಕೋವಿನವರು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಹೆದರಿ ತಮ್ಮ ಪಟ್ಟಣದ ಬಾಗಿಲುಗಳನ್ನು ಭದ್ರವಾಗಿ ಮುಚ್ಚಿಕೊಂಡರು. ಯಾರೂ ಒಳಗೆ ಹೋಗಲಿಲ್ಲ; ಹೊರಗೆ ಬರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5950', '6', '6', '2', 'ಆಗ ಯೆಹೋವನು ಯೆಹೋಶುವನಿಗೆ “ನೋಡು, ನಾನು ಯೆರಿಕೋವನ್ನೂ ಅದರ ಅರಸನನ್ನೂ ಹಾಗೂ ಯುದ್ಧವೀರರನ್ನೂ ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5951', '6', '6', '3', 'ನಿನ್ನ ಭಟರೆಲ್ಲ ಆರು ದಿನಗಳ ವರೆಗೆ ದಿನಕ್ಕೆ ಒಂದು ಸಾರಿ ಪಟ್ಟಣವನ್ನು ಸುತ್ತಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5952', '6', '6', '4', 'ಏಳು ಮಂದಿ ಯಾಜಕರು ಕೊಂಬುಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಮಂಜೂಷದ ಮುಂದೆ ನಡೆಯಲಿ. ಏಳನೆಯ ದಿನ ನೀವು ಪಟ್ಟಣವನ್ನು ಏಳು ಸಾರಿ ಸುತ್ತಬೇಕು; ಯಾಜಕರು ಕೊಂಬುಗಳನ್ನು ಊದಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5953', '6', '6', '5', 'ಅವರು ದೀರ್ಘವಾಗಿ ಊದುವ ಕೊಂಬಿನ ಧ್ವನಿಯು ಕೇಳಿಸುತ್ತಲೇ ನೀವೆಲ್ಲರೂ ಗಟ್ಟಿಯಾಗಿ ಆರ್ಭಟಿಸಿರಿ. ಆಗ ಪಟ್ಟಣದ ಗೋಡೆಯು ತಾನೇ ಬಿದ್ದುಹೋಗುವುದು; ಪ್ರತಿಯೊಬ್ಬನೂ ನೆಟ್ಟಗೆ ಒಳಗೆ ನುಗ್ಗಬಹುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5954', '6', '6', '6', '¶ ಆಗ ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನು ಯಾಜಕರನ್ನು ಕರೆದು ಅವರಿಗೆ, “ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ಹೊತ್ತುಕೊಂಡು ಹೋಗಿರಿ. ಏಳು ಮಂದಿ ಯಾಜಕರು ಕೊಂಬುಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಯೆಹೋವನ ಮಂಜೂಷದ ಮುಂದೆ ನಡೆಯಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5955', '6', '6', '7', 'ಮತ್ತು ಅವನು ಜನರಿಗೆ “ನೀವು ಹೋಗಿ ಪಟ್ಟಣವನ್ನು ಸುತ್ತಿರಿ. ಯುದ್ಧಸನ್ನದ್ಧರೆಲ್ಲರೂ ಯೆಹೋವನ ಮಂಜೂಷದ ಮುಂದೆ ಹೋಗಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5956', '6', '6', '8', 'ಯೆಹೋಶುವನು ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಏಳು ಮಂದಿ ಯಾಜಕರು ಕೊಂಬುಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಊದುತ್ತಾ, ಯೆಹೋವನ ಪ್ರಸನ್ನತೆಯಲ್ಲಿ ನಡೆದರು. ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವು ಅವರ ಹಿಂದೆ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5957', '6', '6', '9', 'ಯುದ್ಧ ಸನ್ನದ್ಧರಾದವರು ಕೊಂಬುಗಳನ್ನು ಊದುತ್ತಿದ್ದ ಯಾಜಕರ ಮುಂದೆ ಇದ್ದರು. ಹಿಂಬದಿಯ ದಂಡು ಮಂಜೂಷದ ಹಿಂದಿತ್ತು. ಯಾಜಕರು ಕೊಂಬುಗಳನ್ನು ಊದುತ್ತಲೇ ಹೋಗುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5958', '6', '6', '10', 'ಯೆಹೋಶುವನು ಜನರಿಗೆ “ನೀವು ಈಗ ಆರ್ಭಟಿಸಬಾರದು; ನಿಮ್ಮ ಧ್ವನಿಯು ಕೇಳಿಸದಿರಲಿ, ನಿಮ್ಮ ಬಾಯಿಂದ ಒಂದು ಮಾತಾದರೂ ಹೊರಡದಿರಲಿ. ಆರ್ಭಟಿಸಿರೆಂದು ನಾನು ಹೇಳುವ ದಿನದಲ್ಲಿ ಮಾತ್ರ ಆರ್ಭಟಿಸಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5959', '6', '6', '11', 'ಅವರು ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ಒಂದು ಸಾರಿ ಪಟ್ಟಣವನ್ನು ಪ್ರದಕ್ಷಿಣೆ ಮಾಡಿದ ಮೇಲೆ ತಿರುಗಿ ಪಾಳೆಯಕ್ಕೆ ಬಂದು ರಾತ್ರಿ ಕಳೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5960', '6', '6', '12', '¶ ಯೆಹೋಶುವನು ಬೆಳಗಿನ ಜಾವದಲ್ಲೇ ಎದ್ದನು. ಯಾಜಕರು ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ಹೊತ್ತುಕೊಂಡು ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5961', '6', '6', '13', 'ಏಳು ಮಂದಿ ಯಾಜಕರು ಕೊಂಬುಗಳನ್ನು ಊದುತ್ತಾ ಯೆಹೋವನ ಮಂಜೂಷದ ಮುಂದೆ ನಡೆದರು. ಯುದ್ಧ ಸನ್ನದ್ಧರು ಅವರ ಮುಂದಿದ್ದರು. ಹಿಂಬದಿಯ ದಂಡು ಯೆಹೋವನ ಮಂಜೂಷದ ಹಿಂದಿತ್ತು. ಕೊಂಬುಗಳನ್ನು ಊದುತ್ತಲೇ ಹೋಗುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5962', '6', '6', '14', 'ಹೀಗೆ ಎರಡನೆಯ ದಿನದಲ್ಲಿಯೂ ಪಟ್ಟಣವನ್ನು ಸುತ್ತಿ ಪಾಳೆಯಕ್ಕೆ ಹಿಂದಿರುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5963', '6', '6', '15', 'ಆರು ದಿನ ಈ ಪ್ರಕಾರ ಮಾಡಿದರು. ಏಳನೆಯ ದಿನದಲ್ಲಿ ಅವರು ಸೂರ್ಯೋದಯವಾಗುತ್ತಲೇ ಎದ್ದು ಅದೇ ಕ್ರಮದಲ್ಲಿ ಪಟ್ಟಣವನ್ನು ಏಳು ಸಾರಿ ಸುತ್ತಿದರು. ಈ ದಿನದಲ್ಲಿ ಮಾತ್ರ ಅದನ್ನು ಏಳು ಸಾರಿ ಸುತ್ತಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5964', '6', '6', '16', 'ಏಳನೆಯ ಸಾರಿ ಸುತ್ತುವಾಗ ಯಾಜಕರು ಕೊಂಬುಗಳನ್ನು ಊದಲು ಯೆಹೋಶುವನು ಜನರಿಗೆ, “ಆರ್ಭಟಿಸಿರಿ, ಯೆಹೋವನು ನಿಮಗೆ ಈ ಪಟ್ಟಣವನ್ನು ಕೊಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5965', '6', '6', '17', 'ಇದೂ ಇದರಲ್ಲಿರುವುದೆಲ್ಲವೂ ಯೆಹೋವನಿಗೆ ಅರ್ಪಿತವಾದವುಗಳೇ ಎಂದು ತಿಳಿಯಿರಿ. ವೇಶ್ಯೆಯಾದ ರಾಹಾಬಳೂ ಅವಳ ಸಂಗಡ ಮನೆಯಲ್ಲಿರುವವರೆಲ್ಲರೂ ಉಳಿಯಲಿ. ಏಕೆಂದರೆ ನಾವು ಕಳುಹಿಸಿದ ಗೂಢಚಾರರನ್ನು ಅವಳು ಅಡಗಿಸಿಟ್ಟಿದ್ದಳಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5966', '6', '6', '18', 'ನೀವಾದರೋ ಯೆಹೋವನಿಗೆ ಅರ್ಪಿಸುವ ವಸ್ತುಗಳ ವಿಷಯದಲ್ಲಿ ಜಾಗರೂಕತೆಯಿಂದಿರಬೇಕು. ನೀವು ಅವುಗಳಲ್ಲಿ ಯಾವುದನ್ನಾದರೂ ತೆಗೆದುಕೊಂಡರೆ, ಇಸ್ರಾಯೇಲ್ಯರ ಪಾಳೆಯವು ಶಾಪಕ್ಕೆ ಗುರಿಯಾಗಿ ನಾಶವಾದೀತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5967', '6', '6', '19', 'ಎಲ್ಲಾ ಬೆಳ್ಳಿ ಬಂಗಾರವೂ, ತಾಮ್ರ ಕಬ್ಬಿಣಗಳ ಪಾತ್ರೆಗಳೂ ಯೆಹೋವನಿಗೆ ಮೀಸಲಾಗಿದ್ದು ಆತನ ಭಂಡಾರಕ್ಕೆ ಸೇರತಕ್ಕವುಗಳು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5968', '6', '6', '20', 'ಕೂಡಲೆ ಜನರ ಆರ್ಭಟವೂ ಕೊಂಬುಗಳ ಧ್ವನಿಯೂ ಉಂಟಾದವು. ಜನರು ಕೊಂಬಿನ ಧ್ವನಿಯನ್ನು ಕೇಳಿ ಗಟ್ಟಿಯಾಗಿ ಆರ್ಭಟಿಸಲು ಪಟ್ಟಣದ ಗೋಡೆಯು ತಾನೇ ಬಿದ್ದುಹೋಯಿತು. ಪ್ರತಿಯೊಬ್ಬನೂ ನೆಟ್ಟಗೆ ಪಟ್ಟಣದಲ್ಲಿ ನುಗ್ಗಿ ಹೋದನು. ಅದು ಅವರಿಗೆ ವಶವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5969', '6', '6', '21', 'ಪಟ್ಟಣದಲ್ಲಿದ್ದ ಗಂಡಸರನ್ನೂ, ಹೆಂಗಸರನ್ನೂ, ಹುಡುಗರನ್ನೂ, ಮುದುಕರನ್ನೂ, ದನ, ಕುರಿ ಕತ್ತೆಗಳನ್ನೂ ಸಂಪೂರ್ಣವಾಗಿ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5970', '6', '6', '22', '¶ ಯೆಹೋಶುವನು ದೇಶವನ್ನು ಸಂಚರಿಸಿ ನೋಡಿದ್ದ ಇಬ್ಬರು ಗೂಢಚಾರರಿಗೆ “ನೀವು ಆ ವೇಶ್ಯೆಯ ಮನೆಗೆ ಹೋಗಿ ಅವಳಿಗೆ ಪ್ರಮಾಣಮಾಡಿದಂತೆ ಅವಳನ್ನೂ ಅವಳಿಗಿರುವುದೆಲ್ಲವನ್ನೂ ಹೊರಗೆ ತೆಗೆದುಕೊಂಡು ಬನ್ನಿರಿ” ಎಂದು ಹೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('5971', '6', '6', '23', 'ಆ ಯೌವನಸ್ಥರು ಹೋಗಿ ರಾಹಾಬಳನ್ನೂ ಅವಳ ತಂದೆತಾಯಿಯನ್ನು, ಸಹೋದರರನ್ನು, ಅವಳಿಗಿರುವುದೆಲ್ಲವನ್ನೂ, ಅವಳ ಗೋತ್ರದ ಎಲ್ಲಾ ಜನರನ್ನೂ ತಂದು ಇಸ್ರಾಯೇಲ್ಯರ ಪಾಳೆಯದ ಹೊರಗೆ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5972', '6', '6', '24', 'ಇಸ್ರಾಯೇಲ್ಯರು ಪಟ್ಟಣವನ್ನೂ ಅದರಲ್ಲಿರುವುದೆಲ್ಲವನ್ನೂ ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಟ್ಟರು. ಆದರೆ ಬೆಳ್ಳಿಬಂಗಾರವನ್ನೂ, ತಾಮ್ರ ಕಬ್ಬಿಣಗಳ ಪಾತ್ರೆಗಳನ್ನೂ, ಯೆಹೋವನ ಆಲಯದ ಭಂಡಾರಕ್ಕೆ ಒಪ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5973', '6', '6', '25', 'ವೇಶ್ಯೆಯಾದ ರಾಹಾಬಳು ಯೆರಿಕೋ ಪಟ್ಟಣವನ್ನು ಸಂಚರಿಸಿ ನೋಡುವುದಕ್ಕೆ ಬಂದಿದ್ದ ಯೆಹೋಶುವನ ಗೂಢಚಾರರನ್ನು ಅಡಗಿಸಿಟ್ಟದ್ದರಿಂದ ಅವನು ಅವಳನ್ನೂ, ಅವಳ ತಂದೆಯ ಮನೆಯವರನ್ನೂ, ಅವಳಿಗಿರುವುದೆಲ್ಲವನ್ನೂ ಉಳಿಸಿದನು. ಅವಳು ಇಂದಿನವರೆಗೂ ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ವಾಸವಾಗಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5974', '6', '6', '26', '¶ ಅದೇ ಸಮಯದಲ್ಲಿ ಯೆಹೋಶುವನು ಇಸ್ರಾಯೇಲ್ಯರಿಂದ ಪ್ರಮಾಣಮಾಡಿಸಿ ಅವರಿಗೆ “ಈ ಯೆರಿಕೋ ಪಟ್ಟಣವನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ಕೈ ಹಾಕುವ ಮನುಷ್ಯನು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಶಾಪಗ್ರಸ್ತನಾಗಿರಲಿ. ಅಂಥವನು ಅದಕ್ಕೆ ಅಸ್ತಿವಾರ ಹಾಕುವಾಗ ತನ್ನ ಹಿರಿಯ ಮಗನನ್ನೂ ಬಾಗಿಲುಗಳನ್ನಿಡುವಾಗ ಕಿರಿಯ ಮಗನನ್ನೂ ಕಳೆದುಕೊಳ್ಳಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5975', '6', '6', '27', '¶ ಯೆಹೋವನು ಯೆಹೋಶುವನ ಸಂಗಡ ಇದ್ದುದರಿಂದ ಅವನ ಕೀರ್ತಿ ದೇಶದಲ್ಲೆಲ್ಲಾ ಹಬ್ಬಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5976', '6', '7', '1', '¶ ಯೆಹೂದ ಕುಲದವನೂ ಜೆರಹನ ಗೋತ್ರದವನೂ, ಜಬ್ದೀಯ ಕುಟುಂಬದವನೂ, ಕರ್ಮೀಯ ಮಗನೂ ಆದ ಆಕಾನನು ಯೆಹೋವನಿಗೆ ಮೀಸಲಾಗಿಟ್ಟ ವಸ್ತುಗಳಲ್ಲಿ ಕೆಲವನ್ನು ಕದ್ದುಕೊಂಡದ್ದರಿಂದ ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರು ದ್ರೋಹಿಗಳಾದರು. ಯೆಹೋವನ ಕೋಪವು ಅವರ ಮೇಲೆ ಹೆಚ್ಚಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5977', '6', '7', '2', '¶ ಯೆಹೋಶುವನು ಕೆಲವು ಜನರನ್ನು ಕರೆದು “ನೀವು ಗಟ್ಟಾ ಹತ್ತಿ ಬೇತೇಲಿನ ಪೂರ್ವಕ್ಕೂ ಬೇತಾವೆನಿನ ಸಮೀಪದಲ್ಲೂ ಇರುವ ‘ಆಯಿ’ ಎಂಬ ಪ್ರಾಂತ್ಯದಲ್ಲಿ ರಹಸ್ಯವಾಗಿ ಸಂಚರಿಸಿ ನೋಡಿರಿ” ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಯೆರಿಕೋವಿನಿಂದ ಕಳುಹಿಸಿದನು. ಅವರು ಹೋಗಿ ಆಯಿ ಎಂಬ ಊರಲ್ಲಿ ಸಂಚರಿಸಿ ನೋಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('5978', '6', '7', '3', 'ಹಿಂದಿರುಗಿ ಬಂದು ಯೆಹೋಶುವನಿಗೆ “ಎಲ್ಲಾ ಜನರು ಹೋಗುವುದು ಅವಶ್ಯವಿಲ್ಲ; ಎರಡು ಅಥವಾ ಮೂರು ಸಾವಿರ ಮಂದಿ ಹೋದರೆ ಸಾಕು. ಅವರೇ ಪಟ್ಟಣವನ್ನು ಜಯಿಸಬಹುದು. ಎಲ್ಲರನ್ನೂ ಕಳುಹಿಸಿ ಸುಮ್ಮನೆ ದಣಿಸುವುದೇತಕೆ? ಅವರು ಕಡಿಮೆ ಜನರಿದ್ದಾರೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5979', '6', '7', '4', 'ಅದರಂತೆ ಸುಮಾರು ಮೂರು ಸಾವಿರ ಮಂದಿ ಯುದ್ಧಕ್ಕೆ ಹೋದರು. ಆದರೆ ಅವರು ಆಯಿ ಊರಿನವರ ಎದುರಿನಿಂದ ಓಡಿ ಹೋಗಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5980', '6', '7', '5', 'ಆಯಿ ಊರಿನವರು ಅವರನ್ನು ಊರ ಬಾಗಿಲಿನಿಂದ ಕಲ್ಲುಗಣಿಗಳವರೆಗೂ ಹಿಂದಟ್ಟಿ ಇಳಿನೆಲದಲ್ಲಿ ಅವರನ್ನು ಸೋಲಿಸಿ ಸುಮಾರು ಮೂವತ್ತಾರು ಮಂದಿಯನ್ನು ಕೊಂದುಹಾಕಿದರು. ಇದರಿಂದ ಇಸ್ರಾಯೇಲರ ಧೈರ್ಯ ಕುಂದಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5981', '6', '7', '6', '¶ ಆಗ ಯೆಹೋಶುವನೂ ಮತ್ತು ಇಸ್ರಾಯೇಲ್ಯರ ಹಿರಿಯರೂ ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು, ತಲೆಯ ಮೇಲೆ ಭೂದಿಯನ್ನು ಹಾಕಿಕೊಂಡು ಸಾಯಂಕಾಲದವರೆಗೂ ಯೆಹೋವನ ಮಂಜೂಷದ ಮುಂದೆ ಬೋರಲು ಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5982', '6', '7', '7', 'ಯೆಹೋಶುವನು “ಅಯ್ಯೋ, ಕರ್ತನೇ, ಯೆಹೋವನೇ, ನೀನು ಈ ಜನರನ್ನು ಯೊರ್ದನ್ ಹೊಳೆ ದಾಟಿಸಿದ್ದೇಕೆ? ನಮ್ಮನ್ನು ಅಮೋರಿಯರ ಕೈಗೊಪ್ಪಿಸಿ ನಾಶ ಮಾಡಬೇಕೆಂದಿರುವಿಯಾ? ನಾವು ಇಷ್ಟೇ ಸಾಕೆಂದು ಯೊರ್ದನ್ ನದಿಯ ಆಚೆ ಕಡೆಯಲ್ಲೇ ಇದ್ದಿದ್ದರೆ ಎಷ್ಟೋ ಚೆನ್ನಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5983', '6', '7', '8', 'ಕರ್ತನೇ, ಇಸ್ರಾಯೇಲ್ಯರು ಶತ್ರುಗಳಿಗೆ ಬೆನ್ನು ತೋರಿಸಬೇಕಾಯಿತಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5984', '6', '7', '9', 'ನಾನು ಏನು ತಾನೇ ಹೇಳಲಿ? ಕಾನಾನ್ಯರೂ ಮತ್ತು ದೇಶದ ಬೇರೆ ಎಲ್ಲಾ ನಿವಾಸಿಗಳೂ ಇದನ್ನು ಕೇಳಿ ನಮ್ಮನ್ನು ಸುತ್ತುವರೆದು ಲೋಕದಲ್ಲಿ ನಮ್ಮ ಹೆಸರು ಉಳಿಯದಂತೆ ಮಾಡುವರು. ಆಗ ನಿನ್ನ ಮಹತ್ತಾದ ಹೆಸರನ್ನು ಉಳಿಸಿಕೊಳ್ಳಲು ಏನು ಮಾಡುವಿ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5985', '6', '7', '10', 'ಆಗ ಯೆಹೋವನು ಯೆಹೋಶುವನಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ “ಏಳು, ನೀನು ಈ ಪ್ರಕಾರ ಬೋರಲು ಬಿದ್ದಿರುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('5986', '6', '7', '11', 'ಇಸ್ರಾಯೇಲ್ಯರು ನನ್ನ ನಿಬಂಧನೆಯನ್ನು ಮೀರಿ ಪಾಪಿಷ್ಠರಾಗಿದ್ದಾರೆ. ಕೊಳ್ಳೆಯಲ್ಲಿ ಮೀಸಲಾದ ವಸ್ತುಗಳನ್ನು ಕದ್ದು ತಮ್ಮ ಸಾಮಾನುಗಳಲ್ಲಿ ಅಡಗಿಸಿಟ್ಟು ವಂಚಕರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5987', '6', '7', '12', 'ಆದುದರಿಂದ ಇಸ್ರಾಯೇಲ್ಯರು ಶತ್ರುಗಳ ಮುಂದೆ ನಿಲ್ಲಲಾರದೆ ಅವರಿಗೆ ಬೆನ್ನು ತೋರಿಸಿದ್ದಾರೆ. ಅವರು ಶಾಪಗ್ರಸ್ತರೇ ಸರಿ. ಶಾಪಕ್ಕೆ ಕಾರಣವಾದವರನ್ನು ನಿಮ್ಮ ಮಧ್ಯದಿಂದ ತೆಗೆದುಹಾಕುವ ತನಕ ನಾನು ನಿಮ್ಮ ಸಂಗಡ ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5988', '6', '7', '13', 'ನೀನೆದ್ದು ಜನರನ್ನು ಶುದ್ಧೀಕರಿಸು. ನೀನು ಅವರಿಗೆ ‘ಇಸ್ರಾಯೇಲ್ಯರೇ, ನಾಳೆ ನಿಮ್ಮನ್ನು ಶುದ್ಧಪಡಿಸಿಕೊಳ್ಳಿರಿ; ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಶಾಪಕ್ಕೆ ಕಾರಣವಾದ ವಸ್ತುವಿದೆ. ನೀವು ಅದನ್ನು ತೆಗೆದುಹಾಕುವ ತನಕ ಶತ್ರುಗಳ ಮುಂದೆ ನಿಲ್ಲಲಾರಿರಿ ಎಂದು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5989', '6', '7', '14', 'ನಾಳೆ ಬೆಳಿಗ್ಗೆ ನೀವು ಕುಲ ಕುಲವಾಗಿ ನನ್ನ ಬಳಿಗೆ ಬನ್ನಿರಿ. ಯೆಹೋವನು ಯಾವ ಕುಲವನ್ನು ಸೂಚಿಸುತ್ತಾನೋ ಆ ಕುಲವು ಗೋತ್ರ ಗೋತ್ರವಾಗಿ, ಯಾವ ಗೋತ್ರವನ್ನು ಸೂಚಿಸುತ್ತಾನೋ ಆ ಗೋತ್ರವು ಕುಟುಂಬ ಕುಟುಂಬವಾಗಿ ನನ್ನ ಬಳಿಗೆ ಬರಬೇಕು. ಯಾವ ಕುಟುಂಬನ್ನು ಸೂಚಿಸುತ್ತಾನೋ ಆ ಕುಟುಂಬದವರು ಒಬ್ಬೊಬ್ಬರಾಗಿ ನನ್ನ ಬಳಿಗೆ ಬರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5990', '6', '7', '15', 'ಯಾವನು ಮೀಸಲಾದ ವಸ್ತುಗಳನ್ನು ತೆಗೆದುಕೊಂಡವನೆಂದು ಹಿಡಿಯಲ್ಪಡುತ್ತಾನೋ ಅವನು ಯೆಹೋವನ ನಿಬಂಧನೆಯನ್ನು ಮೀರಿ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಬುದ್ಧಿಹೀನಕಾರ್ಯ ನಡಿಸಿದ್ದರಿಂದ ತನ್ನ ಎಲ್ಲಾ ಆಸ್ತಿ ಸಹಿತವಾಗಿ ಸುಡಲ್ಪಡಬೇಕು’” ಎಂದು ಹೇಳು ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5991', '6', '7', '16', '¶ ಯೆಹೋಶುವನು ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಇಸ್ರಾಯೇಲರ ಕುಲಗಳನ್ನು ಒಂದೊಂದಾಗಿ ಬರಮಾಡಲು ಯೆಹೂದ ಕುಲವು ಹಿಡಿಯಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5992', '6', '7', '17', 'ಅದರ ಗೋತ್ರಗಳನ್ನು ಕರೆದಾಗ ಜೆರಹನ ಗೋತ್ರವು ಸಿಕ್ಕಿಕೊಂಡಿತು. ಅ ಗೋತ್ರದ ಕುಟುಂಬಗಳನ್ನು ಕರೆದಾಗ ಜಬ್ದೀಯ ಕುಟುಂಬವು ಹಿಡಿಯಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5993', '6', '7', '18', 'ಆ ಕುಟುಂಬದ ಪುರುಷರನ್ನು ಕರೆದಾಗ ಯೆಹೂದ ಕುಲದವನೂ ಜೆರಹನ ಗೋತ್ರದವನೂ ಜಬ್ದೀಯ ಕುಟುಂಬದವನೂ ಕರ್ಮೀಯನ ಮಗನೂ ಆದ ಆಕಾನನು ಹಿಡಿಯಲ್ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5994', '6', '7', '19', 'ಆಗ ಯೆಹೋಶುವನು ಆಕಾನನಿಗೆ “ನನ್ನ ಮಗನೇ, ನೀನು ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಘನಪಡಿಸಿ ಆತನಿಗೆ ಸ್ತೋತ್ರ ಸಲ್ಲಿಸು. ನೀನು ಮಾಡಿದ್ದನ್ನು ನನಗೆ ಹೇಳು, ಯಾವುದನ್ನೂ ಮುಚ್ಚಿಡಬೇಡ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5995', '6', '7', '20', 'ಆಕಾನನು, “ನಾನು ಇಂಥ ಕಾರ್ಯವನ್ನು ಮಾಡಿ ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಪಾಪ ಮಾಡ್ದಿದು ನಿಜ. ನಾನು ಕೊಳ್ಳೆಯಲ್ಲಿ ಶಿನಾರ್ ದೇಶದ ಒಂದು ಉತ್ತಮವಾದ ನಿಲುವಂಗಿಯನ್ನೂ ಇನ್ನೂರು ರೂಪಾಯಿ ತೂಕದ ಬೆಳ್ಳಿಯನ್ನೂ ಐವತ್ತು ರೂಪಾಯಿ ತೂಕದ ಬಂಗಾರದ ಗಟ್ಟಿಯನ್ನೂ ಕಂಡು ಅದನ್ನು ಮೋಹಿಸಿ ಆಸೆಯಿಂದ ತೆಗೆದುಕೊಂಡೆನು. ಅವುಗಳನ್ನು ನನ್ನ ಗುಡಾರದ ಮಧ್ಯದಲ್ಲಿ ಹೂತಿಟ್ಟಿದ್ದೇನೆ; ಬೆಳ್ಳಿಯು ಅಂಗಿಯ ಕೆಳಗಿರುತ್ತದೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5996', '6', '7', '22', 'ಆಗ ಯೆಹೋಶುವನು ಆಳುಗಳನ್ನು ಕಳುಹಿಸಲು ಅವರು ಓಡಿಹೋಗಿ ಹುಡುಕಲಾಗಿ ಆ ನಿಲುವಂಗಿಯು ಗುಡಾರದಲ್ಲಿ ಹೂತಿಡಲಾಗಿತ್ತು. ಬೆಳ್ಳಿಯು ಅದರ ಕೆಳಗೆ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5997', '6', '7', '23', 'ಆಳುಗಳು ಅವುಗಳನ್ನು ಗುಡಾರದೊಳಗಿನಿಂದ ತೆಗೆದುಕೊಂಡು ಯೆಹೋಶುವನೂ ಇಸ್ರಾಯೇಲ್ಯರೂ ಇದ್ದಲ್ಲಿಗೆ ಬಂದು ಯೆಹೋವನ ಮುಂದಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5998', '6', '7', '24', 'ಯೆಹೋಶುವನೂ ಮತ್ತು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರೂ, ಜೆರಹನ ಮಗನಾದ ಆಕಾನನನ್ನು ಹಿಡಿದು ಬೆಳ್ಳಿ, ನಿಲುವಂಗಿ, ಬಂಗಾರದ ಗಟ್ಟಿ, ಅವನ ಗಂಡುಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು, ದನ ಕರು, ಕತ್ತೆ, ಆಡುಕುರಿಗಳನ್ನು ಮತ್ತು ಗುಡಾರದ ಸಹಿತವಾಗಿ ಹಿಡಿದು ಆಕೋರಿನ ತಗ್ಗಿಗೆ ಒಯ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('5999', '6', '7', '25', 'ಆಗ ಯೆಹೋಶುವನು ಆಕಾನನಿಗೆ “ನೀನು ನಮ್ಮನ್ನು ಆಪತ್ತಿಗೆ ಗುರಿಮಾಡಿದ್ದೇಕೆ? ಈ ಹೊತ್ತು ಯೆಹೋವನು ನಿನ್ನ ಮೇಲೆ ಆಪತ್ತನ್ನು ಬರಮಾಡುವನು” ಎಂದು ಹೇಳಿದ ಕೂಡಲೆ ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರೂ ಅವನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಂದರು. ಅವನಿಗಿದ್ದದ್ದೆಲ್ಲವನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6000', '6', '7', '26', 'ಅವನ ಮೇಲೆ ಕಲ್ಲುಗಳ ಒಂದು ದೊಡ್ಡ ರಾಶಿಯು ನಿರ್ಮಾಣವಾಯಿತು. ಅದು ಇಂದಿನ ವರೆಗೂ ಇದೆ. ಆಗ ಯೆಹೋವನ ಕೋಪಾಗ್ನಿ ತಣ್ಣಗಾಯಿತು. ಈ ಸಂಗತಿಯ ದೆಸೆಯಿಂದ ಆ ಸ್ಥಳಕ್ಕೆ ಇಂದಿನವರೆಗೂ ಆಕೋರಿನ ತಗ್ಗು ಎಂಬ ಹೆಸರಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6001', '6', '8', '1', '¶ ಅನಂತರ ಯೆಹೋವನು ಯೆಹೋಶುವನಿಗೆ “ಅಂಜಬೇಡ, ಕಳವಳಗೊಳ್ಳಬೇಡ; ಎದ್ದು ಭಟರೆಲ್ಲರನ್ನೂ ಕರೆದುಕೊಂಡು ಆಯಿ ಪಟ್ಟಣಕ್ಕೆ ಹೋಗು. ನೋಡು, ಆಯಿ ಎಂಬ ಊರಿನ ಅರಸ, ಪ್ರಜೆ, ನಗರ, ಸೀಮೆ ಇವುಗಳನ್ನೆಲ್ಲಾ ನಿನಗೆ ಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6002', '6', '8', '2', 'ಯೆರಿಕೋವಿಗೂ ಅದರ ಅರಸನಿಗೂ ಮಾಡಿದಂತೆಯೇ ಆಯಿಗೂ ಅದರ ಅರಸನಿಗೂ ಮಾಡು. ಆದರೆ ಕೊಳ್ಳೆಯನ್ನೂ ಪಶುಪ್ರಾಣಿಗಳನ್ನೂ ನಿಮಗೋಸ್ಕರ ತೆಗೆದುಕೊಳ್ಳಬಹುದು. ನಿಮ್ಮಲ್ಲಿ ಕೆಲವರು ಆ ಊರಿನ ಹಿಂಬದಿಯಲ್ಲಿ ಹೊಂಚುಹಾಕಿಕೊಂಡಿರಲಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6003', '6', '8', '3', 'ಅಂತೆಯೇ ಯೆಹೋಶುವನು ಎದ್ದು ಭಟರೆಲ್ಲರ ಸಹಿತವಾಗಿ ಆಯಿಗೆ ಹೋಗುವುದಕ್ಕೋಸ್ಕರ ಸಿದ್ಧನಾಗಿ ಮೂವತ್ತು ಸಾವಿರ ಯುದ್ಧವೀರರನ್ನು ಆರಿಸಿ ಅವರಿಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6004', '6', '8', '4', '“ನೀವು ಪಟ್ಟಣದ ಹಿಂಭಾಗದಲ್ಲಿ ಹೊಂಚುಹಾಕಿ ಕುಳಿತಿರಬೇಕು. ಪಟ್ಟಣಕ್ಕೆ ಬಹುದೂರವಾಗಿರಬೇಡಿರಿ; ಎಲ್ಲರೂ ಸಿದ್ಧವಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6005', '6', '8', '5', 'ನಾನೂ ಮತ್ತು ನನ್ನ ಸಂಗಡ ಇರುವ ಜನರೆಲ್ಲರೂ ಪಟ್ಟಣದ ಸಮೀಪಕ್ಕೆ ಹೋಗುವೆವು. ಅವರು ಮೊದಲಿನಂತೆ ನಮ್ಮೊಡನೆ ಯುದ್ಧಕ್ಕೆ ಬಂದ ಕೂಡಲೆ ನಾವು ಓಡಿ ಹೋಗುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6006', '6', '8', '6', 'ಇವರು ಮೊದಲಿನಂತೆ ನಮಗೆ ಹೆದರಿ ಓಡಿಹೋಗುತ್ತಿದ್ದಾರೆಂದು ತಿಳಿದು ಅವರು ನಮ್ಮನ್ನು ಹಿಂದಟ್ಟುವರು; ನಾವು ಓಡುತ್ತಲೇ ಇರುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6007', '6', '8', '7', 'ನಾವೂ ಅವರೂ ಪಟ್ಟಣದಿಂದ ದೂರವಾದ ಕೂಡಲೇ ನೀವು ಹೊಂಚಿ ಕುಳಿತ್ತಿದ್ದ ಸ್ಥಳದಿಂದ ಎದ್ದು ಪಟ್ಟಣದೊಳಗೆ ನುಗ್ಗಿ ಅದನ್ನು ಸ್ವಾಧೀನ ಮಾಡಿಕೊಳ್ಳಿರಿ. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಅದನ್ನು ನಿಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6008', '6', '8', '8', 'ನೀವು ಪಟ್ಟಣವನ್ನು ಹಿಡಿದ ಕೂಡಲೆ ಅದಕ್ಕೆ ಬೆಂಕಿ ಹೊತ್ತಿಸಿರಿ. ಯೆಹೋವನ ಮಾತಿನಂತೆ ನಡೆಯಿರಿ. ಇದೇ ನಾನು ನಿಮಗೆ ಕೊಡುವ ಆಜ್ಞೆ” ಎಂದು ಹೇಳಿ ಅವರನ್ನು ರಾತ್ರಿಯಲ್ಲಿಯೇ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6009', '6', '8', '9', 'ಅವರು ಹೊಂಚುಹಾಕುವುದಕ್ಕೆ ಹೊರಟುಹೋಗಿ ಬೇತೇಲಿಗೂ ಆಯಿಗೂ ನಡುವೆ ಆಯಿ ಎಂಬ ಊರಿನ ಪಶ್ಚಿಮದಲ್ಲಿ ಅಡಗಿಕೊಂಡರು. ಯೆಹೋಶುವನು ಆ ರಾತ್ರಿಯನ್ನು ಜನರ ಮಧ್ಯದಲ್ಲಿ ಕಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6010', '6', '8', '10', '¶ ಅವನು ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಇಸ್ರಾಯೇಲ್ಯರ ಹಿರಿಯರ ಸಂಗಡ ಸೈನ್ಯವನ್ನು ಕೂಡಿಸಿ ಅವರ ಮುಂದಾಗಿ ಆಯಿಗೆ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6011', '6', '8', '11', 'ಅವನ ಸಂಗಡ ಇದ್ದ ಭಟರೆಲ್ಲರೂ ಗಟ್ಟಾಹತ್ತಿ ಪಟ್ಟಣದ ಸಮೀಪಕ್ಕೆ ಬಂದು ಅದರ ಉತ್ತರದಿಕ್ಕಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು. ಅವರಿಗೂ ಆಯಿಗೂ ನಡುವೆ ಒಂದು ತಗ್ಗು ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6012', '6', '8', '12', 'ಯೆಹೋಶುವನು ಹೆಚ್ಚುಕಡಿಮೆ ಐದು ಸಾವಿರ ಜನರನ್ನು ಆರಿಸಿಕೊಂಡು ಬೇತೇಲಿಗೂ ಆಯಿಗೂ ನಡುವೆ ಇರುವ ಪಟ್ಟಣದ ಪಶ್ಚಿಮದಲ್ಲಿ ಹೊಂಚಿನೋಡುವುದಕ್ಕೋಸ್ಕರ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6013', '6', '8', '13', 'ಪಟ್ಟಣದ ಉತ್ತರದಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಸೈನ್ಯವನ್ನೂ ಪಟ್ಟಣದ ಪಶ್ಚಿಮದಲ್ಲಿ ಹೊಂಚಿನೋಡುತ್ತಿದ್ದ ಸೈನ್ಯವನ್ನೂ ಕ್ರಮಪಡಿಸಿಕೊಂಡು ಯೆಹೋಶುವನು ಆ ರಾತ್ರಿಯಲ್ಲಿ ಕಣಿವೆಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6014', '6', '8', '14', 'ಆಯಿ ಎಂಬ ಊರಿನ ಅರಸನು ಬೆಳಿಗ್ಗೆ ಇದನ್ನು ತಿಳಿದು ತ್ವರೆಯಾಗಿ ಜನರೆಲ್ಲರ ಸಹಿತವಾಗಿ ಇಸ್ರಾಯೇಲ್ಯರ ವಿರುದ್ಧ ಯುದ್ಧ ಮಾಡುವುದಕ್ಕೆ ಹೊರಟನು. ಅವನೂ ಅವನ ಜನರೂ ಅರಾಬಾ ಎಂಬ ಕಣಿವೆಯ ಪ್ರದೇಶವು ಕಾಣುವ ಸ್ಥಳಕ್ಕೆ ಬಂದರು. ಪಟ್ಟಣದ ಹಿಂಭಾಗದಲ್ಲಿ ಹೊಂಚಿನೋಡುತ್ತಿರುವುದು ಅವನಿಗೆ ಗೊತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6015', '6', '8', '15', 'ಯೆಹೋಶುವನೂ ಅವನ ಸಂಗಡ ಇದ್ದ ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರೂ ತಾವು ಸೋತವರೋ ಎಂಬಂತೆ ಅರಣ್ಯಮಾರ್ಗವಾಗಿ ಓಡತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6016', '6', '8', '16', 'ಆಯಿ ಎಂಬ ಪಟ್ಟಣದವರು ಊರಿನಲ್ಲಿದ್ದ ತಮ್ಮ ಎಲ್ಲಾ ಜನರನ್ನೂ ಕರೆದುಕೊಂಡು ಯೆಹೋಶುವನನ್ನು ಹಿಂದಟ್ಟುತ್ತಾ ಪಟ್ಟಣವನ್ನು ದೂರವಾಗಿ ಓಡತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6017', '6', '8', '17', 'ಆಯಿ ಎಂಬ ಊರಿನಲ್ಲಿಯೂ ಬೇತೇಲಿನಲ್ಲಿಯೂ ಒಬ್ಬ ಗಂಡಸಾದರೂ ಉಳಿಯಲಿಲ್ಲ. ಊರಬಾಗಿಲುಗಳನ್ನು ತೆರೆದು ಬಿಟ್ಟು ಎಲ್ಲರೂ ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಹಿಂದಟ್ಟುವುದಕ್ಕೋಸ್ಕರ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6018', '6', '8', '18', 'ಯೆಹೋವನು ಯೆಹೋಶುವನಿಗೆ “ನಿನ್ನ ಕೈಯಲ್ಲಿರುವ ಈಟಿಯನ್ನು ಆಯಿ ಎಂಬ ಊರಿನ ಕಡೆಗೆ ಚಾಚು; ಆ ಪಟ್ಟಣವನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದೇನೆ” ಎನ್ನಲು ಅವನು ಅದನ್ನು ಚಾಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6019', '6', '8', '19', 'ಅವನು ಈಟಿಯನ್ನು ಚಾಚಿದ ಕೂಡಲೆ ಹೊಂಚಿನೋಡುತ್ತಿದ್ದವರು ತಾವಿದ್ದ ಸ್ಥಳದಿಂದ ಎದ್ದು ಓಡಿಬಂದು ಪಟ್ಟಣದೊಳಕ್ಕೆ ನುಗ್ಗಿ ಕೂಡಲೆ ಅದಕ್ಕೆ ಬೆಂಕಿ ಹಚ್ಚಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6020', '6', '8', '20', 'ಆಯಿ ಎಂಬ ಊರಿನ ಜನರು ಹಿಂದಿರುಗಿ ನೋಡಿದಾಗ ಪಟ್ಟಣದ ಹೊಗೆಯು ಆಕಾಶದೆತ್ತರಕ್ಕೆ ಏರಿಹೋಗುವುದನ್ನು ಕಂಡು ಯಾವ ಮಾರ್ಗದಿಂದಲೂ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರದೆ ಇದ್ದರು. ಅರಣ್ಯದ ಕಡೆಗೆ ಓಡಿಹೋಗಿದ್ದ ಇಸ್ರಾಯೇಲ್ಯರು ಹಿಂದಟ್ಟುವವರ ಕಡೆಗೆ ತಿರುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6021', '6', '8', '21', 'ಯೆಹೋಶುವನೂ ಇಸ್ರಾಯೇಲ್ಯರೂ ಪಟ್ಟಣವು ಹೊಂಚಿ ನೋಡುತ್ತಿದ್ದವರಿಗೆ ಸ್ವಾಧೀನವಾದದ್ದನ್ನೂ, ಹೊಗೆಯು ಆಕಾಶಕ್ಕೆ ಏರಿಹೋಗುತ್ತಿದ್ದದ್ದನ್ನೂ ಕಂಡು ಹಿಂದಿರುಗಿ ಬಂದು ಆಯಿ ಊರಿನ ಜನರನ್ನು ಸಂಹರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6022', '6', '8', '22', 'ಪಟ್ಟಣದೊಳಗೆ ನುಗ್ಗಿದವರೂ ಒಟ್ಟಿಗೆ ಸೇರಿದ್ದರಿಂದ ಆಯಿ ಎಂಬ ಊರಿನವರು ಆ ಕಡೆಯಿಂದಲೂ ಈ ಕಡೆಯಿಂದಲೂ ಇದ್ದ ಇಸ್ರಾಯೇಲ್ಯರ ಮಧ್ಯದಲ್ಲಿ ಸಿಕ್ಕಿಬಿದ್ದರು. ಅವರು ಎಲ್ಲರನ್ನೂ ಕೊಂದು ಹಾಕಿದರು. ಒಬ್ಬನಾದರೂ ಉಳಿಯಲಿಲ್ಲ, ಯಾವನೂ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6023', '6', '8', '23', 'ಆಯಿ ಎಂಬ ಪಟ್ಟಣದ ಅರಸನನ್ನು ಮಾತ್ರ ಜೀವಸಹಿತ ಹಿಡಿದು ಯೆಹೋಶುವನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6024', '6', '8', '24', 'ಇಸ್ರಾಯೇಲ್ಯರು ತಮ್ಮನ್ನು ಅರಣ್ಯದವರೆಗೂ ಹಿಂದಟ್ಟಿ ಬಂದ ಆಯಿ ಎಂಬ ಊರಿನವರನ್ನು ಅಲ್ಲೇ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದ ನಂತರ ಅವರೆಲ್ಲರೂ ಪಟ್ಟಣಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿದ್ದವರನ್ನು ಕೊಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6025', '6', '8', '25', 'ಆ ದಿನ ಆಯಿ ಎಂಬ ಊರಿನಲ್ಲಿ ಸತ್ತ ಗಂಡಸರ ಮತ್ತು ಹೆಂಗಸರ ಸಂಖ್ಯೆ ಹನ್ನೆರಡು ಸಾವಿರ ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6026', '6', '8', '26', 'ಪಟ್ಟಣದವರೆಲ್ಲರೂ ಹತರಾಗುವವರೆಗೆ ಯೆಹೋಶುವನು ಈಟಿ ಹಿಡಿದು ಚಾಚಿದ ಕೈಯನ್ನು ಹಿಂದೆಗೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6027', '6', '8', '27', 'ಯೆಹೋವನು ಯೆಹೋಶುವನಿಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಇಸ್ರಾಯೇಲ್ಯರು ಆ ಪಟ್ಟಣದೊಳಗಿಂದ ಪಶು ಪ್ರಾಣಿ ಮೊದಲಾದವುಗಳನ್ನು ಮಾತ್ರ ಕೊಳ್ಳೆಯಾಗಿ ತೆಗೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6028', '6', '8', '28', 'ಯೆಹೋಶುವನು ಆಯಿ ಎಂಬ ಪಟ್ಟಣವನ್ನು ಸುಟ್ಟು ಅದು ಎಂದಿಗೂ ತಿರುಗಿ ಕಟ್ಟಲು ಸಾಧ್ಯವಾಗದಂತೆ ಹಾಳುದಿಬ್ಬವನ್ನಾಗಿ ಮಾಡಿದನು. ಅದು ಇಂದಿನ ವರೆಗೂ ಹಾಗೆಯೇ ಉಳಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6029', '6', '8', '29', 'ಆಯಿ ಊರಿನ ಅರಸನನ್ನು ಸಾಯಂಕಾಲದವರೆಗೂ ಮರಕ್ಕೆ ನೇತು ಹಾಕಿಸಿ ಸೂರ್ಯನು ಅಸ್ತಮಿಸುವಾಗ ಯೆಹೋಶುವನು ಅವನ ಶವವನ್ನು ಕೆಳಗಿಳಿಸಿ ಅದನ್ನು ಊರಬಾಗಿಲಲ್ಲಿ ಹಾಕಿಸಿ ಅದರ ಮೇಲೆ ಕಲ್ಲಿನ ದೊಡ್ಡ ರಾಶಿಯನ್ನು ಹಾಕಿಸಿದನು. ಅದು ಇಂದಿನ ವರೆಗೂ ಹಾಗೆಯೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6030', '6', '8', '30', '¶ ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯು ಇಸ್ರಾಯೇಲರಿಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಹಾಗೂ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವಂತೆ ಯೆಹೋಶುವನು ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಏಬಾಲ್ ಬೆಟ್ಟದಲ್ಲಿ ಒಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿದನು. ಉಳಿಯು ಮುಟ್ಟದ ಹುಟ್ಟುಕಲ್ಲುಗಳಿಂದಲೇ ಅದನ್ನು ಕಟ್ಟಿಸಿದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6031', '6', '8', '31', 'ಜನರು ಅದರ ಮೇಲೆ ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ ಸಮಾಧಾನ ಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6032', '6', '8', '32', 'ಯೆಹೋಶುವನು ಅಲ್ಲಿದ್ದ ಕಲ್ಲುಗಳ ಮೇಲೆ ಜನರೆಲ್ಲರ ಸಮಕ್ಷಮದಲ್ಲಿ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದ ಒಂದು ಪ್ರತಿಯನ್ನು ಬರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6033', '6', '8', '33', 'ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರು, ಅಂದರೆ ಹಿರಿಯರು, ಅಧಿಕಾರಿಗಳು, ನ್ಯಾಯಾಧಿಪತಿಗಳು, ಪರದೇಶದವರೂ ಹಾಗೂ ಸ್ವದೇಶಸ್ಥರೂ ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷದ ಎಡಬಲಗಳಲ್ಲಿ ಅದನ್ನು ಹೊತ್ತ ಲೇವಿಯರಾದ ಯಾಜಕರ ಎದುರಾಗಿ ನಿಂತುಕೊಂಡರು. ಗೆರಿಜ್ಜೀಮ್ ಬೆಟ್ಟದ ಕಡೆ ಅರ್ಧಜನರೂ, ಏಬಾಲ್ ಬೆಟ್ಟದ ಕಡೆ ಅರ್ಧ ಜನರೂ, ಹೀಗೆ ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯು ಮೊದಲೇ ಹೇಳಿದ್ದಂತೆ ಆಶೀರ್ವಾದಗಳನ್ನು ನುಡಿಯುವುದಕ್ಕೋಸ್ಕರ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6034', '6', '8', '34', 'ಅನಂತರ ಯೆಹೋಶುವನು ಧರ್ಮಶಾಸ್ತ್ರದ ಎಲ್ಲಾ ಅಶೀರ್ವಾದದ ವಾಕ್ಯಗಳನ್ನು ಹಾಗೂ ಶಾಪವಾಕ್ಯಗಳನ್ನು ಆ ಗ್ರಂಥದಲ್ಲಿ ಇದ್ದ ಹಾಗೆಯೇ ಓದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6035', '6', '8', '35', 'ಮೋಶೆಯು ಆಜ್ಞಾಪಿಸಿದ್ದರಲ್ಲಿ ಒಂದನ್ನೂ ಬಿಡದೆ ಹೆಂಗಸರಿಗೂ, ಚಿಕ್ಕವರಿಗೂ, ಪರದೇಶದವರಿಗೂ ಕೇಳಿಸುವಂತೆ ಸರ್ವಸಮೂಹದ ಮುಂದೆ ಅದನ್ನು ಓದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6036', '6', '9', '1', '¶ ಯೊರ್ದನ್ ನದಿಯ ಆಚೆಗಿರುವ ಬೆಟ್ಟದ ಮೇಲಿನ ಪ್ರದೇಶ, ಕಣಿವೆ ಪ್ರದೇಶ, ಲೆಬನೋನಿನ ಎದುರಿಗಿರುವ ಮಹಾಸಾಗರದ ತೀರಪ್ರದೇಶ ಇವುಗಳಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಅಮೋರಿಯ, ಹಿತ್ತಿಯ, ಕಾನಾನ್, ಪೆರಿಜ್ಜೀಯ, ಹಿವ್ವಿಯ, ಯೆಬೂಸಿಯ ರಾಜರು ನಡೆದ ಸಂಗತಿಯನ್ನು ಕೇಳಿದರು ಹಾಗೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6037', '6', '9', '2', 'ಒಂದೇ ಮನಸ್ಸಿನಿಂದ ಯೆಹೋಶುವನಿಗೂ ಇಸ್ರಾಯೇಲ್ಯರಿಗೂ ವಿರೋಧವಾಗಿ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಕೂಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6038', '6', '9', '3', '¶ ಯೆರಿಕೋವಿನವರನ್ನೂ ಮತ್ತು ಆಯಿ ಎಂಬ ಊರಿನವರನ್ನೂ ಯೆಹೋಶುವನು ಸಂಹರಿಸಿದ ಸುದ್ದಿಯು ಗಿಬ್ಯೋನಿನ ನಿವಾಸಿಗಳಿಗೆ ಮುಟ್ಟಿತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6039', '6', '9', '4', 'ಅವರು ಒಂದು ಉಪಾಯವನ್ನು ಮಾಡಿದರು. ಅದೇನೆಂದರೆ ಅವರು ತಮ್ಮ ಕತ್ತೆಗಳ ಮೇಲೆ ಹಳೆಯ ಗೋಣಿ ತಟ್ಟುಗಳನ್ನು ಹಾಕಿ, ಅವುಗಳ ಮೇಲೆ ತೇಪೆ ಹಾಕಿದ ದ್ರಾಕ್ಷಾರಸದ ಹಳೆಯ ಬುದ್ದಲಿಗಳನ್ನು ಹೇರಿದರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6040', '6', '9', '5', 'ಹರಿದುಹೋಗಿದ್ದ ಹಳೆಯ ಕೆರಗಳನ್ನು ಮೆಟ್ಟಿಕೊಂಡರು. ಹಳೆಯ ಬಟ್ಟೆಗಳನ್ನು ಹಾಕಿಕೊಂಡರು. ಒಣರೊಟ್ಟಿ ಚೂರುಗಳನ್ನು ಬುತ್ತಿಯಾಗಿ ಕಟ್ಟಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6041', '6', '9', '6', 'ತಾವು ರಾಯಭಾರಿಗಳೆಂದು ಗಿಲ್ಗಾಲಿನಲ್ಲಿದ್ದ ಯೆಹೋಶುವನ ಪಾಳೆಯಕ್ಕೆ ಬಂದರು. ಅವನಿಗೂ ಇಸ್ರಾಯೇಲ್ಯರಿಗೂ “ನಾವು ದೂರದೇಶದಿಂದ ಬಂದವರು. ನೀವು ನಮ್ಮ ಸಂಗಡ ಒಂದು ಒಪ್ಪಂದ ಮಾಡಿಕೊಳ್ಳಬೇಕು” ಎಂದು ಕೇಳಿ ಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6042', '6', '9', '7', 'ಆಗ ಇಸ್ರಾಯೇಲ್ಯರು ಹಿವ್ವಿಯರಾದ ಅವರಿಗೆ “ಬಹುಶಃ ನೀವು ನಮ್ಮ ದೇಶದ ನಿವಾಸಿಗಳೇ ಆಗಿರಬಹುದು. ಹೀಗಿರುವುದರಿಂದ ನಾವು ನಿಮ್ಮ ಸಂಗಡ ಒಪ್ಪಂದ ಮಾಡಿಕೊಳ್ಳುವುದು ಹೇಗೆ?” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6043', '6', '9', '8', 'ಅವರು ಯೆಹೋಶುವನಿಗೆ “ನಾವು ನಿಮ್ಮ ದಾಸರು” ಎಂದರು. ಯೆಹೋಶುವನು ಅವರನ್ನು “ನೀವು ಯಾರು? ಎಲ್ಲಿಯವರು?” ಎಂದು ವಿಚಾರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6044', '6', '9', '9', 'ಅವರು “ನಿನ್ನ ಸೇವಕರಾದ ನಾವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ನಾಮ ಮಹತ್ತನ್ನು ಕೇಳಿ ಬಹುದೂರ ದೇಶದಿಂದ ಬಂದಿದ್ದೇವೆ. ನಮ್ಮ ಹಿರಿಯರೂ ದೇಶನಿವಾಸಿಗಳೂ ಯೆಹೋವನು ಐಗುಪ್ತದಲ್ಲಿ ನಡಿಸಿದ ಮಹತ್ಕಾರ್ಯಗಳ ಸುದ್ದಿಯನ್ನು ಕೇಳಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6045', '6', '9', '10', 'ಹೆಷ್ಬೋನಿನ ಅರಸನಾದ ಸೀಹೋನ್, ಅಷ್ಟರೋತಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಬಾಷಾನಿನ ಅರಸನಾದ ಓಗ್ ಎಂಬ ಈ ಇಬ್ಬರು ಅಮೋರಿಯರ ಅರಸರಿಗೆ ಯೆಹೋವನು ಮಾಡಿದ್ದೆಲ್ಲವನ್ನೂ ಕೇಳಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6046', '6', '9', '11', '‘ನೀವು ಪ್ರಯಾಣಕ್ಕೋಸ್ಕರ ಬುತ್ತೀ ಕಟ್ಟಿಕೊಂಡು ಹೋಗಿ ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಎದುರುಗೊಂಡು “ನಾವು ನಿಮ್ಮ ಸೇವಕರು”, ನೀವು ನಮ್ಮ ಸಂಗಡ ಒಪ್ಪಂದ ಮಾಡಿಕೊಳ್ಳಬೇಕು ಎಂಬುದಾಗಿ ಅವರನ್ನು ಬೇಡಿಕೊಳ್ಳಿರಿ ಎಂದು ಹೇಳಿ ನಮ್ಮನ್ನು ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6047', '6', '9', '12', 'ನಾವು ನಿಮ್ಮನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕಾಗಿ ಮನೆಬಿಟ್ಟು ಹೊರಟಾಗ ಪ್ರಯಾಣಕ್ಕೋಸ್ಕರ ತೆಗೆದುಕೊಂಡ ಈ ರೊಟ್ಟಿ ಬಿಸಿಯಾಗಿತ್ತು. ಈಗ ಒಣಗಿ ಚೂರುಚೂರಾಗಿದೆ ನೋಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6048', '6', '9', '13', 'ನಾವು ದ್ರಾಕ್ಷಾರಸ ತುಂಬಿಸಿಕೊಂಡಿದ್ದ ಈ ಬುದ್ದಲಿಗಳು ಹೊಸದಾಗಿದ್ದವು; ಈಗ ಹರಿದುಹೋಗಿವೆ. ನಮ್ಮ ಬಟ್ಟೆಬರೆಗಳು ಹಾಗೂ ಕೆರಗಳು ದೀರ್ಘಪ್ರಯಾಣದಿಂದ ಸವೆದುಹೋಗಿವೆ’” ಎಂದು ವಿವರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6049', '6', '9', '14', 'ಆಗ ಇಸ್ರಾಯೇಲ್ಯರು ಅವರ ಬುತ್ತಿಯಲ್ಲಿ ಸ್ವಲ್ಪ ತೆಗೆದುಕೊಂಡರು. ಆದರೆ ಯೆಹೋವನನ್ನು ವಿಚಾರಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6050', '6', '9', '15', 'ಯೆಹೋಶುವನು ಅವರೊಡನೆ “ನಿಮ್ಮ ಜೀವವನ್ನು ಕಾಪಾಡುತ್ತೇವೆ” ಎಂದು ಶಾಂತಿ ಸಂಧಾನ ಮಾಡಿಕೊಂಡನು. ಸಭೆಯ ನಾಯಕರೂ ಹಾಗೆಯೇ ಪ್ರಮಾಣ ಮಾಡಿದರು. ಜನರ ಪ್ರಧಾನರೂ ಪ್ರಮಾಣಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6051', '6', '9', '16', '¶ ಈ ಒಪ್ಪಂದವಾದ ಮೂರು ದಿನಗಳ ಮೇಲೆ ಅವರು ತಮ್ಮ ನೆರೆಯವರೆಂದು ತಮ್ಮ ಮಧ್ಯದಲ್ಲಿಯೇ ವಾಸಿಸುವವರೆಂದು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6052', '6', '9', '17', 'ಹೇಗೆಂದರೆ ಇಸ್ರಾಯೇಲ್ಯರು ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಹೊರಟು ಗಿಬ್ಯೋನ್, ಕೆಫೀರಾ, ಬೇರೋತ್, ಕಿರ್ಯತ್ಯಾರೀಮ್ ಎಂಬ ಊರುಗಳನ್ನು ಸೇರಿದರು. ಆಗ ಆ ಊರುಗಳು ಆ ಜನರದ್ದೇ ಎಂದು ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6053', '6', '9', '18', 'ಸಭೆಯ ನಾಯಕರು ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಆ ಜನರಿಗೆ ಪ್ರಮಾಣಮಾಡಿದ್ದರಿಂದ ಇಸ್ರಾಯೇಲ್ಯರು ಅವರನ್ನು ಕೊಲ್ಲಲಿಲ್ಲ. ಆದರೆ ಸಭಿಕರೆಲ್ಲರು ತಮ್ಮ ನಾಯಕರಿಗೆ ವಿರೋಧವಾಗಿ ಗೊಣಗಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6054', '6', '9', '19', 'ಆಗ ನಾಯಕರೆಲ್ಲರು ಸಭೆಯ ಎಲ್ಲಾ ಸದಸ್ಯರಿಗೆ “ನಾವು ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಅವರಿಗೆ ಪ್ರಮಾಣ ಮಾಡಿದ್ದರಿಂದ ಅವರನ್ನು ಮುಟ್ಟಲಾಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6055', '6', '9', '20', 'ನಾವು ಇಟ್ಟ ಆಣೆಯ ನಿಮಿತ್ತ ದೇವರ ಕೋಪವು ನಮ್ಮ ಮೇಲೆ ಬಾರದಂತೆ ಅವರನ್ನು ಜೀವದಿಂದುಳಿಸಬೇಕು. ನಾವು ಹೀಗೆ ಮಾಡೋಣ, ಅವರನ್ನು ಜೀವದಿಂದ ಉಳಿಸಿ ಬಿಟ್ಟುಬಿಡೋಣ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6056', '6', '9', '21', 'ಅವರು ಸಮೂಹಕ್ಕೆಲ್ಲಾ ಕಟ್ಟಿಗೆ ಸೀಳುವವರೂ ನೀರು ಹೊರುವವರೂ ಆಗಿರಲಿ” ಎಂದು ಹೇಳಿದರು. ನಾಯಕರ ಮಾತಿನಂತೆಯೇ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6057', '6', '9', '22', 'ಯೆಹೋಶುವನು ಗಿಬ್ಯೋನ್ಯರನ್ನು ಕರೆಸಿ ಅವರಿಗೆ “ನೀವು ನಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ವಾಸಿಸುವವರಾಗಿದ್ದರೂ ಬಹು ದೂರದವರೆಂದು ಹೇಳಿ ನಮ್ಮನ್ನು ವಂಚಿಸಿದ್ದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('6058', '6', '9', '23', 'ಇದರಿಂದ ನೀವು ಶಾಪಗ್ರಸ್ತರು! ನೀವು ಯಾವಾಗಲೂ ದಾಸರಾಗಿದ್ದು ನನ್ನ ದೇವರ ಮಂದಿರಕ್ಕೆ ಕಟ್ಟಿಗೆ ಹೊಡೆಯುವವರೂ ನೀರುತರುವವರೂ ಆಗಿರಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6059', '6', '9', '24', 'ಅವರು ಯೆಹೋಶುವನಿಗೆ “ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ಸೇವಕನಾದ ಮೋಶೆಗೆ ‘ನಾನು ನಿಮಗೆ ಈ ದೇಶವನ್ನೆಲ್ಲಾ ಕೊಡುವಾಗ ನೀವು ಇದರ ಎಲ್ಲಾ ನಿವಾಸಿಗಳನ್ನು ಸಂಹರಿಸಿ ಬಿಡಬೇಕೆಂದು’ ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನು ಕೇಳಿ ನಮ್ಮ ಪ್ರಾಣ ತೆಗೆಯುವಿರೆಂದು ಹೆದರಿ ಹೀಗೆ ಮಾಡಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6060', '6', '9', '25', 'ಇಗೋ, ಈಗ ನಾವು ನಿನ್ನ ಕೈಯಲ್ಲಿದ್ದೇವೆ; ನಿನಗೆ ಯಾವುದು ಒಳ್ಳೆಯದು, ನ್ಯಾಯವಾದುದ್ದು ಎಂದು ತೋರುತ್ತದೋ ಅದರಂತೆ ನಮಗೆ ಮಾಡು” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6061', '6', '9', '26', 'ಯೆಹೋಶುವನು ತಾನು ಮೊದಲು ಹೇಳಿದಂತೆಯೇ ಮಾಡಿದನು. ಅವನು ಅವರನ್ನು ಇಸ್ರಾಯೇಲ್ಯರ ಕೈಯಿಂದ ಹತರಾಗದಂತೆ ತಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6062', '6', '9', '27', 'ಇಸ್ರಾಯೇಲ್ಯರಿಗಾಗಿ ಯೆಹೋವನು ಆರಿಸಿಕೊಂಡ ಸ್ಥಳದಲ್ಲಿ ಕಟ್ಟಲಾಗುವ ಆತನ ಯಜ್ಞವೇದಿಗೂ ಕಟ್ಟಿಗೆ ಕಡಿಯುವವರನ್ನಾಗಿ ಹಾಗೂ ನೀರು ಹೊರುವವರನ್ನಾಗಿ ಅವರನ್ನು ನೇಮಿಸಿದನು. ಅವರು ಇಂದಿನವರೆಗೂ ಅದೇ ಕೆಲಸವನ್ನು ಮಾಡಿಕೊಂಡು ಇಸ್ರಾಯೇಲ್ಯರೊಂದಿಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6063', '6', '10', '1', '¶ ಯೆಹೋಶುವನು ಆಯಿ ನಗರವನ್ನು, ಅದರ ಅರಸನನ್ನು ಹಿಡಿದು ಯೆರಿಕೋವನ್ನೂ ಅದರ ಅರಸನನ್ನೂ ಹೇಗೆ ಸಂಹರಿಸಿದನೆಂದು ಯೆರೂಸಲೇಮಿನ ಅರಸ ಅದೋನೀಚೆದೆಕನು ತಿಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6064', '6', '10', '2', 'ಆಯಿ ಎಂಬ ಊರಿಗಿಂತ ದೊಡ್ಡದೂ, ಒಂದು ರಾಜಧಾನಿಯಷ್ಟು ಶ್ರೇಷ್ಠವೂ ಆಗಿರುವ ಗಿಬ್ಯೋನ್ ಪಟ್ಟಣದಲ್ಲಿರುವ ಜನರೆಲ್ಲರೂ ಯುದ್ಧವೀರರಾಗಿದ್ದರೂ ಇಸ್ರಾಯೇಲ್ಯರ ಮಧ್ಯದಲ್ಲಿ ಜೀವದಿಂದ ಉಳಿಯುವುದಕ್ಕೋಸ್ಕರ ಅವರ ಸಂಗಡ ಸಂಧಾನ ಮಾಡಿಕೊಂಡಿದ್ದಾರೆ ಎಂಬುವುದನ್ನು ಕೇಳಿ ಯೆರೂಸಲೇಮಿನ ಅರಸನಾದ ಅದೋನೀಚೆದೆಕನು ಬಹಳವಾಗಿ ಭಯಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6065', '6', '10', '3', 'ಆದುದರಿಂದ ಹೆಬ್ರೋನಿನ ಅರಸನಾದ ಹೋಹಾಮ್, ಯರ್ಮೂತಿನ ಅರಸನಾದ ಪಿರಾಮ್, ಲಾಕೀಷಿನ ಅರಸನಾದ ಯಾಫೀಯ, ಎಗ್ಲೋನಿನ ಅರಸನಾದ ದೆಬೀರ್ ಇವರ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6066', '6', '10', '4', '“ನೀವು ಬಂದು ನನಗೆ ಸಹಾಯಮಾಡಿರಿ, ನಾವು ಯೆಹೋಶುವನ ಸಂಗಡಲೂ ಇಸ್ರಾಯೇಲ್ಯರ ಸಂಗಡಲೂ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡಿರುವ ಗಿಬ್ಯೋನ್ಯರನ್ನು ಸೋಲಿಸೋಣ” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6067', '6', '10', '5', 'ಆಗ ಯೆರೂಸಲೇಮ್, ಹೆಬ್ರೋನ್, ಯರ್ಮೂತ್, ಲಾಕೀಷ್, ಎಗ್ಲೋನ್ ಎಂಬ ಪಟ್ಟಣಗಳ ಐದು ಮಂದಿ ಅಮೋರಿಯ ರಾಜರು ಒಟ್ಟಾಗಿ ಸೇರಿ ದಂಡೆತ್ತಿ ಬಂದರು. ಅವರು ಗಿಬ್ಯೋನಿಗೆ ಮುತ್ತಿಗೆಹಾಕಿ ಯುದ್ಧಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6068', '6', '10', '6', 'ಗಿಬ್ಯೋನ್ಯರು ಗಿಲ್ಗಾಲಿನಲ್ಲಿದ್ದ ಯೆಹೋಶುವನ ಪಾಳೆಯಕ್ಕೆ ದೂತರನ್ನು ಕಳುಹಿಸಿದರು. “ನಿಮ್ಮ ಸೇವಕರಾದ ನಮ್ಮನ್ನು ಕೈಬಿಡದೆ, ಬೇಗನೆ ಬಂದು ಸಹಾಯಮಾಡಿ ನಮಗೆ ವಿರೋಧವಾಗಿ ಸೇರಿ ಬಂದಿರುವ ಈ ಬೆಟ್ಟದ ಸೀಮೆಯ ಎಲ್ಲಾ ಅಮೋರಿಯ ರಾಜರಿಂದ ನಮ್ಮನ್ನು ತಪ್ಪಿಸಿರಿ” ಎಂದು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6069', '6', '10', '7', 'ಆಗ ಯೆಹೋಶುವನು ಎಲ್ಲಾ ಭಟರ ಮತ್ತು ಯುದ್ಧವೀರರ ಸಹಿತವಾಗಿ ಗಿಲ್ಗಾಲಿನಿಂದ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6070', '6', '10', '8', 'ಯೆಹೋವನು ಯೆಹೋಶುವನಿಗೆ, ಅವರಿಗೆ “ಹೆದರಬೇಡ, ಅವರನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದೇನೆ. ಅವರಲ್ಲಿ ಒಬ್ಬನೂ ನಿನ್ನ ಮುಂದೆ ನಿಲ್ಲುವುದಿಲ್ಲ” ಎಂದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6071', '6', '10', '9', 'ಯೆಹೋಶುವನು ಗಿಲ್ಗಾಲ್ ಬಿಟ್ಟು ರಾತ್ರಿಯೆಲ್ಲಾ ಪ್ರಯಾಣಮಾಡಿ ತಟ್ಟನೆ ಅವರ ಮೇಲೆ ಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6072', '6', '10', '10', 'ಆ ಅಮೋರಿಯರಲ್ಲಿ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಕುರಿತಾಗಿ ಅವರನ್ನು ಕಳವಳಗೊಳಿಸಿದ್ದರಿಂದ ಯೆಹೋಶುವನು ಅವರನ್ನು ಗಿಬ್ಯೋನಿನ ಹತ್ತಿರ ಸಂಪೂರ್ಣವಾಗಿ ಸೋಲಿಸಿ ಬೇತ್‌ಹೋರೋನ್ ಎಂಬ ಬೆಟ್ಟದ ದಾರಿಯಲ್ಲಿ ಅಜೇಕ, ಮಕ್ಕೇದ ಎಂಬ ಊರುಗಳವರೆಗೂ ಅವರನ್ನು ಹಿಂದಟ್ಟಿ ಸಂಹರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6073', '6', '10', '11', 'ಅವರು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಬೆಂಗೊಟ್ಟು ಬೇತ್‍ಹೋರೋನಿನ ಇಳಿಜಾರಿನಲ್ಲಿ ಓಡುತ್ತಾ ಅಜೇಕವನ್ನು ತಲುಪುವವರೆಗೂ ಯೆಹೋವನು ಅವರ ಮೇಲೆ ಆಕಾಶದಿಂದ ದೊಡ್ಡ ಆಲಿಕಲ್ಲಿನ ಮಳೆಯನ್ನು ಸುರಿಸಿದನು. ಈ ಕಾರಣದಿಂದ ಅನೇಕರು ಸತ್ತರು ಇಸ್ರಾಯೇಲ್ಯರ ಕತ್ತಿಯಿಂದ ಸಂಹಾರವಾದವರಿಗಿಂತ ಆಲಿಕಲ್ಲಿನ ಮಳೆಯಿಂದ ನಾಶವಾದವರೇ ಹೆಚ್ಚು ಮಂದಿಯಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6074', '6', '10', '12', '¶ ಯೆಹೋವನು ಅಮೋರಿಯರನ್ನು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಒಪ್ಪಿಸಿದ ದಿನದಲ್ಲಿ ಯೆಹೋಶುವನು ಯೆಹೋವನಲ್ಲಿ ಒಂದು ವಿಜ್ಞಾಪನೆ ಮಾಡಿಕೊಂಡನು. “ಸೂರ್ಯನೇ, ನೀನು ಗಿಬ್ಯೋನಿನಲ್ಲೇ ನಿಲ್ಲು; ಚಂದ್ರನೇ, ನೀನು ಅಯ್ಯಾಲೋನ್ ಕಣಿವೆಯಲ್ಲೇ ನಿಲ್ಲು” ಎಂದು ಇಸ್ರಾಯೇಲ್ಯರ ಸಮಕ್ಷಮದಲ್ಲಿ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6075', '6', '10', '13', 'ಇಸ್ರಾಯೇಲ್ಯರು ತಮ್ಮ ಶತ್ರುಗಳಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವ ತನಕ ಸೂರ್ಯಚಂದ್ರರು ಹಾಗೆಯೇ ನಿಂತರು. ಈ ಮಾತು ಯಾಷಾರ್‌ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿದೆಯಲ್ಲವೆ? ಹೀಗೆ ಸೂರ್ಯನು ಮುಳುಗಲು ಆತುರ ಪಡದೆ ಹೆಚ್ಚು ಕಡಿಮೆ ಒಂದು ದಿನ ಪೂರ್ತಿ ಆಕಾಶದ ಮಧ್ಯದಲ್ಲಿಯೇ ನಿಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6076', '6', '10', '14', '¶ ಯೆಹೋವನು ಈ ಪ್ರಕಾರ ಒಬ್ಬ ಮನುಷ್ಯನ ಮಾತಿಗೆ ಕಿವಿಗೊಟ್ಟ ದಿನವು ಅದಕ್ಕಿಂತ ಹಿಂದೆಯೂ ಮುಂದೆಯೂ ಇಲ್ಲವೇ ಇಲ್ಲ. ಯೆಹೋವನು ತಾನೇ ಇಸ್ರಾಯೇಲ್ಯರಿಗೋಸ್ಕರ ಯುದ್ಧಮಾಡುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6077', '6', '10', '15', 'ಯೆಹೋಶುವನು ಇಸ್ರಾಯೇಲ್ಯರ ಸಹಿತವಾಗಿ ಗಿಲ್ಗಾಲಿನ ಪಾಳೆಯಕ್ಕೆ ಹಿಂದಿರುಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6078', '6', '10', '16', '¶ ಆ ಐದು ಮಂದಿ ಅರಸರು ಓಡಿಹೋಗಿ ಮಕ್ಕೇದದ ಗುಹೆಯಲ್ಲಿ ಅಡಗಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6079', '6', '10', '17', 'ಜನರು ಯೆಹೋಶುವನಿಗೆ “ಆ ಐದು ಮಂದಿ ನಮಗೆ ಸಿಕ್ಕಿದ್ದಾರೆ. ಅವರು ಮಕ್ಕೇದದ ಗವಿಯಲ್ಲಿ ಅಡಗಿಕೊಂಡಿದ್ದಾರೆ” ಎಂದು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6080', '6', '10', '18', 'ಆಗ ಯೆಹೋಶುವನು ಅವರಿಗೆ “ಆ ಗವಿಯ ಬಾಯಿಗೆ ದೊಡ್ಡ ಕಲ್ಲುಗಳನ್ನು ಹೊರಳಿಸಿ ಕಾಯುವುದಕ್ಕೆ ಕಾವಲುಗಾರರನ್ನು ಇಡಿರಿ. ನೀವಾದರೂ ಅಲ್ಲೇ ನಿಂತುಕೊಳ್ಳಬೇಡಿ. ಬೇಗನೆ ಹಿಂದಟ್ಟಿ ಹಿಂದೆ ಬರುವ ಶತ್ರುಗಳನ್ನು ಹತಮಾಡುತ್ತಾ ಹೋಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6081', '6', '10', '19', 'ಅವರನ್ನು ಅವರ ಪಟ್ಟಣಗಳಲ್ಲಿ ಸೇರುವುದಕ್ಕೆ ಬಿಡಬೇಡಿರಿ. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಅವರನ್ನು ನಿಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದಾನಲ್ಲಾ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6082', '6', '10', '20', 'ಈ ರೀತಿಯಾಗಿ ಯೆಹೋಶುವನೂ ಹಾಗೂ ಇಸ್ರಾಯೇಲ್ಯರೂ ಅವರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಸೋಲಿಸಿ ಸಂಹರಿಸಿಬಿಟ್ಟರು. ಸ್ವಲ್ಪ ಜನರು ಮಾತ್ರ ತಪ್ಪಿಸಿಕೊಂಡು ಕೋಟೆ ಕೊತ್ತಲುಗಳಿದ್ದ ಪಟ್ಟಣಗಳನ್ನು ಸೇರಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6083', '6', '10', '21', 'ಇಸ್ರಾಯೇಲ್ಯರಾದರೋ ಮಕ್ಕೇದದಲ್ಲಿ ಇಳುಕೊಂಡಿದ್ದ ಯೆಹೋಶುವನ ಬಳಿಗೆ ಸುರಕ್ಷಿತರಾಗಿ ಬಂದರು. ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ವಿರೋಧವಾಗಿ ಒಬ್ಬನೂ ಮಾತನಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6084', '6', '10', '22', 'ಅನಂತರ ಯೆಹೋಶುವನು ಜನರಿಗೆ “ಗವಿಯ ಬಾಯನ್ನು ತೆರೆದು ಆ ಐದು ಮಂದಿ ಅರಸರನ್ನು ನನ್ನ ಬಳಿಗೆ ತನ್ನಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6085', '6', '10', '23', 'ಅವರು ಹೋಗಿ ಯೆರೂಸಲೇಮ್, ಹೆಬ್ರೋನ್, ಯರ್ಮೂತ್, ಲಾಕೀಷ್, ಎಗ್ಲೋನ್ ಎಂಬ ಪಟ್ಟಣಗಳ ಐದು ಮಂದಿ ಅರಸರನ್ನು ಗವಿಯಿಂದ ಎಳೆದು ಕೊಂಡು ಅವನ ಬಳಿಗೆ ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6086', '6', '10', '24', 'ಅವರನ್ನು ತನ್ನ ಬಳಿಗೆ ತಂದನಂತರ ಯೆಹೋಶುವನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಕರೆಸಿ ತನ್ನ ಜೊತೆಯಲ್ಲಿ ಬಂದಿದ್ದ ಸೈನ್ಯಾಧಿಪತಿಗಳಿಗೆ “ಹತ್ತಿರ ಬಂದು ಈ ಅರಸರ ಕೊರಳಿನ ಮೇಲೆ ಪಾದಗಳನ್ನಿಡಿರಿ” ಎಂದು ಹೇಳಿದನು. ಅವರು ಹತ್ತಿರ ಬಂದು ಅವರ ಕುತ್ತಿಗೆಯ ಮೇಲೆ ಕಾಲಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6087', '6', '10', '25', 'ಆಗ ಅವನು ಅವರಿಗೆ “ಅಂಜಬೇಡಿರಿ, ಕಳವಳಗೊಳ್ಳಬೇಡಿರಿ; ಸ್ಥಿರಚಿತ್ತರಾಗಿ, ಧೈರ್ಯದಿಂದಿರಿ. ನಿಮ್ಮೊಡನೆ ಯುದ್ಧಕ್ಕೆ ಬರುವ ಎಲ್ಲಾ ವೈರಿಗಳಿಗೂ ಯೆಹೋವನು ಹೀಗೆಯೇ ಮಾಡುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6088', '6', '10', '26', 'ಅನಂತರ ಆ ಅರಸರನ್ನು ಕೊಲ್ಲಿಸಿ ಐದು ಮರಗಳಿಗೆ ನೇತುಹಾಕಿಸಿದನು. ಅವರ ಶವಗಳು ಸಾಯಂಕಾಲದವರೆಗೂ ಅಲ್ಲೇ ತೂಗಾಡುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6089', '6', '10', '27', 'ಸೂರ್ಯಾಸ್ತಮಾನದ ಹೊತ್ತಿಗೆ ಜನರು ಯೆಹೋಶುವನ ಅಪ್ಪಣೆಯಂತೆ ಅವುಗಳನ್ನು ಮರಗಳಿಂದ ಕೆಳಗಿಳಿಸಿ ಅವರು ಅಡಗಿಕೊಂಡಿದ್ದ ಗವಿಯಲ್ಲಿಯೇ ಹಾಕಿ ಅದರ ಬಾಯಿಗೆ ದೊಡ್ಡ ಕಲ್ಲುಗಳನ್ನು ಹೊರಳಿಸಿದರು. ಆ ಕಲ್ಲುಗಳು ಇಂದಿನವರೆಗೂ ಅಲ್ಲೇ ಇರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6090', '6', '10', '28', '¶ ಅದೇ ದಿನ ಯೆಹೋಶುವನು ಮಕ್ಕೇದವನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿ ಕೊಂಡನು. ಅ ಊರಿನ ರಾಜ ಪ್ರಜೆಗಳೆಲ್ಲರನ್ನೂ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದನು. ಒಬ್ಬನನ್ನೂ ಉಳಿಸಲಿಲ್ಲ. ಯೆರಿಕೋವಿನ ಅರಸನಿಗೆ ಮಾಡಿದಂತೆ ಈ ಅರಸನಿಗೂ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6091', '6', '10', '29', '¶ ಯೆಹೋಶುವನು ಜನರೆಲ್ಲರ ಸಹಿತವಾಗಿ ಮಕ್ಕೇದದಿಂದ ಲಿಬ್ನಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿಯವರೊಡನೆ ಯುದ್ಧಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6092', '6', '10', '30', 'ಯೆಹೋವನು ಅದನ್ನೂ ಅದರ ಅರಸನನ್ನೂ ಇಸ್ರಾಯೇಲ್ಯರ ಕೈವಶಮಾಡಿದನು. ಅವರು ಅದರಲ್ಲಿದ್ದ ಜನರಲ್ಲಿ ಒಬ್ಬನನ್ನೂ ಉಳಿಸದೆ ಎಲ್ಲರನ್ನೂ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದರು. ಯೆರಿಕೋವಿನ ಅರಸನಿಗಾದ ಗತಿಯೇ ಇವರ ಅರಸನಿಗೂ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6093', '6', '10', '31', '¶ ಅಲ್ಲಿಂದ ಯೆಹೋಶುವನು ಇಸ್ರಾಯೇಲ್ಯರ ಸಹಿತವಾಗಿ ಲಾಕೀಷಿಗೆ ಹೋಗಿ ಮುತ್ತಿಗೆಹಾಕಿ ಯುದ್ಧಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6094', '6', '10', '32', 'ಯೆಹೋವನು ಅದನ್ನು ಇಸ್ರಾಯೇಲ್ಯರ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದರಿಂದ, ಅವರು ಅದನ್ನು ಎರಡನೆಯ ದಿನದಲ್ಲಿ ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ಅದನ್ನೂ ಅದರ ಜನರನ್ನೂ ಸಂಹರಿಸಿಬಿಟ್ಟರು. ಲಿಬ್ನದವರಿಗಾದ ಗತಿಯೇ ಇವರಿಗೂ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6095', '6', '10', '33', '¶ ಇದಲ್ಲದೆ ಯೆಹೋಶುವನು ಲಾಕೀಷಿನವರ ಸಹಾಯಕ್ಕೆ ಬಂದ ಗೆಜೆರಿನ ಅರಸನಾದ ಹೋರಾಮನನ್ನೂ ಅವನ ಪ್ರಜೆಗಳೆಲ್ಲರನ್ನೂ ಸದೆಬಡಿದನು. ಒಬ್ಬನೂ ಉಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6096', '6', '10', '34', '¶ ತರುವಾಯ ಯೆಹೋಶುವನು ಲಾಕೀಷನ್ನು ಬಿಟ್ಟು ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರ ಸಹಿತವಾಗಿ ಎಗ್ಲೋನಿಗೆ ಬಂದು ಮುತ್ತಿಗೆಹಾಕಿ ಯುದ್ಧಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6097', '6', '10', '35', 'ಅವರು ಅದೇ ದಿನದಲ್ಲಿ ಅದನ್ನು ಹಿಡಿದು ಲಾಕೀಷಿನವರಿಗೆ ಮಾಡಿದಂತೆಯೇ ಅದನ್ನೂ ಅದರ ಜನರೆಲ್ಲರನ್ನೂ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6098', '6', '10', '36', '¶ ಅನಂತರ ಯೆಹೋಶುವನೂ, ಇಸ್ರಾಯೇಲರೂ ಎಗ್ಲೋನನ್ನು ಬಿಟ್ಟು ಹೆಬ್ರೋನಿಗೆ ಹೋಗಿ ಅದಕ್ಕೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಮಾಡಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6099', '6', '10', '37', 'ಅದಕ್ಕೆ ಸೇರಿದ ಊರುಗಳನ್ನೂ ಅದರ ರಾಜಪ್ರಜೆಗಳೆಲ್ಲರನ್ನೂ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದರು. ಎಗ್ಲೋನಿನಲ್ಲಿ ಹೇಗೋ ಹಾಗೆಯೇ ಇಲ್ಲಿಯೂ ಒಬ್ಬನನ್ನೂ ಉಳಿಸಲಿಲ್ಲ; ಪಟ್ಟಣವನ್ನೂ ಜನರನ್ನೂ ನಾಶಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6100', '6', '10', '38', '¶ ಅಲ್ಲಿಂದ ಯೆಹೋಶುವನೂ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ದೆಬೀರಿಗೆ ಬಂದು ಅಲ್ಲಿಯವರೊಡನೆ ಯುದ್ಧಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6101', '6', '10', '39', 'ಅದನ್ನೂ ಅದಕ್ಕೆ ಸೇರಿದ ಊರುಗಳನ್ನೂ ಹಿಡಿದುಕೊಂಡು ಅದರ ರಾಜಪ್ರಜೆಗಳೆಲ್ಲರನ್ನೂ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದರು. ಒಬ್ಬನನ್ನೂ ಉಳಿಸಲಿಲ್ಲ. ಹೆಬ್ರೋನಿಗೂ ಅದರ ಅರಸನಿಗೂ ಲಿಬ್ನಕ್ಕೂ ಅದರ ಅರಸನಿಗೂ ಆದ ಗತಿಯೇ ದೆಬೀರಿಗೂ ಅದರ ಅರಸನಿಗೂ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6102', '6', '10', '40', '¶ ಹೀಗೆ ಯೆಹೋಶುವನು ಬೆಟ್ಟದ ಮೇಲಣ ಪ್ರದೇಶ, ದಕ್ಷಿಣಪ್ರಾಂತ್ಯ, ಇಳುಕಲ್ಲಿನ ಪ್ರದೇಶ, ಬೆಟ್ಟಗಳ ತಗ್ಗು ಪ್ರದೇಶ ಇವುಗಳನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡು ಇವುಗಳ ರಾಜಪ್ರಜೆಗಳನ್ನು ಸಂಹರಿಸಿಬಿಟ್ಟನು. ಒಬ್ಬನನ್ನೂ ಉಳಿಸಲಿಲ್ಲ. ಇಸ್ರಾಯೇಲ್‍ ದೇವರಾದ ಯೆಹೋವನ ಆಜ್ಞೆಯಂತೆ ಜೀವವಿರುವುದೆಲ್ಲವನ್ನು ಸಂಹರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6103', '6', '10', '41', 'ಕಾದೇಶ್ ಬರ್ನೇಯದಿಂದ ಗಾಜಾ ಊರಿನ ವರೆಗೂ ಗೋಷೆನ್ ಪ್ರಾಂತ್ಯದಿಂದ ಗಿಬ್ಯೋನಿನವರೆಗೂ ಎಲ್ಲರನ್ನೂ ಸೋಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6104', '6', '10', '42', 'ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಅವರ ಪರವಾಗಿ ಯುದ್ಧ ಮಾಡಿದ್ದರಿಂದ ಯೆಹೋಶುವನು ಈ ಎಲ್ಲಾ ರಾಜರನ್ನೂ ರಾಜ್ಯಗಳನ್ನೂ ಏಕಕಾಲದಲ್ಲಿ ವಶಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6105', '6', '10', '43', 'ತರುವಾಯ ಯೆಹೋಶುವನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರೊಡನೆ ಗಿಲ್ಗಾಲಿನಲ್ಲಿದ್ದ ತನ್ನ ಪಾಳೆಯಕ್ಕೆ ಹಿಂದಿರುಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6106', '6', '11', '1', '¶ ಹಾಚೋರಿನ ಅರಸನಾದ ಯಾಬೀನನು ಇದನ್ನೆಲ್ಲಾ ಕೇಳಿ ಯೋಬಾಬನೆಂಬ ಮಾದೋನಿನ ಅರಸನು ಶಿಮ್ರೋನಿನ ಅರಸನನ್ನು ಅಕ್ಷಾಫಿನ ಅರಸನನ್ನು, ಉತ್ತರ ದಿಕ್ಕಿನ ಪರ್ವತ ಪ್ರದೇಶ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6107', '6', '11', '2', 'ಕಿನ್ನೆರೋತ್ ಸಮುದ್ರದ ದಕ್ಷಿಣದಲ್ಲಿನ ತಗ್ಗಾದ ಪ್ರದೇಶ, ಇಳುಕಲ್ಲಿನ ಪ್ರದೇಶ, ದೋರ್ ಊರಿನ ಪಶ್ಚಿಮದಲ್ಲಿದ್ದ ಬೆಟ್ಟದ ಮೇಲಿನ ಪ್ರದೇಶ, ಇವುಗಳ ಅರಸರನ್ನೂ ಪೂರ್ವಪಶ್ಚಿಮಗಳಲ್ಲಿರುವ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6108', '6', '11', '3', 'ಕಾನಾನ್ಯರು, ಅಮೋರಿಯರು, ಹಿತ್ತಿಯರು, ಪೆರಿಜ್ಜೀಯರು, ಬೆಟ್ಟದ ಮೇಲಿನ ಪ್ರದೇಶದಲ್ಲಿದ್ದ ಯೆಬೂಸಿಯರು, ಹೆರ್ಮೋನಿನ ತಗ್ಗಿನಲ್ಲಿದ್ದ ಮಿಚ್ಪಾ ದೇಶದಲ್ಲಿದ್ದ ಹಿವ್ವಿಯರು ಇವರನ್ನೂ ಕರೆಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6109', '6', '11', '4', 'ಅವರು ಒಡನೆ ಬಹು ರಥಾಶ್ವಗಳಿಂದ ಕೂಡಿರುವ ತಮ್ಮ ಸರ್ವಸೈನ್ಯಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೊರಟರು. ಆ ಸೈನಿಕರು ಸಮುದ್ರ ತೀರದ ಮರಳಿನಂತೆ ಅಸಂಖ್ಯರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6110', '6', '11', '5', 'ಈ ಎಲ್ಲಾ ಅರಸರು ಒಟ್ಟಾಗಿ ಸೇರಿ ಮೇರೋಮ್ ಜಲಾಶಯದ ಬಳಿಯಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ಯರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕಾಗಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6111', '6', '11', '6', 'ಆಗ ಯೆಹೋವನು “ಯೆಹೋಶುವನಿಗೆ ನೀನು ಅವರಿಗೆ ಹೆದರಬೇಡ. ನಾಳೆ ಇದೇ ವೇಳೆಗೆ ಅವರನ್ನು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಒಪ್ಪಿಸುವೆನು, ಇಸ್ರಾಯೇಲರು ಅವರನ್ನು ಸಂಹರಿಸಿ ಬಿಡುವರು. ನೀನು ಅವರ ಕುದುರೆಗಳ ಹಿಂಗಾಲಿನ ನರಗಳನ್ನು ಕೊಯ್ದು ರಥಗಳನ್ನು ಸುಟ್ಟುಬಿಡಬೇಕು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6112', '6', '11', '7', 'ಯೆಹೋಶುವನು ಮಿಚ್ಪೆಯ ತನ್ನ ಎಲ್ಲಾ ಭಟರೊಡನೆ ಹೊರಟು ಹೋಗಿ, ಮೇರೋಮ್ ಜಲಾಶಯದ ಬಳಿಯಲ್ಲಿದ್ದ ಶತ್ರುಗಳ ಮೇಲೆ ಪಕ್ಕನೆ ಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6113', '6', '11', '8', 'ಯೆಹೋವನು ಅವರನ್ನು ಇಸ್ರಾಯೇಲರ ಕೈಗೆ ಒಪ್ಪಿಸಿದನು. ಇವರು ಅವರನ್ನು ದೊಡ್ಡ ಚೀದೋನ್ ಹಾಗೂ ಮಿಸ್ರೆಫೋತ್ಮಯಿಮ್ ಎಂಬ ಊರುಗಳವರೆಗೂ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿರುವ ಮಿಚ್ಪೆಯ ಬೈಲಿನವರೆಗೂ ಅವರನ್ನು ಹಿಂದಟ್ಟಿ ಹೊಡೆದರು. ಒಬ್ಬನಾದರೂ ಉಳಿಯದಂತೆ ಎಲ್ಲರನ್ನೂ ಸಂಹರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6114', '6', '11', '9', 'ಯೆಹೋಶುವನು ಯೆಹೋವನ ಅಪ್ಪಣೆಗನುಸಾರವಾಗಿ ಅವರ ಕುದುರೆಗಳ ಹಿಂಗಾಲಿನ ನರಗಳನ್ನು ರಥಗಳನ್ನು ಸುಟ್ಟುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6115', '6', '11', '10', '¶ ಕೂಡಲೇ ಯೆಹೋಶುವನು ಹಿಂದಿರುಗಿ ಹಾಚೋರನನ್ನೂ ಅವರ ಅರಸನನ್ನೂ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದನು. ಹಾಚೋರೆಂಬುವುದು ಪೂರ್ವಕಾಲದಲ್ಲಿ ಆ ಎಲ್ಲಾ ರಾಜ್ಯಗಳಿಗಿಂತಲು ಶ್ರೇಷ್ಠವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6116', '6', '11', '11', 'ಇಸ್ರಾಯೇಲ್ಯರು ಅದರಲ್ಲಿದ್ದ ಎಲ್ಲರನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿ ಹಾಚೋರ್ ಪಟ್ಟಣವನ್ನು ಸುಟ್ಟುಬಿಟ್ಟರು. ಒಂದು ಜೀವಿಯಾದರೂ ಉಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6117', '6', '11', '12', 'ನಂತರ ಯೆಹೋಶುವನು ಉಳಿದ ಅರಸರನ್ನೂ ಅವರ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳನ್ನು ಹಿಡಿದು ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯ ಆಜ್ಞೆಯಂತೆ ಅವರನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6118', '6', '11', '13', 'ಯೆಹೋಶುವನು ಸುಟ್ಟ ಹಾಚೋರ್ ಒಂದನ್ನು ಬಿಟ್ಟರೆ ಇಸ್ರಾಯೇಲರು ದಿನ್ನೆಯ ಮೇಲಿನ ಬೇರೆ ಯಾವ ಪಟ್ಟಣವನ್ನೂ ಸುಟ್ಟುಹಾಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6119', '6', '11', '14', 'ಇಸ್ರಾಯೇಲರು ಅವುಗಳಲ್ಲಿದ್ದ ಪಶುಪ್ರಾಣಿಗಳನ್ನೂ ವಸ್ತುಗಳನ್ನೂ ಕೊಳ್ಳೆ ಹೊಡೆದರು. ಆದರೆ ಜನರೆಲ್ಲರನ್ನೂ ಕತ್ತಿಯಿಂದ ಹೊಡೆದು ನಿರ್ಮೂಲ ಮಾಡಿದರು. ಉಸಿರಿರುವ ಒಂದನ್ನೂ ಅವರು ಉಳಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6120', '6', '11', '15', 'ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯು ದೇವರು ತನಗೆ ಹೇಳಿದ್ದನ್ನೆಲ್ಲಾ ಯೆಹೋಶುವನಿಗೆ ಹೇಳಿದ್ದನು. ಯೆಹೋಶುವನು ಅದರಂತೆಯೇ ಮಾಡಿದನು, ಯೆಹೋವನು ಮೋಶೆಯ ಮೂಲಕ ಆಜ್ಞಾಪಿಸಿದ್ದರಲ್ಲಿ ಒಂದನ್ನೂ ಮೀರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6121', '6', '11', '16', '¶ ಈ ಪ್ರಕಾರ ಬೆಟ್ಟದ ಮೇಲಿನ ಪ್ರದೇಶ, ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯ ಗೋಷೆನ್ ಸೀಮೆ, ಇಳಿಜಾರಿನ ಪ್ರದೇಶ, ತಗ್ಗಾದ ಪ್ರದೇಶ, ಇಸ್ರಾಯೇಲ್ ಸೀಮೆಯ ಪರ್ವತ ಪ್ರಾಂತ್ಯ, ಅದಕ್ಕೆ ಸೇರಿದ ಇಳಿಜಾರಿನ ಪ್ರದೇಶ ಇವುಗಳೆಲ್ಲವೂ ಯೆಹೋಶುವನಿಗೆ ಸ್ವಾಧೀನವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6122', '6', '11', '17', 'ಅವನು ಸೇಯೀರಿನ ದಾರಿಯಲ್ಲಿದ್ದ ಹಾಲಾಕ್ ಬೆಟ್ಟದಿಂದ ಹೆರ್ಮೋನಿನ ಬುಡದಲ್ಲಿ ಲೆಬನೋನಿನ ಕಣಿವೆಯಲ್ಲಿರುವ ಬಾಲ್ಗಾದ್ ಪಟ್ಟಣದವರೆಗೂ ಇರುವ ದೇಶವನ್ನೆಲ್ಲಾ ಸೆರೆಹಿಡಿದು ಅದರ ಎಲ್ಲಾ ಅರಸರನ್ನು ಹಿಡಿದು ಸಂಹರಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6123', '6', '11', '18', 'ಯೆಹೋಶುವನು ಈ ಎಲ್ಲಾ ಅರಸರೊಡನೆ ಬಹು ದಿನಗಳವರೆಗೂ ಯುದ್ಧ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6124', '6', '11', '19', 'ಗಿಬ್ಯೋನಿನ ನಿವಾಸಿಗಳಾದ ಹಿವ್ವಿಯರು ಹೊರತು ಯಾವ ಪಟ್ಟಣದವರೂ ಇಸ್ರಾಯೇಲರೊಡನೆ ಒಪ್ಪಂದಮಾಡಿಕೊಳ್ಳಲಿಲ್ಲ ಎಲ್ಲರನ್ನೂ ಯುದ್ಧದಿಂದಲೇ ವಶಮಾಡಿಕೊಳ್ಳಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6125', '6', '11', '20', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಇಸ್ರಾಯೇಲರು ಅವರೆಲ್ಲರನ್ನು ಕರುಣೆಯಿಲ್ಲದೆ ಸಂಹರಿಸಿ ಬಿಡುವ ಹಾಗೆ ಯೆಹೋವನು ತಾನೇ ಆ ಜನರ ಹೃದಯಗಳನ್ನು ಕಠಿಣಪಡಿಸಿ ಯುದ್ಧಕ್ಕೆ ಬರುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6126', '6', '11', '21', '¶ ಅದೇ ಕಾಲದಲ್ಲಿ ಯೆಹೋಶುವನು ಮಲೆನಾಡುಗಳಾದ ಹೆಬ್ರೋನ್, ದೆಬೀರ್, ಅನಾಬ್ ಎಂಬ ಊರುಗಳಲ್ಲಿಯೂ ಯೆಹೂದ ಹಾಗೂ ಇಸ್ರಾಯೇಲ್ ಪ್ರಾಂತ್ಯದ ಬೆಟ್ಟಗಳಲ್ಲಿಯೂ ವಾಸವಾಗಿದ್ದ ಅನಾಕ್ಯರನ್ನು (ಉನ್ನತ ಪುರುಷರು) ನಾಶಮಾಡಿ ಅವರ ಪಟ್ಟಣಗಳನ್ನು ಹಾಳುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6127', '6', '11', '22', 'ಇಸ್ರಾಯೇಲರ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ಯಾರೊಬ್ಬರೂ ಉಳಿಯಲಿಲ್ಲ. ಆದರೆ ಗಾಜಾ, ಗತೂರು, ಅಷ್ಡೋದ್, ಎಂಬ ಊರುಗಳಲ್ಲಿ ಮಾತ್ರ ಕೆಲವರು ಉಳಿದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6128', '6', '11', '23', 'ಯೆಹೋವನು ಮೋಶೆಯ ಮುಖಾಂತರ ವಾಗ್ದಾನ ಮಾಡಿದ ಪ್ರದೇಶಗಳನ್ನೆಲ್ಲಾ ಯೆಹೋಶುವನು ಸೆರೆ ಹಿಡಿದುಕೊಂಡು ಇಸ್ರಾಯೇಲ್ ಕುಲಭಾಗಗಳಿಗನುಗುಣವಾಗಿ ಅವುಗಳನ್ನು ವಿಭಾಗಿಸಿ ಹಂಚಿಕೊಟ್ಟನು. ಯುದ್ಧವು ನಿಂತು ದೇಶದಲ್ಲೆಲ್ಲಾ ಸಮಾಧಾನವುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6129', '6', '12', '1', '¶ ಇಸ್ರಾಯೇಲ್ಯರು ಯೊರ್ದನ್ ನದಿಯ ಪೂರ್ವ ದಿಕ್ಕಿನಲ್ಲಿ ಅರ್ನೋನ್ ಕಣಿವೆ ಮೊದಲುಗೊಂಡು ಹೆರ್ಮೋನ್ ಪರ್ವತದವರೆಗಿದ್ದ ಪ್ರದೇಶವನ್ನೂ ಕಣಿವೆ ಪ್ರದೇಶದ ಪೂರ್ವಭಾಗವನ್ನೂ ಸ್ವಾಧೀನ ಮಾಡಿಕೊಂಡು ಅವುಗಳಲ್ಲಿದ್ದ ಅರಸರನ್ನು ಸಂಹರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6130', '6', '12', '2', 'ಅವರಲ್ಲಿ ಮೊದಲನೆಯವನು ಹೆಷ್ಬೋನಿನಲ್ಲಿದ್ದ ಅಮೋರಿಯರ ಅರಸನಾಗಿದ್ದವನು ಸೀಹೋನ್. ಇವನು ಅರ್ನೋನ್ ಕಣಿವೆಯ ಅಂಚಿನಲ್ಲಿರುವ ಅರೋಯೇರ್ ಪಟ್ಟಣವು ಮತ್ತು ಕಣಿವೆಯಲ್ಲಿಯೇ ಇದ್ದ ಪಟ್ಟಣಗಳು ಇವುಗಳು ಮೊದಲುಗೊಂಡು ಅಮ್ಮೋನಿಯರ ಮೇರೆಯಾಗಿರುವ ಯಬ್ಬೋಕ್ ಹೊಳೆಯವರೆಗಿರುವ ಗಿಲ್ಯಾದಿನ ಅರ್ಧಪ್ರಾಂತ್ಯವು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6131', '6', '12', '3', 'ಹಾಗೂ ಯೊರ್ದನ್ ನದಿಯ ಪೂರ್ವದಲ್ಲಿ ಕಿನ್ನೆರೋತ್ ಸಮುದ್ರದಿಂದ ಲವಣಸಮುದ್ರವೆನಿಸಿಕೊಳ್ಳುವ ಅರಾಬ್ ಸಮುದ್ರದ ಹತ್ತಿರವಿರುವ ಬೇತಯೆಷಿಮೋತಿನವರೆಗೂ ದಕ್ಷಿಣದಲ್ಲಿರುವ ಪಿಸ್ಗಾ ಬೆಟ್ಟದ ಬುಡದವರೆಗೂ ಇರುವ ಕಣಿವೆ ಪ್ರದೇಶವು ಇವೇ ಅವನ ರಾಜ್ಯ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('6132', '6', '12', '4', 'ಅಷ್ಟರೋತ್ ಹಾಗೂ ಎದ್ರೈ ಎಂಬ ಊರುಗಳಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ರೆಫಾಯರ ವಂಶಸ್ಥರು ಬಾಷಾನಿನ ಅರಸನೂ ಆದ ಓಗನು ಸಂಹರಿಸಲ್ಪಟ್ಟವರಲ್ಲಿ ಎರಡನೆಯವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6133', '6', '12', '5', 'ಇವನ ರಾಜ್ಯ ಹೆರ್ಮೋನ್ ಬೆಟ್ಟದ ಮೇಲಿನ ಸೀಮೆ, ಸಲ್ಕಾ ಪಟ್ಟಣವು, ಗೆಷೂರ್ಯರ ಮತ್ತು ಮಾಕತೀಯರ ಮೇರೆವರೆಗೆ ಇದ್ದ ಬಾಷಾನಿನ ಸೀಮೆ, ಹೆಷ್ಬೋನಿನ ಅರಸನಾದ ಸೀಹೋನನ ಮೇರೆಯವರೆಗೆ ಇದ್ದ ಗಿಲ್ಯಾದಿನ ಅರ್ಧ ಪ್ರಾಂತ್ಯದ ವರೆಗಿದ್ದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6134', '6', '12', '6', 'ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯೂ, ಇಸ್ರಾಯೇಲ್ಯರ ಸಹಿತವಾಗಿ ಆ ಇಬ್ಬರನ್ನು ಸೋಲಿಸಿ ಅವರ ರಾಜ್ಯಗಳನ್ನು ರೂಬೇನ್ಯರಿಗೂ, ಗಾದ್ಯರಿಗೂ, ಮನಸ್ಸೆಯ ಅರ್ಧ ಗೋತ್ರದವರಿಗೂ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6135', '6', '12', '7', 'ಯೆಹೋಶುವನು ಇಸ್ರಾಯೇಲರ ಸಹಿತವಾಗಿ ಯೊರ್ದನ್ ನದಿಯ ಪಶ್ಚಿಮದಲ್ಲಿ ಲೆಬನೋನ್ ಕಣಿವೆಯಲ್ಲಿದ್ದ ಬಾಲ್ಗಾದಿನಿಂದ ಸೇಯೀರಿನ ದಾರಿಯಲ್ಲಿದ್ದ ಹಾಲಾಕ್ ಪರ್ವತದವರೆಗೂ ವಿಸ್ತರಿಸಿಕೊಂಡಿದ್ದ ಬೆಟ್ಟದ ಮೇಲಿನ ಪ್ರದೇಶಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6136', '6', '12', '8', 'ಇಳುಕಲ್ಲಿನ ಪ್ರದೇಶಗಳು, ಕಣಿವೆ ಪ್ರದೇಶಗಳು, ಬೆಟ್ಟಗಳ ಬುಡದಲ್ಲಿರುವ ಸೀಮೆಗಳು, ಅರಣ್ಯದ ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯ ಇವುಗಳನ್ನು ಆಳುತ್ತಿದ್ದ ಹಿತ್ತಿಯ, ಅಮೋರಿಯ, ಕಾನಾನ, ಪೆರಿಜ್ಜೀಯ, ಹಿವ್ವಿಯ, ಯೆಬೂಸಿಯ ಅರಸರನ್ನೂ ಸೋಲಿಸಿ, ಅವರ ದೇಶಗಳನ್ನು ಇಸ್ರಾಯೇಲರ ಕುಲದವರಿಗೆ ಶಾಶ್ವತ ಆಸ್ತಿಯಾಗಿ ಕೊಟ್ಟನು. ಆ ಅರಸರ ಪಟ್ಟಿಯು ಹೇಗೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6137', '6', '12', '9', 'ಯೆರಿಕೋವಿನ ಅರಸನು - 1 ಬೇತೇಲ್ ಬಳಿಯಲ್ಲಿರುವ ಆಯಿ ಎಂಬ ಊರಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6138', '6', '12', '10', 'ಯೆರೂಸಲೇಮಿನ ಅರಸನು - 1 ಹೆಬ್ರೋನಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6139', '6', '12', '11', 'ಯರ್ಮೂತಿನ ಅರಸನು - 1 ಲಾಕೀಷಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6140', '6', '12', '12', 'ಎಗ್ಲೋನಿನ ಅರಸನು - 1 ಗೆಜೆರಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6141', '6', '12', '13', 'ದೆಬೀರಿನ ಅರಸನು - 1 ಗೆದೆರಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6142', '6', '12', '14', 'ಹೊರ್ಮದ ಅರಸನು - 1 ಅರಾದಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6143', '6', '12', '15', 'ಲಿಬ್ನದ ಅರಸನು - 1 ಅದುಲ್ಲಾಮಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6144', '6', '12', '16', 'ಮಕ್ಕೇದದ ಅರಸನು - 1 ಬೇತೇಲಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6145', '6', '12', '17', 'ತಪ್ಪೂಹದ ಅರಸನು - 1 ಹೇಫೆರಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6146', '6', '12', '18', 'ಅಫೇಕದ ಅರಸನು - 1 ಲಷ್ಷಾರೋನಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6147', '6', '12', '19', 'ಮಾದೋನಿನ ಅರಸನು - 1 ಹಾಚೋರಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6148', '6', '12', '20', 'ಶಿಮ್ರೋನ್ಮೆರೋನಿನ ಅರಸನು - 1 ಅಕ್ಷಾಫಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6149', '6', '12', '21', 'ತಾನಕದ ಅರಸನು - 1 ಮೆಗಿದ್ದೋವಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6150', '6', '12', '22', 'ಕೆದೆಷಿನ ಅರಸನು - 1 ಕರ್ಮೆಲ್ ಬೆಟ್ಟದ ಯೊಕ್ನೆಯಾಮದ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6151', '6', '12', '23', 'ದೋರ್ ಪ್ರಾಂತ್ಯದ ದೋರಿನ ಅರಸನು - 1 ಗಿಲ್ಗಾಲಿನ ಅರಸನು - 1');
INSERT INTO `bible_verses_kn_irv` VALUES ('6152', '6', '12', '24', 'ತಿರ್ಚದ ಅರಸನು - 1 ಒಟ್ಟು 31 ಮಂದಿ ಅರಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6153', '6', '13', '1', '¶ ಯೆಹೋಶುವನು ದಿನತುಂಬಿದ ಮುದುಕನಾಗಲು ಯೆಹೋವನು ಅವನಿಗೆ, “ನೀನು ಈಗ ಮುದುಕನಾದಿ, ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳತಕ್ಕ ದೇಶಗಳು ಇನ್ನೂ ಬಹಳ ಇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6154', '6', '13', '2', 'ಅವುಗಳು ಯಾವುವೆಂದರೆ: ಐಗುಪ್ತದ ಈಚೆಯಲ್ಲಿರುವ ಶೀಹೋರ್ ಹಳ್ಳ ಮೊದಲುಗೊಂಡು ಕಾನಾನ್ಯರಿಗೆ ಸೇರಿರುವ ಉತ್ತರ ಮೇರೆಯಾದ ಎಕ್ರೋನಿನವರೆಗಿರುವ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6155', '6', '13', '3', 'ಗಾಜಾ, ಅಷ್ಡೋದ್, ಅಷ್ಕೆಲೋನ್, ಗತೂರು, ಎಕ್ರೋನ್ ಎಂಬ ಪಟ್ಟಣಗಳ ಐದು ಮಂದಿ ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳ ಸ್ವಾಧೀನದಲ್ಲಿದ್ದ ಫಿಲಿಷ್ಟಿಯ ಪ್ರಾಂತ್ಯ; ಗೆಷೂರ್ಯರ ಸೀಮೆಯು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6156', '6', '13', '4', 'ದಕ್ಷಿಣದಲ್ಲಿದ್ದ ಅವ್ವೀಯರ ದೇಶ ಚೀದೋನ್ಯರಿಗೆ ಸೇರಿದ ಮೆಯಾರಾ ಮೊದಲುಗೊಂಡು ಅಮೋರಿಯರ ಮೇರೆಯಾದ ಅಫೇಕದವರೆಗಿರುವ ಕಾನಾನ್ಯರ ದೇಶವು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6157', '6', '13', '5', 'ಗೆಬಾಲ್ಯರ ಸೀಮೆ, ಹೆರ್ಮೋನ್ ಬೆಟ್ಟದ ತಪ್ಪಲಿನಲ್ಲಿರುವ ಬಾಲ್ಗಾದಿನಿಂದ ಹಾಮಾತಿನ ದಾರಿಯ ವರೆಗಿರುವ ಲೆಬನೋನಿನ ಪೂರ್ವ ಪ್ರದೇಶ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6158', '6', '13', '6', 'ಒಟ್ಟಾರೆ ಲೆಬನೋನಿನಿಂದ ಮಿಸ್ರೆಫೋತ್ಮಯಿಮಿನವರೆಗೂ, ಚೀದೋನ್ಯರ ಎಲ್ಲಾ ಪರ್ವತ ಪ್ರಾಂತ್ಯಗಳು. ನಾನೇ ಈ ಎಲ್ಲಾ ಜನಾಂಗಗಳನ್ನು ಇಸ್ರಾಯೇಲ್ಯರ ಸಮ್ಮುಖದಿಂದ ಹೊರಡಿಸಿಬಿಡುವೆನು. ನೀನಾದರೂ ನಾನು ಮೊದಲೇ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ದೇಶವನ್ನು ಹಂಚಿಕೊಡುವಾಗ ಇವುಗಳನ್ನು ಸೇರಿಸಿ ದೇಶವನ್ನೆಲ್ಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6159', '6', '13', '7', 'ಒಂಭತ್ತು ಕುಲಗಳಿಗೂ, ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧ ಜನರಿಗೂ ಪಾಲು ಮಾಡಿ ಕೊಡು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6160', '6', '13', '8', '¶ ಮನಸ್ಸೆ ಕುಲದ ಉಳಿದ ಅರ್ಧಜನರಿಗೆ, ರೂಬೇನ್ಯರಿಗೆ ಹಾಗೂ ಗಾದ್ಯರಿಗೆ ಮೋಶೆಯಿಂದ ಯೊರ್ದನಿನ ಆಚೆಕಡೆಯಲ್ಲಿರುವ ಸ್ವತ್ತು ದೊರಕಿತು. ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯು ಅವರಿಗೆ ಕೊಟ್ಟ ಪ್ರಾಂತ್ಯಗಳು ಯಾವುವೆಂದರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('6161', '6', '13', '9', 'ಅರ್ನೋನಿನ ಕಣಿವೆಯ ಅಂಚಿನಲ್ಲಿದ್ದ ಅರೋಯೇರ್ ಪಟ್ಟಣ ಮತ್ತು ಅದೇ ಕಣಿವೆಯಲ್ಲಿ ಇದ್ದ ಪಟ್ಟಣ, ಇವು ಮೊದಲುಗೊಂಡು ದೀಬೋನಿನವರೆಗೆ ವಿಸ್ತರಿಸಿಕೊಂಡಿರುವ ಮೇದೆಬದ ತಪ್ಪಲ ಸೀಮೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6162', '6', '13', '10', 'ಹೆಷ್ಬೋನಿನಲ್ಲಿ ಆಳುತ್ತಿದ್ದ ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನನ ವಶದಲ್ಲಿದ್ದ ಅಮ್ಮೋನಿಯರ ಮೇರೆಯ ಈಚೆಗೆ ಇದ್ದಂಥ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳು; ಗಿಲ್ಯಾದ್ ಸೀಮೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6163', '6', '13', '11', 'ಗೆಷೂರ‍್ಯರ ಮತ್ತು ಮಾಕತೀಯರ ಪ್ರಾಂತ್ಯಗಳು ಹೆರ್ಮೋನ್ ಬೆಟ್ಟದ ಮೇಲಿನ ಎಲ್ಲಾ ಪ್ರದೇಶ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6164', '6', '13', '12', 'ಅಷ್ಟರೋತ್ ಎದ್ರೈ ಎಂಬ ಊರುಗಳಲ್ಲಿ ಆಳುತ್ತಿದ್ದ ರೆಫಾಯರ ವಂಶಸ್ಥನಾದ ಓಗನ ರಾಜ್ಯವಾಗಿದ್ದ ಸಲ್ಕಾ ಪಟ್ಟಣದ ವರೆಗೆ ವಿಸ್ತರಿಸಿಕೊಂಡಿದ್ದ ಬಾಷಾನಿನ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯಗಳೂ. ಮೋಶೆ ಅವರನ್ನು ಗೆದ್ದು ಅವರ ದೇಶಗಳನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6165', '6', '13', '13', 'ಇಸ್ರಾಯೇಲ್ಯರು ಗೆಷೂರ‍್ಯರನ್ನೂ, ಮಾಕತೀಯರನ್ನೂ ದೇಶದೊಳಗಿಂದ ಹೊರಡಿಸಲಿಲ್ಲ. ಏಕೆಂದರೆ ಆದ್ದರಿಂದ ಗೆಷೂರ‍್ಯರೂ ಮಾಕತೀಯರೂ ಅವರು ಇಂದಿನವರೆಗೂ ಇಸ್ರಾಯೇಲ್ಯರ ಮಧ್ಯದಲ್ಲಿ ಇರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6166', '6', '13', '14', 'ಲೇವಿ ಕುಲದವರಿಗೆ ಮಾತ್ರ ಯಾವ ಪಾಲು ಸಿಕ್ಕಲಿಲ್ಲ. ಏಕೆಂದರೆ ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಆತನ ಯಜ್ಞಶೇಷವೇ ಅವರ ಸ್ವಾಸ್ತ್ಯವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6167', '6', '13', '15', '¶ ಮೋಶೆಯು ರೂಬೇನ್ಯರ ಮಕ್ಕಳ ಗೋತ್ರಗಳಿಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟ ಪ್ರದೇಶಗಳು ಯಾವುವೆಂದರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('6168', '6', '13', '16', 'ಅರ್ನೋನ್ ಕಣಿವೆಯ ಅಂಚಿನಲ್ಲಿದ್ದ ಅರೋಯೇರ್ ಪಟ್ಟಣ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6169', '6', '13', '17', 'ಮೇದೆಬದ ತಪ್ಪಲ ಸೀಮೆಗೆ ಸೇರಿದ ಹೆಷ್ಬೋನ್ ಪಟ್ಟಣ, ಅಲ್ಲೇ ಎತ್ತರವಾದ ಬೈಲಿನಲ್ಲಿರುವ ದೀಬೋನ್, ಬಾಮೋತ್ ಬಾಳ್ ಬೇತ್ಬಾಳ್ಮೆಯೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6170', '6', '13', '18', 'ಯಹಚಾ ಕೆದೇಮೋತ್, ಮೇಫಾಯತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6171', '6', '13', '19', 'ಕಿರ್ಯಾತಯಿಮ್ ಸಿಬ್ಮಾ ಎಂಬ ಹೆಷ್ಬೋನಿನ ಉಪಗ್ರಾಮಗಳು, ಕಣಿವೆಯಲ್ಲಿರುವ ಬೆಟ್ಟದ ಮೇಲಿನ ಚೆರೆತ್ ಶಹರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6172', '6', '13', '20', 'ಬೇತ್‍ಪೆಗೋರ್, ಎಂಬ ಪಟ್ಟಣಗಳೂ ಪಿಸ್ಗಾದ ಬುಡದಲ್ಲಿರುವ ಸೀಮೆ, ಬೇತ್‌ಯೆಷಿಮೋತ್ ಪಟ್ಟಣ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6173', '6', '13', '21', 'ಒಟ್ಟಾರೆ ಮೀಶೋರೆಂಬ ಎತ್ತರವಾದ ಬಯಲಿನಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳೂ ಹೆಷ್ಬೋನಿನಲ್ಲಿ ಆಳುತ್ತಿದ್ದ ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನಿನ ಸಮಸ್ತ ರಾಜ್ಯಗಳು. ಮೋಶೆಯು ಆ ದೇಶದಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಸೀಹೋನನ್ನೂ ಎವೀ, ರೆಕೆಮ್, ಚೂರ್, ಹೂರ್, ರೆಬಾ ಎಂಬ ಮಿದ್ಯಾನ್ ಪ್ರಭುಗಳಾಗಿರುವ ಅವನ ಸರದಾರರನ್ನೂ ಕೊಂದುಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6174', '6', '13', '22', 'ಇಸ್ರಾಯೇಲ್ಯರು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದವರಲ್ಲಿ ಬೆಯೋರನ ಮಗನೂ ಶಕುನ ನೋಡುವವನಾಗಿದ್ದ ಬಿಳಾಮನೂ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6175', '6', '13', '23', 'ಯೊರ್ದನ್ ನದಿಯು, ರೂಬೇನ್ಯರ ಪಡುವಣ ಮೇರೆಯಾಗಿತ್ತು. ರೂಬೇನ್ಯರ ಗೋತ್ರಗಳಿಗೆ ಸ್ವತ್ತಾಗಿ ಸಿಕ್ಕಿದ ಗ್ರಾಮನಗರಗಳು ಇವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6176', '6', '13', '24', '¶ ಮೋಶೆಯು ಗಾದ್ ಕುಲದ ಗೋತ್ರಗಳಿಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟ ಪ್ರದೇಶಗಳು ಯಾವುವೆಂದರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('6177', '6', '13', '25', 'ಹೆಷ್ಬೋನಿನ ಅರಸನಾದ ಸೀಹೋನಿನ ರಾಜ್ಯದ ಉಳಿದ ಭಾಗವಾಗಿರುವ ಯಗ್ಜೇರ್, ಮೊದಲಾದ ಗಿಲ್ಯಾದಿನ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳು, ರಬ್ಬಾ ಊರಿನ ಪೂರ್ವದಲ್ಲಿರುವ ಅರೋಯೇರ್ ಪಟ್ಟಣದ ವರೆಗೆ ವಿಸ್ತರಿಸಿಕೊಂಡಿರುವ ಅಮ್ಮೋನಿಯರ ಅರ್ಧ ರಾಜ್ಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6178', '6', '13', '26', 'ಹೆಷ್ಬೋನಿನಿಂದ ರಾಮತ್ ಮಿಚ್ಪೆ, ಬೆಟೋನೀಮ್ ಎಂಬ ಊರುಗಳ ವರೆಗೆ ಇರುವ ಪ್ರದೇಶ, ಮಹನಯಿಮಿನಿಂದ ದೆಬೀರ್ ಪ್ರಾಂತ್ಯದವರೆಗೂ ಇರುವ ಸೀಮೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6179', '6', '13', '27', 'ಯೊರ್ದನ್ ಕಣಿವೆಯಲ್ಲಿರುವ ಬೇತ್‌ಹಾರಾಮ್; ಬೇತ್‌ನಿಮ್ರಾ, ಸುಕ್ಕೋತ್, ಚಾಫೋನ ಎಂಬ ಪಟ್ಟಣಗಳು. ಕಿನ್ನೆರೆತ್ ಸಮುದ್ರದ ದಕ್ಷಿಣದಿಕ್ಕಿನ ಮೂಲೆಯ ವರೆಗೆ ವಿಸ್ತರಿಸಿಕೊಂಡಿರುವ ಯೊರ್ದನಿನ ಪೂರ್ವ ಪ್ರದೇಶಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6180', '6', '13', '28', 'ಈ ಎಲ್ಲಾ ಗ್ರಾಮನಗರಗಳು ಗಾದ್ ಕುಲದ ಸ್ವತ್ತಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6181', '6', '13', '29', '¶ ಮಹನಯಿಮಿನ ಉತ್ತರದಲ್ಲಿದ್ದ ಹಾಗೂ ಮೊದಲು ಬಾಷಾನಿನ ಅರಸನಾಗಿದ್ದ ಓಗನ ರಾಜ್ಯವಾಗಿದ್ದ ಎಲ್ಲಾ ಬಾಷಾನ್ ಸೀಮೆಯನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6182', '6', '13', '30', 'ಮೋಶೆಯು ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧ ಗೋತ್ರಗಳಿಗೆ ಕೊಟ್ಟನು. ಯಾಯೀರನ ಗ್ರಾಮಗಳೆನ್ನಿಸಿಕೊಳ್ಳುವ ಅರವತ್ತು ಊರುಗಳು ಇದರೊಂದಿಗೆ ಇರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6183', '6', '13', '31', 'ಗಿಲ್ಯಾದಿನಲ್ಲಿ ಅರ್ಧ ಭಾಗವು ಓಗನ ರಾಜಧಾನಿಯಾಗಿದ್ದ, ಬಾಷಾನಿನ ಅಷ್ಟರೋತ್ ಹಾಗೂ ಎದ್ರೈ ಎಂಬ ಪಟ್ಟಣಗಳೂ ಮನಸ್ಸೆಯ ಮಗನಾದ ಮಾಕೀರನ ಗೋತ್ರದ ಅರ್ಧ ಜನರಿಗೆ ಸಿಕ್ಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6184', '6', '13', '32', '¶ ಮೋಶೆಯು ಯೊರ್ದನಿನ ಆಚೆ ಯೆರಿಕೋವಿನ ಎದುರಿನಲ್ಲಿರುವ ಮೋವಾಬ್ಯರ ಬಯಲಿನಲ್ಲಿದ್ದಾಗ ಇವುಗಳನ್ನು ಅವರಿಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6185', '6', '13', '33', 'ಆದರೆ ಲೇವಿಯ ಕುಲಕ್ಕೆ ಮೋಶೆಯು ಯಾವ ಸ್ವತ್ತನ್ನು ಕೊಡಲಿಲ್ಲ. ಯಾಕೆಂದರೆ ಇಸ್ರಾಯೇಲ್ಯರ ದೇವರಾದ ಯೆಹೋವನು ವಾಗ್ದಾನಮಾಡಿದಂತೆ ಆತನೇ ಅವರ ಸ್ವತ್ತಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6186', '6', '14', '1', '¶ ಮಹಾಯಾಜಕನಾದ ಎಲಿಯಾಜರನೂ, ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನೂ ಹಾಗೂ ಇಸ್ರಾಯೇಲ್ಯರ ಕುಲಾಧಿಪತಿಗಳೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6187', '6', '14', '2', 'ಯೆಹೋವನು ಮೋಶೆಯ ಮೂಲಕ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಯೊರ್ದನಿನ ಪಶ್ಚಿಮದ ಕಾನಾನ ದೇಶವನ್ನು ಚೀಟು ಹಾಕಿ ಇಸ್ರಾಯೇಲರ ಒಂಭತ್ತುವರೆ ಕುಲದವರಿಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6188', '6', '14', '3', 'ಉಳಿದ ಎರಡುವರೆ ಕುಲಗಳ ಜನರಿಗೆ ಯೊರ್ದನಿನ ಆಚೆಯಲ್ಲಿ ಮೋಶೆಯೇ ಸ್ವತ್ತನ್ನು ಕೊಟ್ಟಿದ್ದನು. ಲೇವಿಯರಿಗೆ ಮಾತ್ರ ಕೊಟ್ಟಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6189', '6', '14', '4', 'ಯೋಸೇಫನ ಮಕ್ಕಳಾದ ಮನಸ್ಸೆ ಮತ್ತು ಎಫ್ರಾಯೀಮ್ ಎಂಬ ಎರಡು ಕುಲಗಳಾಗಿ ಅವರು ಎಣಿಸಲ್ಪಟ್ಟಿದ್ದರಲ್ಲಾ; ಲೇವಿಯರಿಗೆ ಕೆಲವು ಪಟ್ಟಣಗಳೂ ಹಾಗೂ ಅವರ ದನಕುರಿಗಳಿಗೋಸ್ಕರ ಅಲ್ಲಿನ ಕೆಲವು ಹುಲ್ಲುಗಾವಲುಗಳನ್ನೂ ಬಿಟ್ಟರೆ ಬೇರೇನೂ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6190', '6', '14', '5', 'ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ಇಸ್ರಾಯೇಲ್ಯರು ದೇಶವನ್ನು ಹಂಚಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6191', '6', '14', '6', '¶ ಯೆಹೋಶುವನು ಗಿಲ್ಗಾಲಿನಲ್ಲಿದ್ದಾಗ ಯೆಹೂದ ಕುಲದವರು ಅವನ ಬಳಿಗೆ ಬಂದರು. ಅವರಲ್ಲಿ ಕೆನಿಜ್ಜೀಯನೂ ಯೆಫುನ್ನೆಯ ಮಗನೂ ಆದ ಕಾಲೇಬನು ಯೆಹೋಶುವನಿಗೆ “ಯೆಹೋವನು ಕಾದೇಶ್ ಬರ್ನೇಯದಲ್ಲಿ ನಮ್ಮಿಬ್ಬರ ವಿಷಯವಾಗಿ ದೇವರ ಮನುಷ್ಯನಾದ ಮೋಶೆಗೆ ಹೇಳಿದ್ದು ನಿನಗೆ ಚೆನ್ನಾಗಿ ಗೊತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6192', '6', '14', '7', 'ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯು ಈ ದೇಶವನ್ನು ಸಂಚರಿಸಿ ನೋಡುವುದಕ್ಕೋಸ್ಕರ ಕಾದೇಶ್ ಬರ್ನೇಯದಿಂದ ನನ್ನನ್ನು ಕಳುಹಿಸಿದಾಗ ನನಗೆ ನಲ್ವತ್ತು ವರ್ಷವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6193', '6', '14', '8', 'ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಬಂದಿದ್ದ ಸಹೋದರರು ಜನರನ್ನು ಎದೆಗುಂದಿಸಿದರು. ನಾನಾದರೋ ನನ್ನ ದೇವರಾದ ಯೆಹೋವನನ್ನೇ ಸಂಪೂರ್ಣವಾಗಿ ನಂಬಿ ಯಥಾರ್ಥವಾಗಿ ಆತನನ್ನೇ ಅನುಸರಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6194', '6', '14', '9', 'ಮೋಶೆಯು ಆ ದಿನ ನನಗೆ ‘ನೀನು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ನನ್ನ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಅನುಸರಿಸಿದ್ದರಿಂದ ನೀನು ಸಂಚರಿಸಿದ ಪ್ರದೇಶವು ನಿನಗೂ ನಿನ್ನ ಸಂತಾನದವರಿಗೂ ಶಾಶ್ವತ ಸ್ವತ್ತಾಗಿರುವುದು’ ಎಂದು ಪ್ರಮಾಣ ಮಾಡಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6195', '6', '14', '10', 'ಯೆಹೋವನು ಈ ಮಾತುಗಳನ್ನು ಮೋಶೆಗೆ ಹೇಳಿದಂದಿನಿಂದ ಇಸ್ರಾಯೇಲ್ಯರು ಅರಣ್ಯದಲ್ಲಿ ಅಲೆಯುತ್ತಿದ್ದ ವರ್ಷಗಳು ಸೇರಿ ನಲ್ವತ್ತೈದು ವರ್ಷಗಳು ದಾಟಿದವು. ಯೆಹೋವನು ತಾನು ನುಡಿದಂತೆಯೇ ಈ ಕಾಲವೆಲ್ಲಾ ನನ್ನನ್ನು ಜೀವದಿಂದುಳಿಸಿದ್ದಾನೆ. ಈಗ ನಾನು ಎಂಭತ್ತೈದು ವರ್ಷದವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6196', '6', '14', '11', 'ಮೋಶೆಯು ನನ್ನನ್ನು ಕಳುಹಿಸಿದಾಗ ನನಗೆಷ್ಟು ಬಲವಿತ್ತೋ ಈಗಲೂ ಅಷ್ಟೇ ಬಲವಿದೆ. ಯುದ್ಧಮಾಡುವುದಕ್ಕೂ ವಿಶೇಷ ಕಾರ್ಯಗಳನ್ನು ನಿರ್ವಹಿಸುವುದಕ್ಕೂ ನನಗೆ ಮೊದಲಿನಂತೆಯೇ ಈಗಲೂ ಬಲವಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6197', '6', '14', '12', 'ಹೀಗಿರಲು ಯೆಹೋವನು ಆ ದಿನದಂದು ಸೂಚಿಸಿದಂತೆ ಈ ಪರ್ವತ ಪ್ರದೇಶವನ್ನು ನನಗೆ ಕೊಡು ಇದರಲ್ಲಿ ಉನ್ನತ ಪುರುಷರು (ಅನಾಕ್ಯರು) ಇರುತ್ತಾರೆ ಎಂದು ಈ ಪಟ್ಟಣಗಳು ದೊಡ್ಡದೂ, ಕೋಟೆಕೊತ್ತಲುಳ್ಳವುಗಳೂ ಆಗಿವೆ ಎಂದೂ ಆ ಕಾಲದಲ್ಲಿ ನೀನೇ ಕೇಳಿದ್ದೀಯಲ್ಲಾ. ಅವರೆಲ್ಲರನ್ನು ಓಡಿಸಿಬಿಡುವುದಕ್ಕೋಸ್ಕರ ಯೆಹೋವನು ತನ್ನ ಮಾತಿಗನುಸಾರವಾಗಿ ನನಗೆ ಸಹಾಯ ಮಾಡುವನೆಂದು ನಂಬಿಕೊಂಡಿದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6198', '6', '14', '13', 'ಆಗ ಯೆಹೋಶುವನು ಯೆಫುನ್ನೆಯ ಮಗನಾದ ಕಾಲೇಬನನ್ನು ಆಶೀರ್ವದಿಸಿ, ಹೆಬ್ರೋನ್ ಬೆಟ್ಟವನ್ನು ಅವನಿಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6199', '6', '14', '14', 'ಕೆನಿಜ್ಜೀಯನಾದ ಯೆಫುನ್ನೆಯ ಮಗನು ಕಾಲೇಬ್ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಅನುಸರಿಸಿ ವಿಧೇಯನಾಗಿದ್ದುದರಿಂದ ಹೆಬ್ರೋನ್ ಅವನಿಗೆ ಸ್ವತ್ತಾಗಿ ಸಿಕ್ಕಿತು. ಅದು ಇಂದಿನವರೆಗೂ ಅವನದೇ ಆಗಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6200', '6', '14', '15', 'ಅದರ ಹಿಂದಿನ ಹೆಸರು “ಕಿರ್ಯತ್ಅರ್ಬ” ಎಂಬುದಾಗಿತ್ತು. “ಅರ್ಬ” ಎಂಬುವವನು ಉನ್ನತ ಪುರುಷರಲ್ಲಿ (ಅನಾಕ್ಯರಲ್ಲಿ) ಪ್ರಮುಖನಾಗಿದ್ದನು. ಯುದ್ಧವು ನಿಂತು ದೇಶದಲ್ಲಿ ಸಮಾಧಾನ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6201', '6', '15', '1', '¶ ಎದೋಮ್ ಸೀಮೆಯೂ, ಚಿನ್ ಅರಣ್ಯದ ಮೇರೆಯಾಗಿರುವ ಕಾನಾನ ದೇಶದ ದಕ್ಷಿಣ ಭಾಗವು ಯೆಹೂದ ಕುಲದ ಗೋತ್ರಗಳಿಗೆ ಸ್ವತ್ತಾಗಿ ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6202', '6', '15', '2', 'ಅದರ ದಕ್ಷಿಣದ ಮೇರೆಯು ಲವಣ ಸಮುದ್ರದ ತೆಂಕಣ ಕೊನೆಯಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6203', '6', '15', '3', 'ಅಕ್ರಬ್ಬೀಮ್ ಕಣಿವೆಯ ದಕ್ಷಿಣ ಮಾರ್ಗವಾಗಿ ಚಿನಿಗೆ ಹೋಗುತ್ತದೆ. ಅಲ್ಲಿಂದ ಕಾದೇಶ್ ಬರ್ನೇಯದ ದಕ್ಷಿಣ ಮಾರ್ಗವಾಗಿ ಹೆಚ್ರೋನಿಗೂ ಅಲ್ಲಿಂದ ಏರುತ್ತಾ ಅದ್ದಾರಿಗೂ ಹೋಗಿ ಕರ್ಕದ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುತ್ತದೆ ಅಚ್ಮೋನಿನ ಮೇಲೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6204', '6', '15', '4', 'ಐಗುಪ್ತದ ಹಳ್ಳಕ್ಕೆ ಬಂದು ಸಮುದ್ರತೀರವನ್ನು ಸೇರುವುದು. ಇದು ಅದರ ತೆಂಕಣ ಮೇರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6205', '6', '15', '5', 'ಯೊರ್ದನ್ ನದಿಯ ಮುಖದ್ವಾರದಿಂದ ಲವಣ ಸಮುದ್ರವೆಲ್ಲಾ, ಅದರ ಪೂರ್ವದಿಕ್ಕಿನ ಮೇರೆ ಆಗಿದೆ. ಅದರ ಉತ್ತರ ದಿಕ್ಕಿನ ಮೇರೆಯು ಯೊರ್ದನ್ ನದಿಯು ಲವಣ ಸಮುದ್ರದಿಂದ ಕೂಡುವ ಸ್ಥಳದಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6206', '6', '15', '6', 'ಬೇತ್ ಹೊಗ್ಲಾ ಬೇತ್ ಆರಾಬದ ಉತ್ತರ ಪ್ರಾಂತ್ಯ ರೂಬೇನನ ಮಗನಾದ ಬೋಹನನ ಬಂಡೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6207', '6', '15', '7', 'ಆಕೋರಿನ ಕಣಿವೆ ಇವುಗಳ ಮೇಲೆ ದೆಬೇರಿಗೆ ಹೋಗುತ್ತದೆ. ಅದು ಅಲ್ಲಿಂದ ಉತ್ತರಕ್ಕೆ ತಿರುಗಿಕೊಂಡು ಹಳ್ಳದ ದಕ್ಷಿಣದಲ್ಲಿರುವ ಅದುಮೀಮಿಗೆ ಹೋಗುವ ದಾರಿಯ ಎದುರಿನಲ್ಲಿರುವ ಗಿಲ್ಗಾಲ್ ಏನ್ ಷೆಮೆಷ್ ಅನ್ನಿಸಿಕೊಳ್ಳುವ ಬುಗ್ಗೆ ಏನ್ ರೋಗೆಲ್ ಇವುಗಳ ಮೇಲೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6208', '6', '15', '8', 'ಬೆನ್ ಹಿನ್ನೋಮ್ ಕಣಿವೆಗೆ ಹೋಗುತ್ತದೆ. ಅಲ್ಲಿಂದ ಅದು ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣವು ಕಟ್ಟಲ್ಪಟ್ಟಿರುವ ಯೆಬೂಸಿಯರ ಬೆಟ್ಟದ ದಕ್ಷಿಣ ಮಾರ್ಗವಾಗಿ ಹಿನ್ನೋಮ್ ಕಣಿವೆಯ ಪಶ್ಚಿಮದಲ್ಲಿರುವ ರೆಫಾಯೀಮ್ ಕಣಿವೆಯ ಉತ್ತರದಲ್ಲಿರುವ ಬೆಟ್ಟದ ತುದಿಗೆ ಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6209', '6', '15', '9', 'ಅದು ಆ ಬೆಟ್ಟದ ತುದಿಯಿಂದ ಮುಂದೆ ನೆಫ್ತೋಹ ಬುಗ್ಗೆ, ಎಫ್ರೋನ್ ಬೆಟ್ಟದ ಪಟ್ಟಣಗಳು ಇವುಗಳ ಮೇಲೆ ಕಿರ್ಯತ್ಯಾರೀಮ್ ಎನ್ನಿಸಿಕೊಳ್ಳುವ ಬಾಲಾ ಎಂಬ ಊರಿಗೆ ಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6210', '6', '15', '10', 'ಅಲ್ಲಿಂದ ಪಶ್ಚಿಮದಲ್ಲಿರುವ ಸೇಯೀರ್ ಬೆಟ್ಟದ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಕೆಸಾಲೋನ್ ಎನ್ನಿಸಿಕೊಳ್ಳುವ ಯಾರೀಮ್ ಬೆಟ್ಟದ ಉತ್ತರಮಾರ್ಗವಾಗಿ ಇಳಿಯುತ್ತಾ ಬೇತ್ ಷೆಮೆಷಿಗೂ ಅಲ್ಲಿಂದ ತಿಮ್ನಾ ಊರಿಗೂ ಬಂದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6211', '6', '15', '11', 'ಮುಂದೆ ಉತ್ತರದಿಕ್ಕಿನಲ್ಲಿರುವ ಎಕ್ರೋನ್ ಗುಡ್ಡಕ್ಕೆ ಹೋಗಿ ಶಿಕ್ಕೆರೋನಿಗೆ ತಿರುಗಿಕೊಂಡು ಬಾಲಾ ಗುಡ್ಡದ ಮೇಲೆ ಯಬ್ನೇಲಿಗೆ ಹೋಗಿ ಸಮುದ್ರದಲ್ಲಿ ಮುಗಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6212', '6', '15', '12', 'ಮಹಾಸಾಗರದ ತೀರವೇ ಪಶ್ಚಿಮ ಮೇರೆಯು. ಯೆಹೂದಾ ಗೋತ್ರಗಳ ದೇಶದ ಸುತ್ತಣ ಮೇರೆಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6213', '6', '15', '13', '¶ ಯೆಹೋಶುವನು ಯೆಹೋವನ ಅಪ್ಪಣೆಯಂತೆ ಯೆಫುನ್ನೆಯ ಮಗನಾದ ಕಾಲೇಬನಿಗೆ ಯೆಹೂದ ಕುಲದವರ ಮಧ್ಯದಲ್ಲಿಯೇ ಅನಾಕನ ತಂದೆಯಾದ ಅರ್ಬನ ಪಟ್ಟಣವಾಗಿದ್ದ ಹೆಬ್ರೋನನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6214', '6', '15', '14', 'ಕಾಲೇಬನು ಶೇಷೈ, ಅಹೀಮನ್, ತಲ್ಮೈ ಎಂಬ ಅನಾಕನ ಮೂರು ಮಂದಿ ಮಕ್ಕಳನ್ನು ಅಲ್ಲಿಂದ ಓಡಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6215', '6', '15', '15', 'ಆನಂತರ ಅವನು ಹೊರಟು ಕಿರ್ಯತಸೇಫೆರ್ ಎನ್ನಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದ ದೆಬೀರಿನ ನಿವಾಸಿಗಳೊಡನೆ ಯುದ್ಧ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6216', '6', '15', '16', 'ಅವನು “ಕಿರ್ಯತಸೇಫೆರನ್ನು ಹಿಡಿದುಕೊಳ್ಳವವನಿಗೆ ನನ್ನ ಮಗಳಾದ ಅಕ್ಷಾ ಎಂಬಾಕೆಯನ್ನು ಮದುವೆ ಮಾಡಿಕೊಡುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6217', '6', '15', '17', 'ಕೆನಜನ ಮಗನೂ ಕಾಲೇಬನ ತಮ್ಮನೂ ಆದ ಒತ್ನೀಯೇಲನು ಅದನ್ನು ವಶಪಡಿಸಿಕೊಂಡನು. ಅವನಿಗೆ ಕಾಲೇಬನ ಮಗಳಾದ ಅಕ್ಷಾಳನ್ನು ಮದುವೆಮಾಡಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6218', '6', '15', '18', 'ಆಕೆಯು ತನ್ನ ತಂದೆಯ ಮನೆ ಸೇರಿದಾಗ, ತನ್ನ ತಂದೆಯ ಹತ್ತಿರ ಭೂಮಿಯನ್ನು ಕೇಳಬೇಕೆಂದು ಗಂಡನನ್ನು ಪ್ರೇರೇಪಿಸಿ ತಾನು ಕತ್ತೆಯ ಮೇಲಿಂದ ಇಳಿದಳು ಕಾಲೇಬನು, “ನಿನಗೇನು ಬೇಕು” ಎಂದು ಆಕೆಯನ್ನು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6219', '6', '15', '19', 'ಆಕೆಯು “ನನಗೊಂದು ಕೊಡುಗೆ ಬೇಕು. ನನ್ನನ್ನು ದಕ್ಷಿಣ ದೇಶದ ಬೆಂಗಾಡಿಗೆ (ಬರಡು ಭೂಮಿ) ಕೊಟ್ಟುಬಿಟ್ಟೆಯಲ್ಲಾ? ಬುಗ್ಗೆಗಳಿರುವ ಸ್ಥಳವನ್ನು ನನಗೆ ಕೊಡು” ಎಂದಳು. ಆಗ ಅವನು ಆಕೆಗೆ ಮೇಲಣ ಮತ್ತು ಕೆಳಗಣ ಬುಗ್ಗೆಗಳನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6220', '6', '15', '20', '¶ ಯೆಹೂದದ ಕುಲಗೋತ್ರಗಳಿಗೆ ಸಿಕ್ಕಿದ ಸ್ವತ್ತಿನ ವಿವರ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('6221', '6', '15', '21', 'ಎದೋಮ್ ಪ್ರಾಂತ್ಯದ ಮೇರೆಯಾಗಿರುವ ದಕ್ಷಿಣ ಭಾಗದಲ್ಲಿ ಕಬ್ಜೇಲ್, ಏದೆರ್, ಯಾಗೂರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6222', '6', '15', '22', 'ಕೀನಾ, ದೀಮೋನ್, ಅದಾದ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6223', '6', '15', '23', 'ಕೆದೆಷ್, ಹಾಚೋರ್, ಇತ್ನಾನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6224', '6', '15', '24', 'ಜೀಫ್, ಟೆಲೆಮ್, ಬೆಯಾಲೋತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6225', '6', '15', '25', 'ಹಾಚೋರ್ ಹದತ್ತಾ, ಹಾಚೋರ್ ಎಂಬ ಕಿರ್ಯೋತ್, ಹೆಚ್ರೋನ್, ಹಾಚೋರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6226', '6', '15', '26', 'ಅಮಾಮ್, ಶೆಮ, ಮೋಲಾದಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6227', '6', '15', '27', 'ಹಚರ್ ಗದ್ದಾ, ಹೆಷ್ಮೋನ್, ಬೇತ್ಪೆಲೆಟ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6228', '6', '15', '28', 'ಹಚರ್ ಷೂವಾಲ್, ಬೇರ್ಷೆಬ, ಬಿಜ್ಯೋತ್ಯಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6229', '6', '15', '29', 'ಬಾಲಾ, ಇಯ್ಯೀಮ್, ಎಚೆಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6230', '6', '15', '30', 'ಎಲ್ಟೋಲದ್, ಕೆಸೀಲ್, ಹೊರ್ಮಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6231', '6', '15', '31', 'ಚಿಕ್ಲಗ್, ಮದ್ಮನ್ನಾ, ಸನ್ಸನ್ನಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6232', '6', '15', '32', 'ಲೆಬಾವೋತ್, ಶಿಲ್ಹೀಮ್, ಅಯಿನ್, ರಿಮ್ಮೋನ್ ಎಂಬ ಇಪ್ಪತ್ತೊಂಬತ್ತು ಪಟ್ಟಣಗಳು ಮತ್ತು ಅವುಗಳಿಗೆ ಸೇರಿದ ಗ್ರಾಮಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6233', '6', '15', '33', 'ಇಳಿಜಾರು ಪ್ರದೇಶದಲ್ಲಿ ಎಷ್ಟಾವೋಲ್, ಚೊರ್ಗಾ, ಅಶ್ನಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6234', '6', '15', '34', 'ಜನೋಹ, ಏಂಗನ್ನೀಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6235', '6', '15', '35', 'ತಪ್ಪೂಹ, ಏನಾಮ್, ಯರ್ಮೂತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6236', '6', '15', '36', 'ಅದುಲ್ಲಾಮ್, ಸೋಕೋ, ಅಜೇಕಾ, ಶಾರಯಿಮ್, ಅದೀತಯಿಮ್, ಗೆದೇರಾ, ಗೆದೆರೋತಯಿಮ್ ಎಂಬ ಹದಿನಾಲ್ಕು ಪಟ್ಟಣಗಳು ಮತ್ತು ಅವುಗಳಿಗೆ ಸೇರಿದ ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6237', '6', '15', '37', 'ಚೆನಾನ್, ಹದಾಷಾ, ಮಿಗ್ದಲ್ಗಾದ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6238', '6', '15', '38', 'ದಿಲಾನ್, ಮಿಚ್ಪೆ, ಯೊಕ್ತೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6239', '6', '15', '39', 'ಲಾಕೀಷ್, ಬೊಚ್ಕತ್, ಎಗ್ಲೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6240', '6', '15', '40', 'ಕಬ್ಬೋನ್, ಲಹ್ಮಾಸ್, ಕಿತ್ಲೀಷ್, ಗೆದೇರೋತ್, ಬೇತ್‌ದಾಗೋನ್, ನಾಮಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6241', '6', '15', '41', 'ಮಕ್ಕೇದಾ, ಎಂಬ ಹದಿನಾರು ಪಟ್ಟಣಗಳೂ, ಅವುಗಳ ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6242', '6', '15', '42', 'ಲಿಬ್ನಾ, ಎತೆರ್, ಆಷಾನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6243', '6', '15', '43', 'ಇಪ್ತಾಹ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6244', '6', '15', '44', 'ಅಶ್ನಾ, ನೆಚೀಬ್, ಕೆಯೀಲಾ, ಅಕ್ಜೀಬ್, ಮಾರೇಷಾ, ಎಂಬ ಒಂಭತ್ತು ಪಟ್ಟಣಗಳೂ ಮತ್ತು ಅವುಗಳಿಗೆ ಸೇರಿದ ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6245', '6', '15', '45', 'ಎಕ್ರೋನ್ ಸಂಸ್ಥಾನವೂ ಅದಕ್ಕೆ ಸೇರಿದ ಗ್ರಾಮ ಪಟ್ಟಣಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6246', '6', '15', '46', 'ಎಕ್ರೋನಿನಿಂದ ಸಮುದ್ರದವರೆಗೆ ಅಷ್ಡೋದಿನ ಬಳಿಯಲ್ಲಿರುವ ಸಮಸ್ತ ಗ್ರಾಮಗಳು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6247', '6', '15', '47', 'ಮತ್ತು ಅಷ್ಡೋದ್ ಸಂಸ್ಥಾನ ಮತ್ತು ಅದರ ಗ್ರಾಮ ಪಟ್ಟಣಗಳು; ಗಾಜಾ ಸಂಸ್ಥಾನ ಹಾಗೂ ಐಗುಪ್ತ ನದಿಯ ಹತ್ತಿರದಲ್ಲಿ ಮತ್ತು ಮಹಾಸಾಗರದ ತೀರದಲ್ಲಿ ಇರುವ ಅದರ ಎಲ್ಲಾ ಗ್ರಾಮ, ಪಟ್ಟಣಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6248', '6', '15', '48', 'ಬೆಟ್ಟದ ಮೇಲಿನ ಪ್ರದೇಶದಲ್ಲಿರುವ ಶಾಮೀರ್, ಯತ್ತೀರ್, ಸೋಕೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6249', '6', '15', '49', 'ದನ್ನಾ, ದೆಬೀರ್, ಎಂಬ ಕಿರ್ಯತ್ ಸನ್ನಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6250', '6', '15', '50', 'ಅನಾಬ್, ಎಷ್ಟೆಮೋ, ಅನೀಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6251', '6', '15', '51', 'ಗೋಷೆನ್, ಹೋಲೋನ್, ಗಿಲೋ ಎಂಬ ಹನ್ನೊಂದು ಪಟ್ಟಣಗಳು ಮತ್ತು ಅವುಗಳಿಗೆ ಸೇರಿದ ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6252', '6', '15', '52', 'ಅರಬ್, ದೂಮಾ, ಎಷಾನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6253', '6', '15', '53', 'ಯಾನೂಮ್, ಬೇತ್ ತಪ್ಪೂಹ, ಅಫೇಕಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6254', '6', '15', '54', 'ಹುಮ್ಟಾ, ಹೆಬ್ರೋನೆಂಬ ಕಿರ್ಯತ್‌ಅರ್ಬ, ಚೀಯೋರ್ ಎಂಬ ಒಂಭತ್ತು ಪಟ್ಟಣಗಳೂ ಮತ್ತು ಅವುಗಳ ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6255', '6', '15', '55', 'ಮಾವೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6256', '6', '15', '56', 'ಕರ್ಮೆಲ್, ಜೀಫ್, ಯುಟ್ಟಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6257', '6', '15', '57', 'ಇಜ್ರೇಲ್, ಯೊಗ್ದೆಯಾಮ್, ಜನೋಹ, ಕಯಿನ್, ಗಿಬೆಯಾ, ತಿಮ್ನಾ ಎಂಬ ಹತ್ತು ಪಟ್ಟಣಗಳು ಮತ್ತು ಅವುಗಳ ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6258', '6', '15', '58', 'ಹಲ್ಹೂಲ್, ಬೇತ್‌ಚೂರ್, ಗೆದೋರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6259', '6', '15', '59', 'ಮಾರಾತ್, ಬೇತನೋತ್, ಎಲ್ಟೆಕೋನ್ ಎಂಬ ಆರು ಪಟ್ಟಣಗಳು ಮತ್ತು ಅವುಗಳಿಗೆ ಸೇರಿದ ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6260', '6', '15', '60', 'ಕಿರ್ಯಾತ್ಯಾರೀಮ್ ಅನಿಸಿಕೊಳ್ಳುವ ಕಿರ್ಯಾತ್ ಬಾಳ್, ರಬ್ಬಾ ಎಂಬ ಎರಡು ಪಟ್ಟಣಗಳು ಮತ್ತು ಅವುಗಳು ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6261', '6', '15', '61', 'ಅರಣ್ಯದಲ್ಲಿರುವ ಬೇತ್ ಆರಾಬಾ, ಮಿದ್ದೀನ್, ಸೆಕಾಕಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6262', '6', '15', '62', 'ನಿಬ್ಷಾನ್, ಉಪ್ಪಿನ ಪಟ್ಟಣವು, ಏಂಗೆದೀ ಎಂಬ ಆರು ಪಟ್ಟಣಗಳು, ಅವುಗಳ ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6263', '6', '15', '63', 'ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಯೆಬೂಸಿಯರನ್ನು ಹೊರಡಿಸಲು ಯೆಹೂದ ಕುಲದವರಿಂದ ಆಗದೆ ಹೋಯಿತು. ಆದುದರಿಂದ ಅವರು ಇಂದಿನವರೆಗೂ ಯೆಹೂದ ಕುಲದವರೊಡನೆ ಯೆರೂಸಲೇಮಿನಲ್ಲೇ ವಾಸವಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6264', '6', '16', '1', '¶ ಯೋಸೇಫನ ವಂಶದವರಿಗೆ ದೊರಕಿದ ಸ್ವತ್ತಿನ ಮೇರೆಯು: ಯೆರಿಕೋವಿನ ಬಳಿಯಲ್ಲಿ ಯೊರ್ದನ್ ತೀರದಿಂದ ಯೆರಿಕೋವಿನ ಪೂರ್ವದಲ್ಲಿದ್ದ ನದಿ, ಯೆರಿಕೋವಿಗೂ ಬೇತೇಲಿಗೂ ನಡುವೆ ಇರುವ ಬೆಟ್ಟದ ಸೀಮೆಯ ಅರಣ್ಯ ಹಾಗೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6265', '6', '16', '2', 'ಬೇತೇಲ್ ಇವುಗಳ ಮೇಲೆ ಲೂಜಿಗೂ ಹೋಗುತ್ತದೆ. ಅಲ್ಲಿಂದ ಅರ್ಕಿಯರ ಮೇರೆಯನ್ನು ಅನುಸರಿಸಿ ಅಟಾರೋತಿಗೆ ಹೋಗುತ್ತದೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6266', '6', '16', '3', 'ಅಲ್ಲಿಂದ ಇಳಿದು ಪಶ್ಚಿಮ ದಿಕ್ಕಿನಲ್ಲಿರುವ ಯಫ್ಲೇಟ್ಯರ ಪ್ರಾಂತ್ಯವನ್ನು ಮುಟ್ಟಿ ಕೆಳಗಿನ ಬೇತ್ ಹೋರೋನ್ ಮೇಲೆ ಗೆಜೆರಿಗೆ ಹೋಗಿ ಸಮುದ್ರ ತೀರದಲ್ಲಿ ಮುಕ್ತಾಯಗೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6267', '6', '16', '4', 'ಇದು ಯೋಸೇಫನ ಮಕ್ಕಳಾದ ಮನಸ್ಸೆ, ಎಫ್ರಾಯೀಮ್ ಎಂಬ ಕುಲಗಳಿಗೆ ಸಿಕ್ಕಿದ ಸ್ವತ್ತಿನ ಮೇರೆಯು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6268', '6', '16', '5', '¶ ಎಫ್ರಾಯೀಮ್ ಗೋತ್ರಗಳ ದೇಶದ ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ಮೇರೆಯು ಅಟಾರೋತದ್ದಾರಿನ ಪೂರ್ವ ದಿಕ್ಕಿನಿಂದ ಬೇತ್ ಹೋರೋನಿನ ಮೇಲೆ ಸಮುದ್ರತೀರಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿ ಮುಕ್ತಾಯಗೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6269', '6', '16', '6', 'ಅದರ ಉತ್ತರ ದಿಕ್ಕಿನ ಮೇರೆಯು ಮಿಕ್ಮೆತಾತ್ ಯಿಂದ ಪೂರ್ವಕ್ಕೆ ತಿರುಗಿಕೊಂಡು ತಾನತ್ ಶೀಲೋ ಎಂಬಲ್ಲಿಗೆ ಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6270', '6', '16', '7', 'ಅಲ್ಲಿಂದ ಯಾನೋಹ ಊರಿನ ಪೂರ್ವಮಾರ್ಗವಾಗಿ ಅಟಾರೋತ್, ನಾರಾ ಎಂಬ ಊರುಗಳ ಮೇಲೆ ಇಳಿಯುತ್ತಾ ಯೆರಿಕೋ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಬಂದು ಯೊರ್ದನ್ ನದಿಯ ತೀರದಲ್ಲಿ ಮುಕ್ತಾಯಗೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6271', '6', '16', '8', 'ಅದರ ಮೇರೆಯು ತಪ್ಪೂಹದಿಂದ ಪಶ್ಚಿಮದ ಕಡೆಗೆ ಹೋಗುವ ಕಾನಾ ಹಳ್ಳವನ್ನು ಅನುಸರಿಸಿ ಸಮುದ್ರತೀರದಲ್ಲಿ ಮುಕ್ತಾಯಗೊಳ್ಳುತ್ತದೆ. ಎಫ್ರಾಯೀಮ್ ಗೋತ್ರಗಳಿಗೆ ಸಿಕ್ಕಿದ ಸ್ವತ್ತು ಇವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6272', '6', '16', '9', '¶ ಇದಲ್ಲದೆ ಎಫ್ರಾಯೀಮ್ ಕುಲದವರ ಮತ್ತು ಮನಸ್ಸೆ ಕುಲದವರ ಮಧ್ಯದಲ್ಲಿ ಪ್ರತ್ಯೇಕವಾದ ಕೆಲವು ಪಟ್ಟಣಗಳು ಅವುಗಳಿಗೆ ಸೇರಿದ ಗ್ರಾಮಗಳು ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6273', '6', '16', '10', 'ಅವರು ಗೆಜೆರಿನಲ್ಲಿದ್ದ ಕಾನಾನ್ಯರನ್ನು ಹೊರಡಿಸದೆ ಇದ್ದುದರಿಂದ ಅವರು ಇಂದಿನವರೆಗೂ ಎಫ್ರಾಯೀಮ್ಯರ ಮಧ್ಯದಲ್ಲಿ ದಾಸತ್ವದಲ್ಲಿದ್ದುಕೊಂಡು ಅವರಿಗೋಸ್ಕರ ಸೇವೆ ಮಾಡುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6274', '6', '17', '1', '¶ ಯೋಸೇಫನ ಚೊಚ್ಚಲ ಮಗನಾದ ಮನಸ್ಸೆಯ ವಂಶದವರಿಗೆ ಸಿಕ್ಕಿದ ಸ್ವತ್ತಿನ ವಿವರ: ಮನಸ್ಸೆಯ ಹಿರಿಯ ಮಗನೂ ಗಿಲ್ಯಾದನ ತಂದೆಯೂ ಆಗಿರುವ ಮಾಕೀರನು ಯುದ್ಧವೀರನಾಗಿದ್ದನು. ಆದ್ದರಿಂದ ಅವನಿಗೆ ಗಿಲ್ಯಾದ್, ಬಾಷಾನ್ ಎಂಬ ಪ್ರಾಂತ್ಯಗಳು ಸಿಕ್ಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6275', '6', '17', '2', 'ಯೋಸೇಫನ ಮಗನಾಗಿರುವ ಮನಸ್ಸೆಯ ಉಳಿದ ಗಂಡು ಮಕ್ಕಳಾದ ಅಬೀಯೆಜೆರ್, ಹೇಲೆಕ್, ಅಸ್ರೀಯೇಲ್, ಶೆಕೆಮ್, ಹೇಫೆರ್, ಶೆಮೀದಾ ಎಂಬುವವರ ವಂಶದವರಿಗೆ ಯೊರ್ದನಿನ ಈಚೆಯಲ್ಲಿ ಸ್ವತ್ತು ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6276', '6', '17', '3', 'ಮನಸ್ಸೆಗೆ ಹುಟ್ಟಿದ ಮಾಕೀರನ ಮರಿಮಗನೂ ಗಿಲ್ಯಾದನ ಮೊಮ್ಮಗನೂ ಹೇಫೆರನ ಮಗನೂ ಆದ ಚಲ್ಪಹಾದನಿಗೆ ಹೆಣ್ಣು ಮಕ್ಕಳ ಹೊರತು ಗಂಡು ಮಕ್ಕಳು ಇರಲಿಲ್ಲ. ಮಹ್ಲಾ, ನೋವಾ, ಹೊಗ್ಲಾ, ಮಿಲ್ಕಾ, ತಿರ್ಚಾ ಎಂಬುವವರು ಅವನ ಹೆಣ್ಣು ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6277', '6', '17', '4', 'ಇವರು ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರ, ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವ, ಹಾಗೂ ಕುಲಾಧಿಪತಿಗಳ ಬಳಿಗೆ ಬಂದು, “ನಮ್ಮ ಅಣ್ಣತಮ್ಮಂದಿರೊಡನೆ ನಮಗೂ ಪಾಲುಕೊಡಬೇಕೆಂದು ಯೆಹೋವನು ಮೋಶೆಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದನಲ್ಲಾ?” ಎಂದು ಹೇಳಲು ಯೆಹೋಶುವನು ಯೆಹೋವನ ಅಪ್ಪಣೆಯಂತೆ ಅವರಿಗೆ ಅವರ ತಂದೆಯ ಅಣ್ಣತಮ್ಮಂದಿರ ಜೊತೆಗೆ ಸ್ವತ್ತನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6278', '6', '17', '5', 'ಮನಸ್ಸೆ ಕುಲದ ಹೆಣ್ಣುಮಕ್ಕಳಿಗೆ ಗಂಡು ಮಕ್ಕಳ ಸಹಿತವಾಗಿ ಸ್ವಾಸ್ತ್ಯ ದೊರಕಿದ್ದರಿಂದ ಮನಸ್ಸೆಯವರಿಗೆ ಯೊರ್ದನಿನ ಆಚೆಯಲ್ಲಿ ಬಾಷಾನ್ ಮತ್ತು ಗಿಲ್ಯಾದ್ ಪ್ರಾಂತ್ಯಗಳ ಜೊತೆಗೆ ಈಚೆಯಲ್ಲಿಯೂ ಹತ್ತು ಪಾಲು ಸಿಕ್ಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6279', '6', '17', '6', 'ಗಿಲ್ಯಾದ್ ಸೀಮೆಯು ಮನಸ್ಸೆಯ ಉಳಿದ ಗೋತ್ರಗಳಿಗೆ ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6280', '6', '17', '7', '¶ ಮನಸ್ಸೆಯವರ ಸ್ವತ್ತಿನ ಮೇರೆಯು ಆಶೇರ್ ಊರಿನಿಂದ ಶೆಕೆಮಿನ ಪೂರ್ವದಲ್ಲಿರುವ ಮಿಕ್ಮೆತಾತಿನ ಮೇಲೆ ದಕ್ಷಿಣದಲ್ಲಿರುವ ತಪ್ಪೂಹದ ಬುಗ್ಗೆಗೆ ಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6281', '6', '17', '8', 'ತಪ್ಪೂಹ ಪಟ್ಟಣಕ್ಕೆ ಸೇರುವ ಭೂಮಿಯು ಮನಸ್ಸೆಯವರದು; ಆದರೆ ಅವರ ಮೇರೆಗೆ ಹೊಂದಿರುವ ತಪ್ಪೂಹ ಪಟ್ಟಣವು ಎಫ್ರಾಯೀಮ್ಯರದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6282', '6', '17', '9', 'ಅಲ್ಲಿಂದ ಅವರ ಮೇರೆಯು ಇಳಿಯುತ್ತಾ ಕಾನಾ ಹಳ್ಳದ ದಕ್ಷಿಣಕ್ಕೆ ಹೋಗುತ್ತದೆ. ಅಲ್ಲಿ ಮನಸ್ಸೆಯವರಿಗೆ ಇರುವಂತೆ ಎಫ್ರಾಯೀಮ್ಯರಿಗೂ ಕೆಲವು ಪಟ್ಟಣಗಳಿರುತ್ತವೆ. ಮನಸ್ಸೆಯವರ ಮುಂದಿನ ಮೇರೆಯು ಹಳ್ಳದ ಉತ್ತರ ತೀರವನ್ನು ಅನುಸರಿಸಿ ಹೋಗಿ ಸಮುದ್ರದ ದಡದಲ್ಲಿ ಮುಕ್ತಾಯಗೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6283', '6', '17', '10', 'ಆ ಹಳ್ಳದ ದಕ್ಷಿಣ ತೀರವು ಎಫ್ರಾಯೀಮ್ಯರದು; ಉತ್ತರ ತೀರವು ಮನಸ್ಸೆಯವರದು. ಸಮುದ್ರವೇ ಇವರ ಪಶ್ಚಿಮದ ಮೇರೆಯು. ಉತ್ತರಕ್ಕೆ ಆಶೇರ್ ಕುಲದವರ ಪ್ರಾಂತ್ಯವೂ ಪೂರ್ವಕ್ಕೆ ಇಸ್ಸಾಕಾರ್ ಕುಲದವರ ದೇಶವೂ ಇರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6284', '6', '17', '11', '¶ ಇದಲ್ಲದೆ ಮನಸ್ಸೆಯವರಿಗೆ ಇಸ್ಸಾಕಾರ್, ಆಶೇರ್ ಎಂಬುವವರ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ಬೇತಷೆಯಾನ್, ಇಬ್ಲೆಯಾಮ, ದೋರ್ ಎಂಬ ಪಟ್ಟಣಗಳೂ ಅವುಗಳ ಗ್ರಾಮಗಳೂ ದುರ್ಗತ್ರಯವಾದ ಎಂದೋರ, ತಾನಾಕ್, ಮೆಗಿದ್ದೋ ಎಂಬ ಪಟ್ಟಣಗಳೂ ಅವುಗಳಿಗೆ ಸೇರಿದ ಊರುಗಳು ಸಿಕ್ಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6285', '6', '17', '12', 'ಆದರೆ ಮನಸ್ಸೆಯವರು ಆ ಪಟ್ಟಣಗಳ ನಿವಾಸಿಗಳನ್ನು ಹೊರದೂಡಲಿಲ್ಲ. ಕಾನಾನ್ಯರಿಗೆ ಅಲ್ಲಿ ವಾಸಿಸುವುದಕ್ಕೆ ಅನುಕೂಲವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6286', '6', '17', '13', 'ಇಸ್ರಾಯೇಲ್ಯರು ಬಲಗೊಂಡ ಮೇಲೆ ಕಾನಾನ್ಯರನ್ನು ಹೊರಡಿಸದೇ ಅವರನ್ನು ದಾಸತ್ವಕ್ಕೆ ಹಚ್ಚಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6287', '6', '17', '14', '¶ ಆದರೆ ಯೋಸೇಫನ ಸಂತಾನದವರು ಯೆಹೋಶುವನಿಗೆ, “ನೀನು ಚೀಟು ಹಾಕಿ, ನಮಗೆ ಒಂದೇ ಭಾಗವನ್ನು ಕೊಟ್ಟದ್ದೇಕೆ? ಯೆಹೋವನು ನಮ್ಮನ್ನು ಇಂದಿನವರೆಗೂ ಆಶೀರ್ವದಿಸಿರುವುದರಿಂದ ನಾವು ಮಹಾಜನಾಂಗವಾಗಿದ್ದೇವಲ್ಲಾ?” ಎಂದು ಹೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6288', '6', '17', '15', 'ಯೆಹೋಶುವನು ಅವರಿಗೆ, “ಮಹಾಜನಾಂಗವಾದ ನಿಮಗೆ ಎಫ್ರಾಯೀಮ್ ಬೆಟ್ಟದ ಸೀಮೆ ಸಾಲದಿದ್ದರೆ ಪೆರಿಜ್ಜೀಯರ ಮತ್ತು ರೆಫಾಯರ ಸೀಮೆಗಳಿಗೆ ಹೋಗಿ ಅಲ್ಲಿನ ಕಾಡು ಕಡಿದು ಸ್ಥಳಮಾಡಿಕೊಳ್ಳಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6289', '6', '17', '16', 'ಅವರು ತಿರುಗಿ ಯೆಹೋಶುವನಿಗೆ, “ನಮ್ಮ ಪರ್ವತ ಪ್ರದೇಶವು ನಮಗೆ ಸಾಲುವುದಿಲ್ಲ. ಬೇತಷೆಯಾನ್ ಮತ್ತು ಅದಕ್ಕೆ ಸೇರಿದ ಊರುಗಳಿರುವ ಕಣಿವೆಯಲ್ಲೂ ಹಾಗೂ ಇಜ್ರೇಲಿನ ಕಣಿವೆಯಲ್ಲೂ ವಾಸಮಾಡುವ ಕಾನಾನ್ಯರೆಲ್ಲರೂ ಕಬ್ಬಿಣದ ರಥವುಳ್ಳವರು” ಎಂದರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6290', '6', '17', '17', 'ಯೆಹೋಶುವನು ಯೋಸೇಫರಾದ ಎಫ್ರಾಯೀಮ್ ಹಾಗೂ ಮನಸ್ಸೆ ಕುಲಗಳ ಜನರಿಗೆ, “ನೀವು ಮಹಾಜನಾಂಗವೂ ಬಹು ಬಲವುಳ್ಳವರೂ ಆಗಿರುವುದು ನಿಜ. ನೀವು ಒಂದು ಭಾಗಕ್ಕಿಂತ ಹೆಚ್ಚು ತೆಗೆದುಕೊಳ್ಳಬಹುದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6291', '6', '17', '18', 'ಆ ಬೆಟ್ಟದ ಸೀಮೆಯನ್ನು ನಿಮಗೆ ಕೊಟ್ಟಿರುತ್ತೇನೆ. ಅದರಲ್ಲಿ ಕಾಡುಗಳಿದ್ದರೂ ನೀವು ಅವುಗಳನ್ನು ಕಡಿದುಹಾಕಬಹುದು. ಅದಕ್ಕೆ ಸೇರಿರುವ ಬಯಲು ಭೂಮಿ ನಿಮ್ಮದೇ. ಕಾನಾನ್ಯರು ಬಲಿಷ್ಠರಾಗಿ ಕಬ್ಬಿಣದ ರಥಗಳುಳ್ಳವರಾಗಿದ್ದರೂ ನೀವು ಅವರನ್ನು ಹೊರದೂಡುವಿರಿ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6292', '6', '18', '1', '¶ ದೇಶವೆಲ್ಲಾ ತಮ್ಮ ವಶವಾದ ಮೇಲೆ ಇಸ್ರಾಯೇಲ್ಯ ಸಮೂಹದ ಎಲ್ಲಾ ಜನರೂ ಶೀಲೋವಿನಲ್ಲಿ ಕೂಡಿ ಬಂದು ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ನಿಲ್ಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6293', '6', '18', '2', '¶ ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ಇನ್ನೂ ಏಳು ಕುಲದವರಿಗೆ ಪಾಲು ಸಿಕ್ಕಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6294', '6', '18', '3', 'ಆಗ ಯೆಹೋಶುವನು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ “ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಟ್ಟ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದರಲ್ಲಿ ಇನ್ನೆಷ್ಟು ತಡಮಾಡುತ್ತೀರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('6295', '6', '18', '4', 'ಪ್ರತಿಯೊಂದು ಕುಲದಿಂದ ಮೂರು ಮೂರು ಜನರನ್ನು ನೇಮಿಸಿರಿ. ನಾನು ಅವರನ್ನು ಕಳುಹಿಸುವೆನು. ಅವರು ಹೋಗಿ ದೇಶದಲ್ಲೆಲ್ಲಾ ಸಂಚರಿಸಿ ತಮ್ಮ ತಮ್ಮ ಕುಲಗಳಿಗನುಸಾರವಾಗಿ ಎಲ್ಲಾ ಪ್ರದೇಶಗಳ ಪಟ್ಟಿಯನ್ನು ಬರೆದುಕೊಂಡು ನನ್ನ ಬಳಿಗೆ ಬರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6296', '6', '18', '5', 'ತರುವಾಯ ಅವರು ಏಳು ಪಾಲುಗಳನ್ನು ಮಾಡಿ ತಮ್ಮತಮ್ಮೊಳಗೆ ಹಂಚಿಕೊಳ್ಳಲಿ. ದಕ್ಷಿಣದಲ್ಲಿ ಯೆಹೂದ ಕುಲದವರಿಗೂ ಉತ್ತರದಲ್ಲಿ ಯೋಸೇಫನ ಕುಲದವರಿಗೂ ಸ್ವತ್ತು ಸಿಕ್ಕುತ್ತದೆ. ಅದು ಅವರಿಗೇ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6297', '6', '18', '6', 'ಅವರು ಪಟ್ಟಿಯಲ್ಲಿ ದೇಶವನ್ನು ಏಳು ಪಾಲು ಮಾಡಿ ನನ್ನ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಬರಬೇಕು. ನಾನು ನಿಮಗೋಸ್ಕರ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಚೀಟು ಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6298', '6', '18', '7', 'ಲೇವಿಯರಿಗೆ ನಿಮ್ಮ ಸಂಗಡ ಪಾಲು ಇರುವುದಿಲ್ಲ. ಯೆಹೋವನಿಗೆ ಸಲ್ಲಿಸುವ ಯಾಜಕ ಸೇವೆಯೇ ಅವರ ಸ್ವತ್ತಾಗಿದೆ. ಗಾದ್ ಹಾಗೂ ರೂಬೇನ್ ಕುಲಗಳಿಗೂ ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧ ಜನರಿಗೂ ಯೊರ್ದನಿನ ಪೂರ್ವ ದಿಕ್ಕಿನಲ್ಲಿ ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯಿಂದಲೇ ಸ್ವತ್ತು ಸಿಕ್ಕಿದೆ,” ಎಂದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6299', '6', '18', '8', 'ದೇಶದ ಪಟ್ಟಿಯನ್ನು ಮಾಡತಕ್ಕ ಜನರು ಹೊರಡುವುದಕ್ಕಿಂತ ಮೊದಲು ಯೆಹೋಶುವನು ಅವರಿಗೆ, “ಹೋಗಿ ದೇಶದಲ್ಲೆಲ್ಲಾ ಸಂಚರಿಸಿ ಪಟ್ಟಿಮಾಡಿಕೊಂಡು ಶೀಲೋವಿನಲ್ಲಿರುವ ನನ್ನ ಬಳಿಗೆ ಬನ್ನಿರಿ. ನಾನು ಯೆಹೋವನ ಮುಂದೆ ನಿಮಗೋಸ್ಕರ ಚೀಟು ಹಾಕುವೆನು” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6300', '6', '18', '9', 'ಆ ಜನರು ಹೊರಟು ದೇಶದಲ್ಲೆಲ್ಲಾ ಸಂಚರಿಸಿ ಒಂದು ಪುಸ್ತಕದಲ್ಲಿ ಅದರ ಗ್ರಾಮ ನಗರಗಳನ್ನೆಲ್ಲಾ ಬರೆದು ಏಳು ಭಾಗಗಳನ್ನಾಗಿ ಮಾಡಿ ಶೀಲೋವಿನಲ್ಲಿದ್ದ ಯೆಹೋಶುವನ ಪಾಳೆಯಕ್ಕೆ ಹಿಂತಿರುಗಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6301', '6', '18', '10', 'ಯೆಹೋಶುವನು ಶೀಲೋವಿನಲ್ಲಿಯೇ ಯೆಹೋವನ ಮುಂದೆ ಅವರಿಗೋಸ್ಕರ ಚೀಟು ಹಾಕಿ ದೇಶವನ್ನು ಅವರ ಕುಲಗಳಿಗೆ ಹಂಚಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6302', '6', '18', '11', '¶ ಚೀಟು ಮೊದಲು ಬೆನ್ಯಾಮೀನ ಕುಲದವರಿಗೆ ಬಿದ್ದಿತು. ಅವರ ಗೋತ್ರಗಳಿಗೆ ಸಿಕ್ಕಿದ ಸ್ವತ್ತು ಯೆಹೂದ್ಯರ ಮತ್ತು ಯೋಸೇಫರ ಪ್ರಾಂತ್ಯಗಳ ಮಧ್ಯದಲ್ಲಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6303', '6', '18', '12', 'ಅದರ ಉತ್ತರದಿಕ್ಕಿನ ಮೇರೆಯು ಯೊರ್ದನ್ ನದಿಯಿಂದ ಯೆರಿಕೋವಿನ ಉತ್ತರದಲ್ಲಿರುವ ಗುಡ್ಡದ ಮೇಲಿನಿಂದ ಪಶ್ಚಿಮಕ್ಕೆ ಹೋಗಿ ಗಟ್ಟಾಹತ್ತಿ ಬೇತಾವೆನಿನ ಬಯಲಿನಲ್ಲಿ ಕೊನೆಗೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6304', '6', '18', '13', 'ಅಲ್ಲಿಂದ ದಕ್ಷಿಣಕ್ಕೆ ತಿರುಗಿಕೊಂಡು ಈಗ ಬೇತೇಲ್ ಎನ್ನಿಸಿಕೊಳ್ಳುವ ಲೂಜ್ ಊರಿರುವ ಬೆಟ್ಟಕ್ಕೆ ಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6305', '6', '18', '14', 'ಅದರ ಮೇರೆಯ ಪಶ್ಚಿಮದ ಮೂಲೆಯಾಗಿರುವ ಈ ಬೆಟ್ಟದಿಂದ ಅದು ದಕ್ಷಿಣಕ್ಕೆ ತಿರುಗಿಕೊಂಡು ಕಿರ್ಯಾತ್ ಬಾಳ್ ಎನ್ನಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದ ಯೆಹೂದ್ಯರ ಕಿರ್ಯಾತ್ಯಾರೀಮ್ ಎಂಬ ಪಟ್ಟಣದಲ್ಲಿ ಕೊನೆಗೊಳ್ಳುತ್ತದೆ. ಇದೇ ಅವರ ಪಡುವಣ ಮೇರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6306', '6', '18', '15', 'ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ಮೇರೆಯು ಪಡುವಣ ಮೂಲೆಯಾಗಿರುವ ಕಿರ್ಯಾತ್ಯಾರೀಮಿನ ಪ್ರಾಂತ್ಯದಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6307', '6', '18', '16', 'ನೆಫ್ತೋಹ ಬುಗ್ಗೆಯ ಮೇಲೆ ಬೆನ್ ಹಿನ್ನೋಮ್ ಕಣಿವೆಯ ಈಚೆಗೂ ರೆಫಾಯೀಮ್ ಕಣಿವೆಯ ಉತ್ತರದಲ್ಲಿಯೂ ಇರುವ ಬೆಟ್ಟದ ಅಂಚಿಗೆ ಹೋಗಿ ಅಲ್ಲಿಂದ ಯೆಬೂಸಿಯರ ಬೆಟ್ಟದ ದಕ್ಷಿಣದಲ್ಲಿದ್ದ ಬೆನ್ ಹಿನ್ನೋಮ್ ಕಣಿವೆಯ ಮಾರ್ಗವಾಗಿ ಏನರೋಗೆಲಿಗೆ ಬರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6308', '6', '18', '17', 'ಅದು ಅಲ್ಲಿಂದ ಉತ್ತರಕ್ಕೆ ತಿರುಗಿಕೊಂಡು ಇಳಿಯುತ್ತಾ ಏನ್ ಷೆಮೆಷಿಗೂ, ಅದುಮೀಮಿನ ದಾರಿಯ ಎದುರಿನಲ್ಲಿರುವ ಗೆಲೀಲೋತಕ್ಕೆ ತಲುಪಿ ರೂಬೇನನ ಮಗನಾದ ಬೋಹನನ ಬಂಡೆಯ ತನಕ ಇಳಿದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6309', '6', '18', '18', 'ಅರಾಬದ ಉತ್ತರದಲ್ಲಿರುವ ಬೆಟ್ಟ ಇವುಗಳ ಮೇಲೆ ಅರಾಬಾ ಎಂಬ ಕಣಿವೆ ಪ್ರದೇಶಕ್ಕೆ ಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6310', '6', '18', '19', 'ಅಲ್ಲಿಂದ ಮೇರೆಯು ಬೇತ್ ಹೊಗ್ಲಾ ಎಂಬ ಊರಿನ ಉತ್ತರದಲ್ಲಿರುವ ಗುಡ್ಡದ ಮೇಲೆ ಲವಣಸಮುದ್ರದ ಬಡಗಣ ಮೂಲೆಗೆ ಹೋಗಿ ಯೊರ್ದನ್ ನದಿಯು ಸಮುದ್ರಕ್ಕೆ ಬಂದು ಸೇರುವ ಸ್ಥಳದಲ್ಲಿ ಕೊನೆಗೊಳ್ಳುತ್ತದೆ. ಇದೇ ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ಮೇರೆಯು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6311', '6', '18', '20', 'ಯೊರ್ದನ್ ನದಿಯೇ ಅವರ ಪೂರ್ವ ದಿಕ್ಕಿನ ಮೇರೆಯು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6312', '6', '18', '21', 'ಬೆನ್ಯಾಮೀನ್ ಗೋತ್ರಗಳ ಸ್ವತ್ತಿನ ಸುತ್ತಣ ಮೇರೆಯು ಇದೇ ಬೆನ್ಯಾಮೀನನ ಗೋತ್ರಗಳಿಗೆ ದೊರಕಿದ ಪಟ್ಟಣಗಳು ಯಾವುವೆಂದರೆ: ಯೆರಿಕೋ, ಬೇತ್‌ಹೊಗ್ಲಾ, ಏಮೆಕ್ಕೆಚ್ಚೀಚ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6313', '6', '18', '22', 'ಬೇತ್ ಅರಾಬಾ, ಚೆಮಾರಯಿಮ್, ಬೇತೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6314', '6', '18', '23', 'ಅವ್ವೀಮ್, ಪಾರಾ, ಒಫ್ರಾ, ಅಮ್ಮೋನ್ಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6315', '6', '18', '24', 'ಕೆಫೆರ್, ಒಫ್ನೀ, ಗೆಬಾ ಎಂಬ ಹನ್ನೆರಡು ಪಟ್ಟಣಗಳು ಮತ್ತು ಅವುಗಳಿಗೆ ಸೇರಿದ ಗ್ರಾಮಗಳು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6316', '6', '18', '25', 'ಗಿಬ್ಯೋನ್, ರಾಮಾ, ಬೇರೋತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6317', '6', '18', '26', 'ಮಿಚ್ಪೆ, ಕೆಫೀರಾ, ಮೋಚಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6318', '6', '18', '27', 'ರೆಕೆಮ್, ಇರ್ಪೇಲ್, ತರಲಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6319', '6', '18', '28', 'ಚೇಲ, ಎಲೆಫ್, ಯೆಬೂಸಿಯರು ಇದ್ದಂಥ ಯೆರೂಸಲೇಮ್, ಗಿಬೆಯತ್, ಕಿರ್ಯತ್ ಎಂಬ ಹದಿನಾಲ್ಕು ಪಟ್ಟಣಗಳು ಮತ್ತು ಅವುಗಳಿಗೆ ಸೇರಿದ ಗ್ರಾಮಗಳು ಇವೇ. ಬೆನ್ಯಾಮೀನ ಗೋತ್ರಗಳಿಗೆ ದೊರಕಿದ ಸ್ವತ್ತು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6320', '6', '19', '1', '¶ ಚೀಟು ಎರಡನೆಯ ಸಾರಿ ಸಿಮೆಯೋನನ ಕುಲದವರಿಗೆ ಬಿದ್ದಿತು. ಸಿಮೆಯೋನನ ಕುಲದ ಗೋತ್ರಗಳ ಸ್ವತ್ತು ಯೆಹೂದ ಕುಲದವರ ಸ್ವತ್ತಿನ ಮಧ್ಯದಲ್ಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6321', '6', '19', '2', 'ಅವರ ಊರುಗಳು ಯಾವುವೆಂದರೆ: ಬೇರ್ಷೆಬ, ಶೆಬ, ಮೋಲಾದಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6322', '6', '19', '3', 'ಹಚರ್‌ ಷೂವಾಲ್, ಬಾಲಾ, ಎಚೆಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6323', '6', '19', '4', 'ಎಲ್ತೋಲದ್, ಬೆತೂಲ್, ಹೊರ್ಮಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6324', '6', '19', '5', 'ಚಿಕ್ಲಗ್, ಬೇತ್‌ಮರ್ಕಾಬೋತ್, ಹಚರ್‌ಸೂಸಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6325', '6', '19', '6', 'ಬೇತ್‌ಲೆಬಾವೋತ್, ಶಾರೂಹೆನ್ ಎಂಬ ಹದಿಮೂರು ಪಟ್ಟಣಗಳು ಮತ್ತು ಅವುಗಳ ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6326', '6', '19', '7', 'ಅಯಿನ್, ರಿಮ್ಮೋನ್, ಏತೆರ್, ಅಷಾನ್ ಎಂಬ ನಾಲ್ಕು ಪಟ್ಟಣಗಳು ಮತ್ತು ಅವುಗಳ ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6327', '6', '19', '8', 'ಅವುಗಳ ಸುತ್ತಣ ಪ್ರದೇಶದಲ್ಲಿ ರಾಮ ಎಂಬ ಬಾಲತ್ ಬೇರ್ ಎಂಬ ಊರಿನವರೆಗೂ ಇದ್ದ ಎಲ್ಲಾ ಗ್ರಾಮಗಳೂ ಆಗಿವೆ. ಬಾಲತ್ ಬೇರ್ ಎಂಬುದು ದಕ್ಷಿಣ ರಾಮ ಎನ್ನಿಸಿಕೊಳ್ಳುತ್ತದೆ. ಸಿಮೆಯೋನ್ ಕುಲದ ಗೋತ್ರಗಳಿಗೆ ಸಿಕ್ಕಿದ ಸ್ವತ್ತು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6328', '6', '19', '9', '¶ ಸಿಮೆಯೋನ್ಯರ ಈ ಸ್ವತ್ತು ಯೆಹೂದ್ಯರ ಸ್ವತ್ತಿನ ಒಂದು ಭಾಗವಾಗಿತ್ತು. ಯೆಹೂದ್ಯರಿಗೆ ದೊರಕಿದ ಪ್ರದೇಶವು ಹೆಚ್ಚಾಗಿದ್ದುದರಿಂದ ಸಿಮೆಯೋನ್ಯರಿಗೂ ಅದರಲ್ಲೇ ಪಾಲು ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6329', '6', '19', '10', '¶ ಚೀಟು ಮೂರನೆಯ ಸಾರಿ ಜೆಬುಲೂನ್ಯರಿಗೆ ಬಿದ್ದಿತು. ಆ ಕುಲದ ಗೋತ್ರಗಳಿಗೆ ಸಿಕ್ಕಿದ ಸ್ವತ್ತಿನ ಮೇರೆಯು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6330', '6', '19', '11', 'ಸಾರೀದಿನಿಂದ ಪಶ್ಚಿಮ ದಿಕ್ಕಿನಲ್ಲಿರುವ ಮರ್ಗಲಾ, ದಬ್ಬೆಷೆತ್ ಇವುಗಳ ಮೇಲೆ ಯೊಕ್ನೆಯಾಮ್ ಊರಿನ ಈಚೆಯಲ್ಲಿರುವ ಹಳ್ಳಕ್ಕೆ ಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6331', '6', '19', '12', 'ಅದೇ ಸಾರೀದಿನಿಂದ ಅದು ಪೂರ್ವ ದಿಕ್ಕಿನಲ್ಲಿ ಕಿಸ್ಲೋತ್ ತಾಬೋರಿನ ಮೇರೆಗೆ ಹತ್ತಿ ದಾಬೆರತಿಗೆ ಹೋಗುತ್ತದೆ. ಅಲ್ಲಿಂದ ಏರುತ್ತಾ ಯಾಫೀಯಕ್ಕೆ ಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6332', '6', '19', '13', 'ಅಲ್ಲಿಂದ ಮತ್ತು ಪೂರ್ವಕ್ಕೆ ಮುಂದುವರೆದು ಗತ್‌ಹೇಫೆರನ್ನು ಎತ್‌ಕಾಚೀನ ಇವುಗಳ ಮೇಲೆ ಹಾದು ನೇಯದ ಪಕ್ಕದಲ್ಲಿ ಇರುವ ರಿಮ್ಮೋನಿಗೆ ಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6333', '6', '19', '14', 'ಅಲ್ಲಿಂದ ಅದು ಉತ್ತರಕ್ಕೆ ತಿರುಗಿಕೊಂಡು ಹನ್ನಾತೋನಿನ ಮೇಲೆ ಇಪ್ತಹೇಲಿನ ಕಣಿವೆಗೆ ಹೋಗಿ ಅಲ್ಲಿ ಮುಕ್ತಾಯಗೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6334', '6', '19', '15', 'ಕಟ್ಟಾತ್, ನಹಲಾಲ್, ಶಿಮ್ರೋನ್, ಇದಲಾ, ಬೇತ್ಲೆಹೇಮ್ ಇವೇ ಮೊದಲಾದ ಹನ್ನೆರಡು ಪಟ್ಟಣಗಳು, ಅವುಗಳಿಗೆ ಸೇರಿದ ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6335', '6', '19', '16', 'ಜೆಬುಲೂನಿನ ಕುಲದ ಗೋತ್ರಗಳಿಗೆ ಸ್ವತ್ತಾಗಿ ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6336', '6', '19', '17', '¶ ಚೀಟು ನಾಲ್ಕನೆಯ ಸಾರಿ ಇಸ್ಸಾಕಾರ್ ಕುಲದವರಿಗೆ ಬಿದ್ದಿತು. ಅವರ ಗೋತ್ರಗಳಿಗೆ ಸಿಕ್ಕಿದ ಪಟ್ಟಣಗಳು ಯಾವುವೆಂದರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('6337', '6', '19', '18', 'ಇಜ್ರೇಲ್, ಕೆಸುಲ್ಲೋತ್, ಶೂನೇಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6338', '6', '19', '19', 'ಹಫಾರಯಿಮ್, ಶೀಯೋನ್, ಅನಾಹರತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6339', '6', '19', '20', 'ರಬ್ಬೀತ್, ಕಿಷ್ಯೋನ್, ಎಬೆಜ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6340', '6', '19', '21', 'ರೆಮೆತ್, ಏಂಗನ್ನೀಮ್, ಏನ್‌ಹದ್ದಾ, ಬೇತ್ ಪಚ್ಚೇಚ್ ಇವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6341', '6', '19', '22', 'ತಾಬೋರ್, ಶಹಚೀಮಾ, ಬೇತ್‌ಷೆಮೆಷ್‌ ಎಂಬ ಊರುಗಳು ಅದರ ಮೇರೆಯೊಳಗಿದ್ದವು. ಮೇರೆಯು ಯೊರ್ದನ್ ನದಿಯ ತೀರದಲ್ಲಿ ಕೊನೆಗೊಳ್ಳುತ್ತದೆ. ಒಟ್ಟಾರೆ ಹದಿನಾರು ಪಟ್ಟಣಗಳು ಮತ್ತು ಅವುಗಳ ಗ್ರಾಮಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6342', '6', '19', '23', 'ಇಸ್ಸಾಕಾರನ ಕುಲದ ಗೋತ್ರಗಳಿಗೆ ಸಿಕ್ಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6343', '6', '19', '24', '¶ ಚೀಟು ಐದನೆಯ ಸಾರಿ ಆಶೇರ್ ಕುಲದವರಿಗೆ ಬಿದ್ದಿತು. ಅವರ ಗೋತ್ರಗಳಿಗೆ ಸಿಕ್ಕಿದ ಊರುಗಳು ಯಾವುವೆಂದರೆ: -');
INSERT INTO `bible_verses_kn_irv` VALUES ('6344', '6', '19', '25', 'ಹೆಲ್ಕತ್, ಹಲೀ, ಬೆಟೆನ್, ಅಕ್ಷಾಫ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6345', '6', '19', '26', 'ಅಲಮ್ಮೆಲೆಕ್, ಅಮಾದ್, ಮಿಷಾಲ್ ಇವುಗಳೇ. ಇವರ ದೇಶದ ಮೇರೆಯು ಪಶ್ಚಿಮದಲ್ಲಿ ಕರ್ಮೆಲ್ ಬೆಟ್ಟಕ್ಕೂ, ಶೀಹೋರ್ ಲಿಬ್ನತ್ ಎಂಬ ಹಳ್ಳಕ್ಕೂ ತಾಕಿ ಅಲ್ಲಿಂದ ಪೂರ್ವಕ್ಕೆ ತಿರುಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6346', '6', '19', '27', 'ಬೇತ್‌ದಾಗೋನಿಗೆ ಹೋಗುತ್ತದೆ. ಅಲ್ಲಿಂದ ಜೆಬುಲೂನ್ಯರ ಮೇರೆಗೂ ಇಪ್ತಹೇಲಿನ ಕಣಿವೆಯ ಉತ್ತರ ದಿಕ್ಕಿನ ಮೂಲೆಗೂ ಹೊಂದಿಕೊಂಡು ಬೇತೇಮೇಕ ನೆಗೀಯೇಲ್ ಇವುಗಳ ಮೇಲೆ ಉತ್ತರಕ್ಕೆ ಮುಂದುವರೆದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6347', '6', '19', '28', 'ಕಾಬೂಲ್, ಎಬ್ರೋನ್, ರೆಹೋಬ್, ಹಮ್ಮೋನ್, ಕಾನಾ ಇವುಗಳ ಮೇಲೆ ಚೀದೋನ್ ಎಂಬ ಮಹಾನಗರಕ್ಕೆ ಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6348', '6', '19', '29', 'ಅಲ್ಲಿಂದ ಅದು ತಿರುಗಿಕೊಂಡು ರಾಮ, ತೂರ್ ಕೋಟೆ, ಹೋಸಾ ಇವುಗಳ ಮೇಲೆ ಅಕ್ಜೀಬ್ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಹೋಗಿ ಸಮುದ್ರ ತೀರದಲ್ಲಿ ಕೊನೆಗೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6349', '6', '19', '30', 'ಉಮ್ಮಾ, ಅಫೇಕ್‌, ರೆಹೋಬ್ ಇವೇ ಮೊದಲಾದ ಇಪ್ಪತ್ತೆರಡು ಪಟ್ಟಣಗಳು ಮತ್ತು ಅವುಗಳ ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6350', '6', '19', '31', 'ಅಶೇರನ ಕುಲದ ಗೋತ್ರಗಳ ಸ್ವತ್ತಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6351', '6', '19', '32', '¶ ಚೀಟು ಆರನೆಯ ಸಾರಿ ನಫ್ತಾಲಿಯ ಕುಲದವರಿಗೆ ಬಿದ್ದಿತು. ಆ ಕುಲದ ಗೋತ್ರಗಳಿಗೆ ಸಿಕ್ಕಿದ ಸ್ವತ್ತಿನ ಮೇರೆಯು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6352', '6', '19', '33', 'ಚಾನನ್ನೀಮಿನಲ್ಲಿರುವ ಹೆಲೇಫಿನ ಅಲ್ಲೋನ ಮರದಿಂದ ಆದಾಮಿನೆಕೆಬ್, ಯಬ್ನೆಯೇಲ್, ಇವುಗಳ ಮೇಲೆ ಲಕ್ಕೂಮಿಗೆ ಹೋಗಿ ಯೊರ್ದನ್ ನದಿಯ ತೀರದಲ್ಲಿ ಮುಕ್ತಾಯಗೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6353', '6', '19', '34', 'ಇದಲ್ಲದೆ ಮೇರೆಯು ತಿರುಗಿ ಅದೇ ಸ್ಥಳದಿಂದ ಅಜ್ನೊತ್-ತಾಬೋರಿನ ಮೇಲೆ ಹುಕ್ಕೋಕಿಗೆ ಹೋಗುತ್ತದೆ, ದಕ್ಷಿಣದಲ್ಲಿ ಜೆಬುಲೂನ್ಯರ ಮೇರೆಗೂ, ಪಶ್ಚಿಮದಲ್ಲಿ ಆಶೇರರ ಮತ್ತು ಯೆಹೂದ್ಯರ ಮೇರೆಗೂ ಪೂರ್ವದಲ್ಲಿ ಯೊರ್ದನ್ ಹೊಳೆಗೂ ಹೊಂದಿಕೊಂಡಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6354', '6', '19', '35', 'ಚಿದ್ದೀಮ್, ಚೇರ್, ಹಮ್ಮತ್, ರಕ್ಕತ್, ಕಿನ್ನೆರೆತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6355', '6', '19', '36', 'ಆದಾಮಾ, ರಾಮಾ, ಹಾಚೋರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6356', '6', '19', '37', 'ಕೆದೆಷ್ ಎದ್ರೈ, ಏನ್ ಹಾಚೋರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6357', '6', '19', '38', 'ಇರೋನ್, ಮಿಗ್ದಲೇಲ್, ಹೊರೇಮ್, ಬೇತ್ ಷೆಮೆಷ್, ಬೆತನಾತ್ ಇವೇ ಮೊದಲಾದ ಹತ್ತೊಂಬತ್ತು ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಪಟ್ಟಣಗಳು ಮತ್ತು ಅವುಗಳ ಗ್ರಾಮಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6358', '6', '19', '39', 'ನಫ್ತಾಲಿ ಕುಲದ ಗೋತ್ರಗಳಿಗೆ ಸಿಕ್ಕಿದ ಸ್ವತ್ತಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6359', '6', '19', '40', '¶ ಚೀಟು ಏಳನೆಯ ಸಾರಿ ದಾನನ ಕುಲದವರಿಗೆ ಬಿದ್ದಿತು. ಅವರ ಗೋತ್ರಗಳಿಗೆ ಸ್ವತ್ತಾಗಿ ದೊರಕಿದ ಊರುಗಳು ಯಾವುವೆಂದರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('6360', '6', '19', '41', 'ಚೊರ್ಗಾ, ಎಷ್ಟಾವೋಲ್, ಈರ್ಷೆಮೆಷ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6361', '6', '19', '42', 'ಶಾಲಬ್ಬೀನ್, ಅಯ್ಯಾಲೋನ್, ಇತ್ಲಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6362', '6', '19', '43', 'ಏಲೋನ್, ತಿಮ್ನಾ ಎಕ್ರೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6363', '6', '19', '44', 'ಎಲ್ತೆಕೇ, ಗಿಬ್ಬೆತೋನ್, ಬಾಲತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6364', '6', '19', '45', 'ಯೆಹುದ್, ಬೆನೇಬೆರಕ್, ಗತ್ ರಿಮ್ಮೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6365', '6', '19', '46', 'ಮೇಯರ್ಕೋನ್, ರಕ್ಕೋನ್ ಇವೇ. ಯೊಪ್ಪಕ್ಕೆ ಹೊಂದಿರುವ ಪ್ರದೇಶವೂ ಇವರಿಗೇ ದೊರಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6366', '6', '19', '47', 'ದಾನ್ ಕುಲದವರು ತಮ್ಮ ಪ್ರಾಂತ್ಯವನ್ನು ವಿಸ್ತರಿಸುವುದಕ್ಕಾಗಿ ಹೊರಟು ಲೆಷೆಮಿನವರೊಡನೆ ಯುದ್ಧಮಾಡಿ ಜಯಿಸಿ ಆ ಜನರನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿ ಪಟ್ಟಣವನ್ನು ಸ್ವಾಧೀನ ಮಾಡಿಕೊಂಡು ಅದರಲ್ಲಿ ವಾಸಿಸಿದರು. ಅದಕ್ಕೆ ತಮ್ಮ ಮೂಲಪುರುಷನ ಹೆಸರಾದ ದಾನ್ ಎಂಬ ಹೆಸರಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6367', '6', '19', '48', 'ದಾನ್ ಕುಲದ ಗೋತ್ರಗಳಿಗೆ ಸಿಕ್ಕಿದ ಸ್ವತ್ತು ಅದರಲ್ಲಿದ್ದ ಗ್ರಾಮ ಮತ್ತು ನಗರಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6368', '6', '19', '49', '¶ ಇಸ್ರಾಯೇಲ್ಯರು ದೇಶವನ್ನು ಮೇರೆಗಳ ಪ್ರಕಾರ ತಮ್ಮೊಳಗೆ ಹಂಚಿಕೊಂಡ ಮೇಲೆ ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನಿಗೂ ತಮ್ಮದರಲ್ಲಿ ಪಾಲು ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6369', '6', '19', '50', 'ಅವನು ತನಗೋಸ್ಕರ ಎಫ್ರಾಯೀಮ್ ಪರ್ವತ ಪ್ರದೇಶದಲ್ಲಿರುವ ತಿಮ್ನತ್ ಸೆರಹ ಎಂಬ ಪಟ್ಟಣವನ್ನು ಕೇಳಿಕೊಳ್ಳಲು ಅವರು ಯೆಹೋವನ ಆಜ್ಞೆಯಂತೆ ಅದನ್ನು ಅವನಿಗೆ ಕೊಟ್ಟು ಬಿಟ್ಟರು. ಅವನು ಅದನ್ನು ಹೊಸದಾಗಿ ಕಟ್ಟಿಕೊಂಡು ಅದರಲ್ಲೇ ವಾಸವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6370', '6', '19', '51', 'ಯಾಜಕನಾದ ಎಲಿಯಾಜರನೂ, ನೂನನ ಮಗ ಯೆಹೋಶುವನೂ, ಇಸ್ರಾಯೇಲ್ಯರ ಕುಲಮುಖ್ಯಸ್ಥರೂ ಸೇರಿ ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಶೀಲೋವಿನಲ್ಲಿದ್ದ ದೇವದರ್ಶನ ಗುಡಾರದ ಬಾಗಿಲಲ್ಲಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲೇ ಚೀಟು ಹಾಕಿ ಹಂಚಿಕೊಟ್ಟ ಪ್ರಾಂತ್ಯಗಳು ಇವೇ. ಹೀಗೆ ದೇಶ ವಿಭಜನೆಯ ಕಾರ್ಯವು ಪೂರ್ಣಗೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6371', '6', '20', '1', '¶ ಯೆಹೋವನು ಯೆಹೋಶುವನನ್ನು ಕುರಿತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6372', '6', '20', '2', '“ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ‘ನಾನು ಮೋಶೆಯ ಮೂಲಕ ಆಜ್ಞಾಪಿಸಿದಂತೆ ನೀವು ನಿಮಗೋಸ್ಕರ ಕೆಲವು ಆಶ್ರಯ ನಗರಗಳನ್ನು ಗೊತ್ತು ಮಾಡಿಕೊಳ್ಳಿರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6373', '6', '20', '3', 'ನಿಮ್ಮಲ್ಲಿ ತಿಳಿಯದೆ ಆಕಸ್ಮಾತ್ತಾಗಿ ನರಹತ್ಯಮಾಡಿದವನು ಅಲ್ಲಿಗೆ ಓಡಿಹೋಗಲಿ. ಹತವಾದವನ ಸಮೀಪ ಬಂಧುವು ಮುಯ್ಯಿತೀರಿಸದಂತೆ ಅವು ನಿಮಗೆ ಆಶ್ರಯಸ್ಥಾನಗಳಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6374', '6', '20', '4', 'ಅಂಥ ಪಟ್ಟಣಕ್ಕೆ ಓಡಿ ಹೋದವನು ಮೊದಲು ಊರ ಬಾಗಿಲಲ್ಲೇ ನಿಂತುಕೊಂಡು ಅಲ್ಲಿನ ಹಿರಿಯರಿಗೆ ತನ್ನ ಸಂಗತಿಯನ್ನು ತಿಳಿಯಪಡಿಸಲಿ. ಅವರು ಅವನನ್ನು ಊರೊಳಕ್ಕೆ ಸೇರಿಸಿಕೊಂಡು, ಅವನ ವಾಸಕ್ಕೆ ಸ್ಥಳ ಕೊಡಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6375', '6', '20', '5', 'ಹತವಾದವನ ಸಮೀಪ ಬಂಧುವು ಕೊಂದವನನ್ನು ಹಿಂದಟ್ಟಿಕೊಂಡು ಅಲ್ಲಿಗೆ ಬಂದರೆ ಅವರು ಅವನನ್ನು ಅವನ ಕೈಗೆ ಒಪ್ಪಿಸಬಾರದು. ಏಕೆಂದರೆ ಅವನು ನೆರೆಯವನನ್ನು ಹಳೆಯ ದ್ವೇಷವೇನೂ ಇಲ್ಲದೆ ಆಕಸ್ಮಾತ್ತಾಗಿ ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6376', '6', '20', '6', 'ಒಂದು ಸಭೆಯನ್ನು ಸೇರಿಸಿ ಅಂಥವನನ್ನು ವಿಚಾರಿಸಬೇಕು; ಮತ್ತು ಅವನು ಆಗಿನ ಮಹಾಯಾಜಕನ ಜೀವಮಾನವೆಲ್ಲಾ ಅದೇ ಪಟ್ಟಣದಲ್ಲಿ ಇರಬೇಕು. ಆ ನಂತರ ತಾನು ಬಿಟ್ಟು ಬಂದ ಪಟ್ಟಣದಲ್ಲಿರುವ ಮನೆಗೆ ಹಿಂತಿರುಗಿ ಹೋಗಬಹುದು’ ಎಂದು ಹೇಳು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6377', '6', '20', '7', 'ಇಸ್ರಾಯೇಲ್ಯರು ನಫ್ತಾಲಿ ಕುಲದವರ ಪರ್ವತಪ್ರದೇಶವಾದ ಗಲಿಲಾಯ ಪ್ರಾಂತ್ಯದಲ್ಲಿನ ಕೆದೆಷ್, ಎಫ್ರಾಯೀಮ್ ಪರ್ವತ ಪ್ರದೇಶದಲ್ಲಿನ ಶೆಕೆಮ್ ಹಾಗೂ ಯೆಹೂದ್ಯರ ಬೆಟ್ಟದ ಸೀಮೆಯಲ್ಲಿ ಹೆಬ್ರೋನ್ ಅನ್ನಿಸಿಕೊಳ್ಳುವ ಕಿರ್ಯತರ್ಬ ಎಂಬ ಪಟ್ಟಣಗಳನ್ನು ನೇಮಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6378', '6', '20', '8', 'ಇವುಗಳನ್ನು ಮಾತ್ರವಲ್ಲದೆ, ಯೆರಿಕೋವಿನ ಪೂರ್ವದಲ್ಲಿರುವ ಯೊರ್ದನಿನ ಆಚೆಯಲ್ಲಿ ರೂಬೇನ್ಯರ ಬೆಟ್ಟದ ಮೇಲಿನ ಅರಣ್ಯ ಪ್ರದೇಶದಲ್ಲಿರುವ ಬೆಚೆರ್, ಗಾದ್ಯರಿಗೆ ಸೇರಿದ ಗಿಲ್ಯಾದ್ ಪ್ರಾಂತ್ಯದ ರಾಮೋತ್, ಮನಸ್ಸೆಯವರಿಗೆ ಸೇರಿದ ಬಾಷಾನಿನಲ್ಲಿರುವ ಗೋಲಾನ್ ಎಂಬ ಪಟ್ಟಣಗಳನ್ನು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6379', '6', '20', '9', 'ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರಿಗೂ ಹಾಗೂ ಅವರ ಮಧ್ಯದಲ್ಲಿ ವಾಸಮಾಡುತ್ತಿದ್ದ ಪರದೇಶಿಗಳಿಗೂ ಇವು ಆಶ್ರಯ ನಗರಗಳಾಗಿ ನೇಮಕ ಆಗಿದ್ದವು. ಬೇರೊಬ್ಬನನ್ನು ಆಕಸ್ಮಾತ್ತಾಗಿ ಕೊಂದವನು ಓಡಿಹೋಗಿ ಹತನಾದವನ ಹತ್ತಿರದ ಬಂಧುವಿನಿಂದ ತಲೆ ತಪ್ಪಿಸಿ ಕೊಳ್ಳಬಹುದು. ಅಲ್ಲದೆ ತಾನು ನ್ಯಾಯ ಸಭೆಯ ಮುಂದೆ ನಿಲ್ಲುವವರೆಗೆ ಅಲ್ಲೇ ಇರಬಹುದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6380', '6', '21', '1', '¶ ಲೇವಿ ಕುಲಾಧಿಪತಿಗಳು ಕಾನಾನ್ ದೇಶದ ಶೀಲೋವಿನಲ್ಲಿದ್ದ ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರ, ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವ ಮತ್ತು ಇಸ್ರಾಯೇಲ ಕುಲಾಧಿಪತಿಗಳು ಇವರ ಬಳಿಗೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6381', '6', '21', '2', '“ನಮ್ಮ ನಿವಾಸಕ್ಕೆ ಪಟ್ಟಣಗಳನ್ನೂ ಪಶುಗಳಿಗೆ ಗೋಮಾಳಗಳನ್ನೂ ಕೊಡಬೇಕೆಂದು ಯೆಹೋವನು ಮೋಶೆಯ ಮೂಲಕ ಆಜ್ಞಾಪಿಸಿದ್ದಾನಲ್ಲವೆ?” ಅನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6382', '6', '21', '3', 'ಅವರು ಯೆಹೋವನ ಆಜ್ಞೆಯಂತೆ ತಮ್ಮ ಸ್ವತ್ತಿನಿಂದ ಕೆಳಗೆ ಬರೆದಷ್ಟು ಪಟ್ಟಣಗಳನ್ನೂ ಅವುಗಳಿಗೆ ಸೇರಿದ ಗೋಮಾಳಗಳನ್ನೂ ಅವರಿಗೆ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6383', '6', '21', '4', '¶ ಕೆಹಾತ್ಯರಿಗೋಸ್ಕರ ಚೀಟುಹಾಕಿದಾಗ ಆರೋನನ ವಂಶದವರಾದ ಲೇವಿಯರಿಗೆ ಯೆಹೂದ, ಸಿಮೆಯೋನ್, ಬೆನ್ಯಾಮೀನ್ ಕುಲಗಳಿಂದ ಹದಿಮೂರು ಪಟ್ಟಣಗಳು ದೊರೆತವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6384', '6', '21', '5', 'ಉಳಿದ ಕೆಹಾತ್ಯರಿಗೆ ಎಫ್ರಾಯೀಮ್ ದಾನ್ ಕುಲಗಳಿಂದ ಮನಸ್ಸೆಯ ಅರ್ಧಕುಲದಿಂದಲೂ ಹತ್ತು ಪಟ್ಟಣಗಳು ಸಿಕ್ಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6385', '6', '21', '6', 'ಪುನಃ ಚೀಟು ಹಾಕಿದಾಗ ಗೇರ್ಷೋನ್ಯರಿಗೆ ಇಸ್ಸಾಕಾರ್, ಆಶೇರ್, ನಫ್ತಾಲಿ ಎಂಬ ಕುಲಗಳಿಂದ ಮತ್ತು ಬಾಷಾನಿನಲ್ಲಿರುವ ಮನಸ್ಸೆಯ ಅರ್ಧ ಕುಲದಿಂದಲೂ ಹದಿಮೂರು ಪಟ್ಟಣಗಳು ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6386', '6', '21', '7', 'ಮೆರಾರೀ ಗೋತ್ರದವರಿಗೆ ರೂಬೇನ್, ಗಾದ್, ಜೆಬುಲೂನ್ ಕುಲಗಳಿಂದ ಹನ್ನೆರಡು ಪಟ್ಟಣಗಳು ಸಿಕ್ಕಿದವು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6387', '6', '21', '8', 'ಯೆಹೋವನು ಮೋಶೆಯ ಮೂಲಕ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಇಸ್ರಾಯೇಲರು ಚೀಟು ಹಾಕಿ ಲೇವಿಯರಿಗೆ ಇಷ್ಟು ಪಟ್ಟಣಗಳನ್ನು ಅವುಗಳಿಗೆ ಸೇರಿದ ಗೋಮಾಳಗಳನ್ನೂ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6388', '6', '21', '9', '¶ ಲೇವಿ ಕುಲದವರು ಕೆಹಾತ್ಯರ ಗೋತ್ರದವರೂ ಆದ ಆರೋನನ ಕುಟುಂಬದವರಿಗೆ ಮೊದಲು ಚೀಟು ಬಿದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6389', '6', '21', '10', 'ಆದ್ದರಿಂದ ಇಸ್ರಾಯೇಲ್ಯರು ಅವರಿಗೆ ಯೆಹೂದ ಸಿಮೆಯೋನ್ ಕುಲಗಳಿಂದ ಕೆಳಗೆ ಹೇಳಿರುವ ಪಟ್ಟಣಗಳನ್ನು ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6390', '6', '21', '11', 'ಇವುಗಳಲ್ಲಿ ಯೆಹೂದ ಬೆಟ್ಟದ ಸೀಮೆಯ ಹೆಬ್ರೋನೆಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ಕಿರ್ಯತರ್ಬವೂ ಸೇರಿರುತ್ತದೆ. (ಕಿರ್ಯಾತ ಅರ್ಬ ಎಂದರೆ ಅನಾಕನ ತಂದೆಯಾದ ಅರ್ಬನ ಪಟ್ಟಣ) ಅದರ ಸುತ್ತಲಿರುವ ಉಪನಗರಗಳನ್ನೂ ಅವರಿಗೆ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6391', '6', '21', '12', 'ಆದರೆ ಇದರ ಹೊಲಗಳನ್ನೂ, ಇದಕ್ಕೆ ಸೇರಿದ ಗ್ರಾಮಗಳನ್ನೂ ಯೆಫುನ್ನೆಯ ಮಗನಾದ ಕಾಲೇಬನಿಗೆ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6392', '6', '21', '13', 'ಮಹಾಯಾಜಕನಾದ ಆರೋನನ ವಂಶದವರಿಗೆ ಮೇಲೆ ಹೇಳಿದ ಎರಡು ಕುಲಗಳಿಂದ ಹೆಬ್ರೋನೆಂಬ ಆಶ್ರಯ ನಗರವಾದ ಲಿಬ್ನಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6393', '6', '21', '14', 'ಯತ್ತೀರ್, ಎಷ್ಟೆಮೋಹ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6394', '6', '21', '15', 'ಹೋಲೋನ್, ದೆಬೀರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6395', '6', '21', '16', 'ಅಯಿನ್, ಯುಟ್ಟಾ, ಬೇತ್‌ಷೆಮೆಷ್‌ ಎಂಬ ಒಂಭತ್ತು ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6396', '6', '21', '17', 'ಹಾಗೂ ಬೆನ್ಯಾಮೀನನ ಕುಲದಿಂದ ಗಿಬ್ಯೋನ್, ಗೆಬ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6397', '6', '21', '18', 'ಅನಾತೋತ್, ಅಲ್ಮೋನ್ ಎಂಬ ನಾಲ್ಕು ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳೂ ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6398', '6', '21', '19', 'ಮಹಾಯಾಜಕನಾದ ಆರೋನನ ವಂಶದವರ ಪಾಲಿಗೆ ಬಂದಂಥ ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು ಹದಿಮೂರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6399', '6', '21', '20', '¶ ಲೇವಿಯರಾದ ಕೆಹಾತ್ಯರ ಉಳಿದ ಕುಟುಂಬಗಳಿಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6400', '6', '21', '21', 'ಎಫ್ರಾಯೀಮ್ಯರ ಸ್ವತ್ತಿನಿಂದ ಬೆಟ್ಟದಲ್ಲಿರುವ ಶೆಕೆಮ್ ಎಂಬ ಆಶ್ರಯ ನಗರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6401', '6', '21', '22', 'ಗೆಜೆರ್, ಕಿಬ್ಚೈಮ್ ಹಾಗೂ ಬೇತ್‌ಹೋರೋನ್ ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ನಾಲ್ಕು ಪಟ್ಟಣಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6402', '6', '21', '23', 'ದಾನ್ಯರ ಸ್ವತ್ತಿನಿಂದ ಎಲ್ತೆಕೇ, ಗಿಬ್ಬೆತೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6403', '6', '21', '24', 'ಅಯ್ಯಾಲೋನ್, ಗತ್‌ರಿಮ್ಮೋನ್ ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ನಾಲ್ಕು ಪಟ್ಟಣಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6404', '6', '21', '25', 'ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧಜನರ ಸ್ವತ್ತಿನಿಂದ ತಾನಾಕ್, ಗತ್‌ರಿಮ್ಮೋನ್, ಎಂಬ ಎರಡು ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು ಚೀಟಿನಿಂದ ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6405', '6', '21', '26', 'ಒಟ್ಟಾರೆ ಕೆಹಾತ್ಯರಿಗೆ ಸಿಕ್ಕಿದಂಥ ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು ಹತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6406', '6', '21', '27', '¶ ಗೆರ್ಷೋನ್ಯರ ಕುಟುಂಬಗಳಿಗೆ ಅರ್ಧ ಮನಸ್ಸೆಯವರ ಸ್ವತ್ತಿನಿಂದ ದೊರಕಿದ ಪಟ್ಟಣಗಳು ಇವು: ಕೊಲೆ ಮಾಡಿದವನಿಗೆ ಆಶ್ರಯ ನಗರವಾದ ಬಾಷಾನಿನ ಗೋಲಾನ್, ಬೆಯೆಷ್ಟೆರಾ ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ಎರಡು ಪಟ್ಟಣಗಳು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6407', '6', '21', '28', 'ಇಸ್ಸಾಕಾರ್ ಸ್ವತ್ತಿನಿಂದ ಕಿಷ್ಯೋನ್, ದಾಬೆರತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6408', '6', '21', '29', 'ಯರ್ಮೂತ್, ಏಂಗನ್ನೀಮ್, ಎಂಬ ನಾಲ್ಕು ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6409', '6', '21', '30', 'ಆಶೇರ್ ಕುಲದಿಂದ ಮಿಷಾಲ್, ಅಬ್ದೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6410', '6', '21', '31', 'ಹೆಲ್ಕಾತ್ ರೆಹೋಬ್ ಎಂಬ ನಾಲ್ಕು ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6411', '6', '21', '32', 'ನಫ್ತಾಲಿ ಸ್ವತ್ತಿನಿಂದ, ಕೊಲೆ ಮಾಡಿದವನಿಗೆ ಆಶ್ರಯ ನಗರವಾದ ಗಲಿಲಾಯದ ಕೆದೆಷ್ ಹಮ್ಮೋತ್ ದೋರ್, ಕರ್ತಾನ್ ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ಮೂರು ಪಟ್ಟಣಗಳು ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6412', '6', '21', '33', 'ಗೇರ್ಷೊನ್ಯರಿಗೆ ಸಿಕ್ಕಿದ ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು ಹದಿಮೂರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6413', '6', '21', '34', 'ಮಿಕ್ಕ ಲೇವಿಯರಾದ ಮೆರಾರೀ ಗೋತ್ರದವರಿಗೆ ಜೆಬುಲೂನ್ ಸ್ವತ್ತಿನಿಂದ ಯೊಕ್ನೆಯಾಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6414', '6', '21', '35', 'ಕರ್ತಾ, ದಿಮ್ನಾ ಹಾಗೂ ನಹಲಾಲ್ ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ನಾಲ್ಕುಪಟ್ಟಣಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6415', '6', '21', '36', 'ರೂಬೇನ್ಯರ ಸ್ವತ್ತಿನಿಂದ ಬೆಚೆರ್, ಯಹಚಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6416', '6', '21', '37', 'ಕೆದೇಮೋತ್ ಹಾಗೂ ಮೇಫಾಗತ್ ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ನಾಲ್ಕು ಪಟ್ಟಣಗಳು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6417', '6', '21', '38', 'ಗಾದ್ಯರ ಸ್ವತ್ತಿನಿಂದ ಕೊಲೆ ಮಾಡಿದವನಿಗೆ ಆಶ್ರಯ ನಗರವಾಗಿರುವ ಗಿಲ್ಯಾದಿನ ರಾಮೋತ್, ಮಹನಯಿಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6418', '6', '21', '39', 'ಹೆಷ್ಬೋನ್, ಯಗ್ಜೇರ್ ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ನಾಲ್ಕುಪಟ್ಟಣಗಳು ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6419', '6', '21', '40', 'ಮಿಕ್ಕ ಲೇವಿಯರಾದ ಮೆರಾರೀ ಗೋತ್ರಗಳಿಗೆ ಚೀಟಿಯಿಂದ ದೊರಕಿದ ಪಟ್ಟಣಗಳು ಒಟ್ಟು ಹನ್ನೆರಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6420', '6', '21', '41', 'ಲೇವಿಯರಿಗೆ ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿ ದೊರಕಿದ ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು ನಲವತ್ತೆಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6421', '6', '21', '42', 'ಈ ಪಟ್ಟಣಗಳಲ್ಲಿ ಪ್ರತಿಯೊಂದಕ್ಕೂ ಗೋಮಾಳಗಳಿದ್ದವು. ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಿಗೂ ಹೀಗೆಯೇ ಇದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6422', '6', '21', '43', '¶ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ವಾಗ್ದಾನ ಮಾಡಿದ ದೇಶವನ್ನು ಇಸ್ರಾಯೇಲಿಗೆ ಕೊಟ್ಟನು. ಅವರು ಅದನ್ನು ಸ್ವತಂತ್ರಪಡಿಸಿಕೊಂಡು ಅದರಲ್ಲಿ ವಾಸಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6423', '6', '21', '44', 'ಯೆಹೋವನು ಅವರ ಪೂರ್ವಿಕರಿಗೆ ಆಣೆಯಿಟ್ಟು ಹೇಳಿದಂತೆ ಅವರಿಗೆ ಎಲ್ಲಾ ಕಡೆಗಳಿಂದಲೂ ಸಮಾಧಾನವನ್ನು ಅನುಗ್ರಹಿಸಿದನು. ವೈರಿಗಳಲ್ಲಿ ಒಬ್ಬನೂ ಅವರೆದುರು ನಿಲ್ಲಲಿಲ್ಲ. ಆತನು ಎಲ್ಲರನ್ನೂ ಅವರ ಕೈಗೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6424', '6', '21', '45', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಮಾಡಿದ ಅತಿ ಶ್ರೇಷ್ಠ ವಾಗ್ದಾನಗಳಲ್ಲಿ ಒಂದೂ ತಪ್ಪಿ ಹೋಗಲಿಲ್ಲ. ಎಲ್ಲವೂ ನೆರವೇರಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6425', '6', '22', '1', '¶ ಯೆಹೋಶುವನು ರೂಬೇನ್ಯರನ್ನೂ ಗಾದ್ಯರನ್ನೂ ಮನಸ್ಸೆಯ ಕುಲದ ಅರ್ಧ ಜನರನ್ನು ಕರೆಸಿ ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6426', '6', '22', '2', '“ನೀವು ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯ ಆಜ್ಞೆಗಳೆಲ್ಲವನ್ನು ಕೈಕೊಂಡಿದ್ದೀರಿ. ನಾನು ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನೆಲ್ಲಾ ನೆರವೇರಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6427', '6', '22', '3', 'ಈ ಕಾಲದಲ್ಲೆಲ್ಲಾ ನೀವು ನಿಮ್ಮ ಸಹೋದರರಿಂದ ಬೇರ್ಪಡದೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಜ್ಞೆಗಳನ್ನು ಪಾಲಿಸುತ್ತಾ ಬಂದಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6428', '6', '22', '4', 'ಈಗ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ವಾಗ್ದಾನಕ್ಕನುಸಾರವಾಗಿ ನಿಮ್ಮ ಸಹೋದರರಿಗೆ ವಿಶ್ರಾಂತಿಯನ್ನು ದಯಪಾಲಿಸಿರುವುದರಿಂದ, ಆತನ ಸೇವಕನಾದ ಮೋಶೆಯು ಯೊರ್ದನಿನ ಆಚೆಯಲ್ಲಿ ನಿಮಗೆ ಕೊಟ್ಟಿರುವ ಸ್ವತ್ತಿನಲ್ಲಿರುವ ನಿಮ್ಮ ನಿಮ್ಮ ನಿವಾಸಗಳಿಗೆ ಹೋಗಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6429', '6', '22', '5', 'ಆದರೆ ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯು ನಿಮಗೆ ಕೊಟ್ಟ ಧರ್ಮೋಪದೇಶದ ವಿಧಿಗಳನ್ನು ಜಾಗರೂಕತೆಯಿಂದ ಪಾಲಿಸಿರಿ; ಹಾಗೆಯೇ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಪ್ರೀತಿಸಿ ಆತನ ಮಾರ್ಗದಲ್ಲೇ ನಡೆದು, ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಂಡು ಆತನೊಂದಿಗೆ ಸೇರಿಕೊಂಡು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದಲೂ, ಪೂರ್ಣಹೃದಯದಿಂದಲೂ ಆತನನ್ನು ಸೇವಿಸಿರಿ,” ಎಂದು ಹೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6430', '6', '22', '6', 'ಅವರನ್ನು ಆಶೀರ್ವದಿಸಿ ಕಳುಹಿಸಿದನು. ಅವರು ತಮ್ಮ ನಿವಾಸಗಳಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6431', '6', '22', '7', 'ಮೋಶೆಯು ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧ ಜನರಿಗೆ ಬಾಷಾನಿನಲ್ಲಿ ಸ್ವತ್ತನ್ನು ಕೊಟ್ಟಿದ್ದನು. ಉಳಿದ ಅರ್ಧಜನರಿಗೆ ಯೆಹೋಶುವನು ಯೊರ್ದನಿನ ಪಶ್ಚಿಮದಲ್ಲಿ ಬೇರೆ ಕುಲದವರೊಂದಿಗೆ ಪಾಲುಕೊಟ್ಟಿದ್ದನು. ಇದಲ್ಲದೆ ಯೆಹೋಶುವನು ಅವರನ್ನು ಹೀಗೆ ಆಶೀರ್ವದಿಸಿ ತಮ್ಮ ಸ್ವಂತ ಸ್ಥಳಗಳಿಗೆ ಕಳುಹಿಸುವಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6432', '6', '22', '8', 'ಅವರನ್ನು ಆಶೀರ್ವದಿಸಿ “ನೀವು ಬಹಳ ಸಮೃದ್ಧಿಯುಳ್ಳವರಾಗಿ ದನಕುರಿ, ಬೆಳ್ಳಿಬಂಗಾರ, ತಾಮ್ರ, ಕಬ್ಬಿಣ, ವಸ್ತ್ರ, ಮೊದಲಾದ ವಸ್ತುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ನಿಮ್ಮನಿಮ್ಮ ನಿವಾಸಗಳಿಗೆ ಹೋಗಿರಿ. ನಿಮ್ಮ ಶತ್ರುಗಳಿಂದ ತೆಗೆದುಕೊಂಡ ಕೊಳ್ಳೆಯಲ್ಲಿ ನಿಮ್ಮ ಸಹೋದರರಿಗೂ ಪಾಲು ಕೊಡಿರಿ” ಎಂದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6433', '6', '22', '9', 'ಆಗ ರೂಬೇನ್ಯರೂ ಗಾದ್ಯರೂ ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧ ಜನರೂ ಕಾನಾನ್ ದೇಶದ ಶೀಲೋವಿನಲ್ಲಿದ್ದ ಇಸ್ರಾಯೇಲರನ್ನು ಬಿಟ್ಟು ಯೆಹೋವನ ಆಜ್ಞೆಗನುಸಾರವಾಗಿ ಮೋಶೆಯಿಂದ ತಮಗೆ ಸಿಕ್ಕಿದ ಸ್ವತ್ತಾದ ಗಿಲ್ಯಾದ್ ದೇಶಕ್ಕೆ ಹೊರಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6434', '6', '22', '10', '¶ ರೂಬೇನ್ಯರೂ ಗಾದ್ಯರೂ ಹಾಗೂ ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧ ಜನರೂ ಕಾನಾನ್ ದೇಶದಲ್ಲಿರುವ ಯೊರ್ದನಿನ ತೀರಪ್ರದೇಶಕ್ಕೆ ಬಂದಾಗ ಅಲ್ಲಿ ಒಂದು ದೊಡ್ಡ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6435', '6', '22', '11', 'ರೂಬೇನ್ಯರು, ಗಾದ್ಯರು ಹಾಗೂ ಮನಸ್ಸೆಯ ಅರ್ಧ ಜನರು ಇಸ್ರಾಯೇಲ ದೇಶವಾದ ಕಾನಾನಿನ ಪೂರ್ವಕ್ಕಿರುವ ಯೊರ್ದನ್ ನದಿಯ ತೀರಪ್ರದೇಶದಲ್ಲಿ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿದ್ದಾರೆಂಬ ವರ್ತಮಾನವು ಮಿಕ್ಕ ಇಸ್ರಾಯೇಲರಿಗೂ ತಿಳಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6436', '6', '22', '12', 'ಅವರೆಲ್ಲರೂ ಶೀಲೋವಿನಲ್ಲಿ ಒಟ್ಟಿಗೆ ಸೇರಿ ಅವರೊಡನೆ ಹೋರಾಡಲು ಸಿದ್ಧರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6437', '6', '22', '13', 'ಅದಕ್ಕೆ ಮೊದಲು ಗಿಲ್ಯಾದಿನಲ್ಲಿರುವ ರೂಬೇನ್ಯರ, ಗಾದ್ಯರ ಹಾಗೂ ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧಜನರ ಬಳಿಗೆ ಮಹಾಯಾಜಕ ಎಲಿಯಾಜರನ ಮಗನಾದ ಫೀನೆಹಾಸನನ್ನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6438', '6', '22', '14', 'ಮತ್ತು ಕುಲಕ್ಕೆ ಒಬ್ಬನಂತೆ ಹತ್ತು ಮಂದಿ ನಾಯಕರನ್ನು ಕಳುಹಿಸಿದರು. ಇವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ತನ್ನ ಕುಲಗೋತ್ರ ಕುಟುಂಬಗಳಲ್ಲಿ ಮುಖ್ಯಸ್ಥನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6439', '6', '22', '15', 'ಇವರು ಗಿಲ್ಯಾದನಲ್ಲಿದ್ದ ರೂಬೇನ್ಯರ, ಗಾದ್ಯರ ಹಾಗೂ ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧಜನರ ಬಳಿಗೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6440', '6', '22', '16', '“ಯೆಹೋವನ ಸರ್ವ ಸಭೆಯ ಮಾತನ್ನು ಕೇಳಿರಿ; ನೀವು ಇಸ್ರಾಯೇಲಿನ ದೇವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಇಂಥ ದ್ರೋಹ ಮಾಡಿದ್ದೇಕೆ? ನಿಮಗೋಸ್ಕರ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಕೊಂಡದ್ದರಿಂದ ನೀವು ಯೆಹೋವನಿಗೆ ದ್ರೋಹ ಮಾಡಿದಂತಾಯಿತು; ನೀವು ಈ ಹೊತ್ತು ಯೆಹೋವನಿಗೆ ವಿರೋಧವಾಗಿ ತಿರುಗಿ ಬಿದ್ದಂತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6441', '6', '22', '17', 'ನಾವು ಪೆಗೋರದಲ್ಲಿ ಅಪರಾಧಿಗಳಾದದ್ದು ಸಾಕಾಗಲಿಲ್ಲವೋ? ಅದರ ದೆಸೆಯಿಂದ ಯೆಹೋವನ ಸಭೆಗೆ ವ್ಯಾಧಿ ಬಂದರೂ ನಾವು ಇನ್ನೂ ಅದರಿಂದ ಪೂರ್ಣ ಶುದ್ಧರಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6442', '6', '22', '18', 'ಈಗ ನೀವು ಪುನಃ ಯೆಹೋವನನ್ನು ತಳ್ಳಿ ಬಿಡುತ್ತಿದ್ದೀರೋ? ನೀವು ಈ ಹೊತ್ತು ಯೆಹೋವನಿಗೆ ವಿರೋಧವಾಗಿ ತಿರುಗಿ ಬಿದ್ದರೆ, ನಾಳೆಯೇ ಯೆಹೋವನ ಕೋಪಾಗ್ನಿಯು ಇಸ್ರಾಯೇಲ್ ಸರ್ವಸಭೆಯ ಮೇಲೆ ಉರಿಯ ತೊಡಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6443', '6', '22', '19', 'ನಿಮ್ಮ ದೇಶವು ಅಶುದ್ಧವಾಗಿದೆ ಎಂದು ತೋರಿದರೆ ಯೆಹೋವನ ಗುಡಾರವಿರುವ ಆತನ ಸ್ವಂತ ಸೀಮೆಗೆ ಬಂದು ನಮ್ಮ ಮಧ್ಯದಲ್ಲಿರುವ ಸ್ವತ್ತನ್ನು ತೆಗೆದುಕೊಳ್ಳಿ. ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯ ಹೊರತು ನಿಮಗೋಸ್ಕರ ಇನ್ನೊಂದನ್ನು ಕಟ್ಟಿಕೊಂಡು ಯೆಹೋವನಿಗೂ ನಮಗೂ ವಿರೋಧವಾಗಿ ತಿರುಗಿ ಬೀಳಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6444', '6', '22', '20', 'ಜೆರಹನ ಮಗನಾದ ಆಕಾನನು ಯೆಹೋವನ ಸೊತ್ತನ್ನು ಕದ್ದುಕೊಂಡು ದ್ರೋಹಿಯಾದಾಗ ಯೆಹೋವನ ಕೋಪವು ಇಸ್ರಾಯೇಲ್ಯರ ಸರ್ವಸಭೆಯ ಮೇಲೆ ಬಂದಿತು. ಅವನ ಪಾಪದ ದೆಸೆಯಿಂದ ಅವನೊಡನೆ ಅನೇಕರು ಸಾಯಬೇಕಾಯಿತಲ್ಲಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6445', '6', '22', '21', '¶ ಆಗ ರೂಬೇನ್ಯರು, ಗಾದ್ಯರು ಮತ್ತು ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧ ಜನರು ಇಸ್ರಾಯೇಲ್ ಕುಲಾಧಿಪತಿಗಳಿಗೆ ಹೀಗೆಂದು ಉತ್ತರಿಸಿದರು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('6446', '6', '22', '22', '“ದೇವಾಧಿದೇವನಾದ ಯೆಹೋವನು ಇದಕ್ಕೆ ಸಾಕ್ಷಿ; ಆ ದೇವಾಧಿದೇವನಾದ ಯೆಹೋವನಿಗೆ ಇದು ಗೊತ್ತಿದೆ. ಇಸ್ರಾಯೇಲರಿಗೂ ಗೊತ್ತಾಗುವುದು. ನಾವು ದ್ರೋಹಿಗಳು, ಯೆಹೋವನ ವಿರುದ್ಧವಾಗಿ ಪಾಪಮಾಡಿದವರು ಆಗಿದ್ದರೆ ಯೆಹೋವನು ನಮ್ಮನ್ನು ಈ ಹೊತ್ತೇ ನಮ್ಮ ಜೀವವನ್ನು ತೆಗೆದುಬಿಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6447', '6', '22', '23', 'ನಾವು ಯೆಹೋವನಿಂದ ವಿಮುಖರಾಗಿ ಸರ್ವಾಂಗಹೋಮ, ಸಮಾಧಾನಯಜ್ಞ, ಧಾನ್ಯ ನೈವೇದ್ಯ ಇವುಗಳನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೋಸ್ಕರ ಈ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿದ್ದರೆ ಯೆಹೋವನು ತಾನೇ ನಮ್ಮನ್ನು ಶಿಕ್ಷಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6448', '6', '22', '24', 'ಒಂದು ವಿಶೇಷವಾದ ಉದ್ದೇಶದಿಂದ ಈ ಕೆಲಸವನ್ನು ಮಾಡಿದ್ದೇವಷ್ಟೇ, ಮುಂದೆ ನಿಮ್ಮ ಮಕ್ಕಳು ನಮ್ಮ ಮಕ್ಕಳಿಗೆ, ‘ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ನಿಮಗೇನು ಪಾಲಿದೆ?’');
INSERT INTO `bible_verses_kn_irv` VALUES ('6449', '6', '22', '25', 'ರೂಬೇನ್ಯರೇ, ಗಾದ್ಯರೇ, ಯೆಹೋವನು ನಿಮಗೂ ನಮಗೂ ನಡುವೆ ಈ ಯೊರ್ದನ್ ನದಿಯನ್ನು ಮೇರೆಯಾಗಿ ಇಟ್ಟಿದ್ದಾನೆ. ಯೆಹೋವನಲ್ಲಿ ನಿಮಗೆ ಯಾವ ಪಾಲೂ ಇಲ್ಲ ಎಂದು ಹೇಳಿ ನಿಮ್ಮ ಮಕ್ಕಳು ನಮ್ಮ ಮಕ್ಕಳನ್ನು ದೈವಭಕ್ತಿಯಿಂದ ಬೇರ್ಪಡಿಸಿಯಾರೆಂದು ಭಯಪಟ್ಟೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6450', '6', '22', '26', 'ಈ ಕಾರಣದಿಂದಲೇ, ‘ಬನ್ನಿ, ಒಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟೋಣ. ಅದು ಸರ್ವಾಂಗಹೋಮಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕಲ್ಲ,’');
INSERT INTO `bible_verses_kn_irv` VALUES ('6451', '6', '22', '27', 'ಆದರೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸರ್ವಾಂಗಹೋಮಯಜ್ಞ, ಸಮಾಧಾನಯಜ್ಞ, ಮೊದಲಾದವುಗಳನ್ನು ಸಮರ್ಪಿಸಿ ಆರಾಧಿಸುವುದಕ್ಕೋಸ್ಕರ ನಮಗೂ ಹಕ್ಕಿದೆ ಎಂಬುದಕ್ಕೆ ಇದು ನಮಗೂ, ನಿಮಗೂ, ನಮ್ಮ ಸಂತಾನಕ್ಕೂ ನಿಮ್ಮ ಸಂತಾನಕ್ಕೂ ಸಾಕ್ಷಿಯಾಗಿರುವುದು. ಇದರಿಂದ ಮುಂದೆ ನಿಮ್ಮ ಮಕ್ಕಳು ನಮ್ಮ ಮಕ್ಕಳಿಗೆ ಯೆಹೋವನಲ್ಲಿ ನಿಮಗೆ ಪಾಲಿಲ್ಲವೆಂದು ಹೇಳುವುದಕ್ಕೆ ಆಸ್ಪದವಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6452', '6', '22', '28', 'ಅವರು ಮುಂದೆ ನಮಗಾಗಲಿ, ನಮ್ಮ ಸಂತಾನದವರಿಗಾಗಲಿ ಈ ರೀತಿಯಾಗಿ ಹೇಳಿದರೆ ನಾವು ಅವರಿಗೆ ‘ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯ ಮಾದರಿಯನ್ನು ನೋಡಿರಿ: ನಮ್ಮ ಪೂರ್ವಿಕರು ಇದನ್ನು ಸರ್ವಾಂಗಹೋಮ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೋಸ್ಕರ ಕಟ್ಟಲಿಲ್ಲ; ಇದು ನಮ್ಮ ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಒಂದು ಸಾಕ್ಷಿಯಾಗಿದೆಯಷ್ಟೆ’ ಎಂದು ಹೇಳುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6453', '6', '22', '29', 'ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಗುಡಾರದ ಮುಂದಿರುವ ಯಜ್ಞವೇದಿಯ ಹೊರತು ಸರ್ವಾಂಗಹೋಮ, ಧಾನ್ಯನೈವೇದ್ಯ, ಸಮಾಧಾನಯಜ್ಞ, ಮೊದಲಾದವುಗಳನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೋಸ್ಕರ ಬೇರೊಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿ ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ದ್ರೋಹಿಗಳಾಗಿರದಂತಾಗಲಿ. ಹಾಗೆ ನಮಗೆ ಎಂದಿಗೂ ಆಗದಿರಲಿ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6454', '6', '22', '30', '¶ ಯಾಜಕನಾದ ಫೀನೆಹಾಸನೂ ಅವನ ಜೊತೆಯಲ್ಲಿ ಬಂದ ಕುಲಾಧಿಪತಿಗಳಾಗಿರುವ ಇಸ್ರಾಯೇಲ್ ಪ್ರಭುಗಳು, ರೂಬೇನ್, ಗಾದ್, ಮನಸ್ಸೆಯ ಕುಲಗಳವರ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಸಂತೋಷಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6455', '6', '22', '31', 'ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನ ಮಗನಾದ ಫೀನೆಹಾಸನು ರೂಬೇನ್, ಗಾದ್, ಮನಸ್ಸೆ ಕುಲಗಳವರಿಗೆ “ನೀವು ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಅಂಥ ದ್ರೋಹವನ್ನು ಮಾಡಲಿಲ್ಲವಾದ್ದರಿಂದ ಆತನು ನಮ್ಮ ಮಧ್ಯದಲ್ಲಿದ್ದಾನೆಂಬುದು ಈಗ ನಮಗೆ ತಿಳಿಯಿತು. ಹೀಗಿರಲಾಗಿ ನೀವು ಇಸ್ರಾಯೇಲರನ್ನು ಯೆಹೋವನ ಶಿಕ್ಷಾಹಸ್ತದಿಂದ ತಪ್ಪಿಸಿದ್ದೀರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6456', '6', '22', '32', 'ಮಹಾಯಾಜಕನಾದ ಎಲ್ಲಾಜಾರನ ಮಗನಾದ ಫೀನೆಹಾಸನು, ಪ್ರಭುಗಳು, ಗಿಲ್ಯಾದ್ ಸೀಮೆಯಲ್ಲಿದ್ದ ರೂಬೇನ್ಯರು, ಗಾದ್ಯರು ಇವರ ಬಳಿಯಿಂದ ಕಾನಾನ್ ದೇಶದಲ್ಲಿದ್ದ ಇಸ್ರಾಯೇಲರ ಬಳಿಗೆ ಬಂದು, ಅವರಿಗೆ ಈ ವರ್ತಮಾನವನ್ನು ತಿಳಿಸಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6457', '6', '22', '33', 'ಅವರು ಬಹು ಸಂತೋಷಪಟ್ಟು ದೇವರನ್ನು ಕೊಂಡಾಡಿ ರೂಬೇನ್ ಗಾದ್ ಕುಲಗಳೊಡನೆ ಯುದ್ಧ ಮಾಡಿ ಅವರ ದೇಶವನ್ನು ಹಾಳುಮಾಡಬೇಕೆಂಬ ಆಲೋಚನೆಯನ್ನು ಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6458', '6', '22', '34', 'ರೂಬೇನ್ಯರೂ ಗಾದ್ಯರೂ ಯೆಹೋವನೇ ದೇವರು ಎಂಬುದಕ್ಕೆ ಈ ಯಜ್ಞವೇದಿಯೇ ಸಾಕ್ಷಿ ಎಂದು ಹೇಳಿ ಅದಕ್ಕೆ ಏದ್ ಎಂಬ ಹೆಸರಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6459', '6', '23', '1', '¶ ಯೆಹೋವನು ಸುತ್ತಮುತ್ತಲಿನ ಶತ್ರುಗಳನ್ನು ನಿರ್ಮೂಲಮಾಡಿ ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ವಿಶ್ರಾಂತಿ ಕೊಟ್ಟನು. ತರುವಾಯ ಬಹು ದಿನಗಳಾದ ಮೇಲೆ ಯೆಹೋಶುವನು ದಿನತುಂಬಿದ ಮುದುಕನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6460', '6', '23', '2', 'ಆತನು ಇಸ್ರಾಯೇಲ್ಯರ ಹಿರಿಯ ಪ್ರಭುಗಳು, ನ್ಯಾಯಾಧಿಪತಿಗಳು, ಅಧಿಕಾರಿಗಳು ಅಲ್ಲದೆ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರ ಜನರನ್ನು ತನ್ನ ಬಳಿಗೆ ಕರಿಸಿ ಅವರಿಗೆ, “ನಾನು ದಿನತುಂಬಿದ ಮುದುಕನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6461', '6', '23', '3', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೋಸ್ಕರ ಜನಾಂಗಗಳಿಗೆ ಮಾಡಿದೆಲ್ಲವನ್ನೂ ನೀವೆಲ್ಲರೂ ನೋಡಿದ್ದೀರಷ್ಟೇ. ಹೌದು, ನಿಮಗಾಗಿ ಯುದ್ಧ ಮಾಡಿದಾತನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6462', '6', '23', '4', 'ನಾನು ಯೊರ್ದನಿನಿಂದ ಪಶ್ಚಿಮದ ಸಮುದ್ರದವರೆಗೂ ಇರುವ ಜನಾಂಗಗಳಲ್ಲಿ ಸತ್ತವರ ಮತ್ತು ಉಳಿದಿರುವವರ ದೇಶವನ್ನು ನಿಮಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6463', '6', '23', '5', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತಾನೇ ಅವರನ್ನು ನಿಮ್ಮ ಕಣ್ಣೆದುರಿನಲ್ಲಿ ಹೊರಡಿಸಿಬಿಡುವನು. ಆತನ ವಾಗ್ದಾನದಂತೆ ಅವರ ದೇಶವನ್ನು ನೀವು ಸ್ವಂತ ಮಾಡಿಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6464', '6', '23', '6', 'ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವಿಧಿಗಳನ್ನೆಲ್ಲಾ ಸ್ಥಿರಚಿತ್ತದಿಂದ ಕೈಕೊಳ್ಳಿರಿ. ಅದನ್ನು ಬಿಟ್ಟು ಎಡಕ್ಕಾಗಲಿ ಬಲಕ್ಕಾಗಲಿ ತಿರುಗಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6465', '6', '23', '7', 'ಉಳಿದಿರುವ ಈ ಅನ್ಯಜನಾಂಗಗಳ ಜೊತೆಯಲ್ಲಿ ಇಜ್ಜೋಡಾಗಬೇಡಿರಿ. ಅವರ ದೇವತೆಗಳ ಹೆಸರನ್ನು ಹೇಳಿ ಆರಾಧಿಸಲೂ ಬಾರದು ಪ್ರಮಾಣಮಾಡಲೂ ಬಾರದು. ಅವುಗಳಿಗೆ ಅಡ್ಡ ಬಿದ್ದು ಸೇವಿಸಲೂ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6466', '6', '23', '8', 'ಈವರೆಗೆ ಹೇಗೊ ಹಾಗೆಯೇ ಇನ್ನು ಮುಂದೆಯೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನೇ ಆತುಕೊಂಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6467', '6', '23', '9', 'ಯೆಹೋವನು ಮಹಾಪರಾಕ್ರಮಿಗಳಾದ ಜನಾಂಗಗಳನ್ನು ನಿಮ್ಮೆದುರಿನಿಂದ ಓಡಿಸಿಬಿಟ್ಟಿದ್ದಾನೆ. ನಿಮ್ಮ ಮುಂದೆ ಈವರೆಗೂ ಒಬ್ಬನೂ ತಲೆಯೆತ್ತಿ ನಿಲ್ಲಲಿಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6468', '6', '23', '10', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ವಾಗ್ದಾನದಂತೆ ನಿಮಗೋಸ್ಕರ ಯುದ್ಧ ಮಾಡಿದ್ದರಿಂದ ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನು ಸಾವಿರ ಜನರನ್ನು ಓಡಿಸುವುದಕ್ಕೆ ಶಕ್ತನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6469', '6', '23', '11', 'ಹೀಗಿರುವುದರಿಂದ ನಿಮ್ಮ ನಿಮ್ಮ ಮನಸ್ಸುಗಳನ್ನು ಬಹು ಜಾಗರೂಕತೆಯಿಂದ ಕಾಪಾಡಿಕೊಂಡು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನೇ ಪ್ರೀತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6470', '6', '23', '12', 'ನೀವು ದೇವರಿಗೆ ವಿಮುಖರಾಗಿ ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಉಳಿದಿರುವ ಈ ಜನಾಂಗಗಳೊಡನೆ ಸೇರಿಕೊಂಡು ಅವರೊಂದಿಗೆ ಗಂಡು ಹೆಣ್ಣು ಕೊಟ್ಟು ತಂದು ಸಂಬಂಧವನ್ನಿಟ್ಟುಕೊಂಡರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6471', '6', '23', '13', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಅವರನ್ನು ನಿಮ್ಮ ಎದುರಿನಿಂದ ಹೊರಡಿಸುವುದೇ ಇಲ್ಲವೆಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ. ಅವರೇ ನಿಮಗೆ ಉರುಲೂ ಬೋನೂ ಆಗಿರುವರು. ಅವರು ಪಕ್ಕೆಗೆ ಹೊಡೆಯುವ ಕೊರಡೆಯಂತೆಯೂ ಕಣ್ಣಿಗೆ ಚುಚ್ಚುವ ಮುಳ್ಳಿನಂತೆಯೂ ಇರುವರು. ಕಡೆಯಲ್ಲಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮಗೆ ಕೊಟ್ಟ ಈ ಉತ್ತಮ ದೇಶದಲ್ಲಿ ನೀವು ಇಲ್ಲದಂತಾಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6472', '6', '23', '14', 'ಭೂಲೋಕದವರೆಲ್ಲರೂ ಹೋಗುವ ಮಾರ್ಗವನ್ನು ನಾನು ಈಗ ಅನುಸರಿಸಬೇಕಾಗಿದೆ. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ನುಡಿದ ಆಶೀರ್ವಾದದ ವಚನಗಳಲ್ಲಿ ಒಂದೂ ವ್ಯರ್ಥವಾಗಲಿಲ್ಲ. ಎಲ್ಲವೂ ತಪ್ಪದೆ ನೆರವೇರಿದೆ ಎಂಬುದು ನಿಮಗೆ ಮನದಟ್ಟಾಗಿದೆಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6473', '6', '23', '15', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ವಾಗ್ದಾನಕ್ಕನುಸಾರವಾಗಿ ಈಗ ನಿಮಗೆ ಎಲ್ಲಾ ತರದ ಮೇಲನ್ನು ಅನುಗ್ರಹಿಸಿದಂತೆಯೇ ನಿಮ್ಮ ಮೇಲೆ ಸಕಲ ವಿಧವಾದ ಕೇಡುಗಳನ್ನು ಬರಮಾಡಿ, ತಾನು ಕೊಟ್ಟಿರುವ ಈ ಉತ್ತಮ ದೇಶದಿಂದ ನಿಮ್ಮನ್ನು ತೆಗೆದು ನಾಶಮಾಡಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6474', '6', '23', '16', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ನಿಬಂಧನೆಯನ್ನು ಮೀರಿ ಅನ್ಯದೇವತೆಗಳಿಗೆ ಅಡ್ಡಬಿದ್ದು ಸೇವಿಸಿದರೆ ಯೆಹೋವನ ಕೋಪಾಗ್ನಿಯು ನಿಮ್ಮ ಮೇಲೆ ಉರಿಯುವುದು ಮತ್ತು ಆತನು ಕೊಟ್ಟ ಒಳ್ಳೆಯ ದೇಶದಿಂದ ನೀವು ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟು ಬೇಗನೆ ನಾಶವಾದೀರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6475', '6', '24', '1', '¶ ತರುವಾಯ ಯೆಹೋಶುವನು ಇಸ್ರಾಯೇಲ್ಯರ ಎಲ್ಲಾ ಕುಲದವರನ್ನು ಶೆಕೆಮಿನಲ್ಲಿ ಸಭೆ ಸೇರಿಸಿದನು. ಹಿರಿಯರು, ಪ್ರಧಾನರು, ನ್ಯಾಯಾಧಿಪತಿಗಳು, ಅಧಿಕಾರಿಗಳು ಬಂದು ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ಕಾಣಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6476', '6', '24', '2', 'ಯೆಹೋಶುವನು ಅವರಿಗೆ, “ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಹೇಳುವುದೇನೆಂದರೆ, ಅಬ್ರಹಾಮ, ನಾಹೋರ ಎಂಬುವವರ ತಂದೆಯಾದ ತೆರಹ, ಮೊದಲಾದ ನಿಮ್ಮ ಮೂಲ ಪುರುಷರು ಪೂರ್ವದಲ್ಲಿ ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಆಚೆಯಲ್ಲಿದ್ದ ಅನ್ಯದೇವತೆಗಳನ್ನು ಪೂಜಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6477', '6', '24', '3', 'ನಾನು ನಿಮ್ಮ ಪಿತೃವಾದ ಅಬ್ರಹಾಮನನ್ನು ಅಲ್ಲಿಂದ ಕರೆತಂದು ಕಾನಾನ್ ದೇಶದಲ್ಲೆಲ್ಲಾ ಸಂಚಾರ ಮಾಡಿ, ಇಸಾಕನೆಂಬ ಮಗನನ್ನು ಕೊಟ್ಟು ಅವನ ಸಂತಾನವನ್ನು ಹೆಚ್ಚಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6478', '6', '24', '4', 'ಇಸಾಕನಿಗೆ ಯಾಕೋಬ, ಏಸಾವ ಎಂಬ ಇಬ್ಬರು ಮಕ್ಕಳನ್ನು ಅನುಗ್ರಹಿಸಿ, ಏಸಾವನಿಗೆ ಸೇಯೀರ್ ಪರ್ವತವನ್ನೂ ಸ್ವತ್ತಾಗಿ ದಯಪಾಲಿಸಿದೆನು. ಯಾಕೋಬನಾದರೋ ತನ್ನ ಮಕ್ಕಳ ಸಹಿತವಾಗಿ ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6479', '6', '24', '5', 'ತರುವಾಯ ನಾನು ಮೋಶೆ, ಆರೋನರನ್ನೂ ಕಳುಹಿಸಿ, ಆ ಐಗುಪ್ತದಲ್ಲಿ ಅನೇಕ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡಿಸಿ, ಅವರನ್ನು ಬಾಧಿಸಿ, ನಿಮ್ಮನ್ನು ಹೊರಗೆ ಕರೆತಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6480', '6', '24', '6', 'ನಿಮ್ಮ ಪೂರ್ವಿಕರು ಐಗುಪ್ತದಿಂದ ಬಿಡುಗಡೆಯಾಗಿ ಕೆಂಪು ಸಮುದ್ರಕ್ಕೆ ಬರುತ್ತಿರುವಾಗ ಐಗುಪ್ತರು ರಥಾಶ್ವಬಲಗಳ ಸಹಿತವಾಗಿ ಅವರನ್ನು ಆ ಸಮುದ್ರದವರೆಗೂ ಹಿಂದಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6481', '6', '24', '7', 'ಅವರು ಯೆಹೋವನಾದ ನನಗೆ ಮೊರೆಯಿಡಲು ನಾನು ಅವರಿಗೂ, ಐಗುಪ್ತರಿಗೂ ಮಧ್ಯದಲ್ಲಿ ಕಾರ್ಗತ್ತಲೆಯನ್ನು ಉಂಟುಮಾಡಿದೆನು. ಇದಲ್ಲದೆ ನಾನು ಐಗುಪ್ತರ ಮೇಲೆ ಸಮುದ್ರವನ್ನು ಬರಮಾಡಿ ಅವರನ್ನು ಮುಳುಗಿಸಿಬಿಟ್ಟೆನು. ನಾನು ಐಗುಪ್ತದಲ್ಲಿ ಏನೇನು ಮಾಡಿದೆನೆಂಬುದಕ್ಕೆ ನೀವು ಸಾಕ್ಷಿಗಳಾಗಿದ್ದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6482', '6', '24', '8', 'ನೀವು ಬಹು ಕಾಲದವರೆಗೆ ಅರಣ್ಯದಲ್ಲಿದ್ದ ನಂತರ ನಿಮ್ಮನ್ನು ಯೊರ್ದನಿನ ಆಚೆಯಲ್ಲಿ ಅಮೋರಿಯರ ದೇಶಕ್ಕೆ ಕರೆತಂದೆನು. ನಿಮ್ಮೊಡನೆ ಯುದ್ಧಕ್ಕೆ ಬಂದ ಅವರನ್ನು ನಿಮ್ಮ ಕೈಗೆ ಕೊಟ್ಟುಬಿಟ್ಟೆನು. ನೀವು ಅವರ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡಿರಿ. ಅವರನ್ನು ನಿಮ್ಮೆದುರಿನಲ್ಲೇ ಸಂಹರಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6483', '6', '24', '9', 'ಅನಂತರ ಮೋವಾಬ್ಯರ ಅರಸನೂ ಚಿಪ್ಪೋರನ ಮಗನೂ ಆದ ಬಾಲಾಕನು ಇಸ್ರಾಯೇಲರಾದ ನಿಮಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧ ಮಾಡುವುದಕ್ಕೆ ಎದ್ದು ನಿಮ್ಮನ್ನು ಶಪಿಸುವುದಕ್ಕೋಸ್ಕರ ಬೆಯೋರನ ಮಗನಾದ ಬಿಳಾಮನನ್ನು ಕರೆಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6484', '6', '24', '10', 'ಆದರೆ ನಾನು ಬಿಳಾಮನಿಗೆ ಸಮ್ಮತಿಕೊಡಲಿಲ್ಲವಾದುದರಿಂದ ಅವನು ನಿಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸುತ್ತಲೇ ಇರಬೇಕಾಯಿತು. ಹೀಗೆ ನಿಮ್ಮನ್ನು ಅವನ ಕೈಗೆ ಬೀಳದಂತೆ ತಪ್ಪಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6485', '6', '24', '11', 'ನೀವು ಯೊರ್ದನನ್ನು ದಾಟಿ ಯೆರಿಕೋವಿಗೆ ಬಂದಿರಿ. ಆಗ ಯೆರಿಕೋವಿನವರು ಅಮೋರಿಯರು, ಪೆರಿಜ್ಜೀಯರು, ಕಾನಾನ್ಯರು, ಹಿತ್ತಿಯರು, ಗಿರ್ಗಾಷಿಯರು, ಹಿವ್ವಿಯರು, ಯೆಬೂಸಿಯರು ಇವರೆಲ್ಲಾ ನಿಮಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಬರಲು ನಾನು ಅವರೆಲ್ಲರನ್ನು ನಿಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6486', '6', '24', '12', 'ಇದಲ್ಲದೆ ನಾನು ಕಡಜದ ಹುಳಗಳನ್ನು ನಿಮ್ಮ ಮುಂದಾಗಿ ಕಳುಹಿಸಿದೆನು. ಅವು ಅಮೋರಿಯರ ಅರಸರಿಬ್ಬರನ್ನು ಓಡಿಸಿಬಿಟ್ಟವು. ಇದು ನಿಮ್ಮ ಕತ್ತಿ ಬಿಲ್ಲುಗಳಿಂದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6487', '6', '24', '13', 'ನೀವು ವ್ಯವಸಾಯ ಮಾಡದೆ ಬೆಳೆದಿರುವ ಭೂಮಿಯನ್ನು ನಿಮಗೆ ಕೊಟ್ಟೆನು. ನೀವು ಕಟ್ಟದೆ ಇರುವ ಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದೀರಿ. ನೀವು ನೆಟ್ಟು ಬೆಳೆಸದೆ ಇರುವ ದ್ರಾಕ್ಷಿ, ಎಣ್ಣೆಮರ ಇವುಗಳ ಫಲಗಳನ್ನು ಅನುಭವಿಸುತ್ತೀದ್ದೀರಿ”');
INSERT INTO `bible_verses_kn_irv` VALUES ('6488', '6', '24', '14', 'ಹೀಗಿರುವುದರಿಂದ, “ನೀವು ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರಿ ಆತನನ್ನು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದಲೂ, ಯಥಾರ್ಥಚಿತ್ತದಿಂದಲೂ ಸೇವಿಸಿರಿ. ನಿಮ್ಮ ಪೂರ್ವಿಕರು ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಆಚೆಯಲ್ಲಿಯೂ ಐಗುಪ್ತದಲ್ಲಿಯೂ ಪೂಜಿಸುತ್ತಿದ್ದ ದೇವತೆಗಳನ್ನು ನಿಮ್ಮಲ್ಲಿಂದ ತೆಗೆದುಹಾಕಿರಿ. ಯೆಹೋವನನ್ನೇ ಸೇವಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6489', '6', '24', '15', 'ಯೆಹೋವನನ್ನು ಆರಾಧಿಸುವುದು ನಿಮಗೆ ಸರಿಕಾಣದಿದ್ದರೆ ಯಾರನ್ನು ಸೇವಿಸಬೇಕೆಂದಿದ್ದೀರೆಂಬುದನ್ನು? ಈ ಹೊತ್ತೇ ಆರಿಸಿಕೊಳ್ಳಿರಿ: ನಿಮ್ಮ ಪೂರ್ವಿಕರು ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಆಚೆಯಲ್ಲಿ ಸೇವಿಸುತ್ತಿದ್ದ ದೇವತೆಗಳೋ ಈ ದೇಶದ ಮೂಲ ನಿವಾಸಿಗಳಾದ ಅಮೋರಿಯರ ದೇವತೆಗಳೋ ಹೇಳಿರಿ. ನಾನೂ, ನನ್ನ ಮನೆಯವರೂ ಯೆಹೋವನನ್ನೇ ಸೇವಿಸುವೆವು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6490', '6', '24', '16', '¶ ಅದಕ್ಕೆ ಜನರು, “ಯೆಹೋವನ ಸೇವೆಯನ್ನು ಬಿಟ್ಟು ಅನ್ಯದೇವತೆಗಳನ್ನು ಸೇವಿಸುವುದು ನಮಗೆ ದೂರವಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6491', '6', '24', '17', 'ನಾವು ದಾಸತ್ವದಲ್ಲಿದ್ದ ಐಗುಪ್ತದಿಂದ ನಮ್ಮನ್ನು ನಮ್ಮ ಪೂರ್ವಿಕರನ್ನೂ ಹೊರತಂದು ನಮ್ಮೆದುರಿನಲ್ಲಿಯೇ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡಿಸಿ ನಮ್ಮ ಎಲ್ಲಾ ಪ್ರಯಾಣಗಳಲ್ಲಿಯೂ, ನಾವೂ ದಾಟಿ ಬಂದ ಅನ್ಯಜನಾಂಗಗಳ ಮಧ್ಯದಲ್ಲಿಯೂ ನಮ್ಮನ್ನು ಕಾಪಾಡಿದವನು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6492', '6', '24', '18', 'ಈ ದೇಶದ ನಿವಾಸಿಗಳಾಗಿದ್ದ ಅಮೋರಿಯರು ಮೊದಲಾದ ಸರ್ವ ಜನಾಂಗಗಳನ್ನು ನಮ್ಮ ಎದುರಿನಿಂದ ಹೊರಡಿಸಿ ಬಿಟ್ಟವನು ಆತನೇ. ಆದುದರಿಂದ ನಾವು ಯೆಹೋವನನ್ನೇ ಸೇವಿಸುವೆವು. ಆತನೇ ನಮ್ಮ ದೇವರು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6493', '6', '24', '19', 'ಆಗ ಯೆಹೋಶುವನು ಅವರಿಗೆ, “ನೀವು ಯೆಹೋವನನ್ನು ಸೇವಿಸಲು ಶಕ್ತರಲ್ಲ. ಯೆಹೋವನು ಪರಿಶುದ್ಧನು; ತನಗೆ ಸಲ್ಲಿಸಬೇಕಾದ ಗೌರವವನ್ನು ಮತ್ತೊಬ್ಬರಿಗೆ ಸಲ್ಲಗೊಡಿಸದ ದೇವರು; ಆತನು ನಿಮ್ಮ ಪಾಪ, ಅಪರಾಧಗಳನ್ನೂ, ಕ್ಷಮಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6494', '6', '24', '20', 'ನೀವು ಆತನನ್ನು ಬಿಟ್ಟು, ಅನ್ಯದೇವತೆಗಳನ್ನು ಸೇವಿಸಿದರೆ ಆತನು ನಿಮಗೆ ವಿಮುಖನಾಗಿ ಮೇಲಿಗೆ ಬದಲಾಗಿ ಕೇಡನ್ನು ಬರಮಾಡಿ ನಿಮ್ಮನ್ನು ನಾಶಮಾಡಿ ಬಿಡುವನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6495', '6', '24', '21', 'ಜನರು ಯೆಹೋಶುವನಿಗೆ, “ಇಲ್ಲ, ನಾವು ಯೆಹೋವನನ್ನೇ ಸೇವಿಸುವೆವು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6496', '6', '24', '22', 'ಯೆಹೋಶುವನು ಅವರಿಗೆ, “ನೀವು ಯೆಹೋವನ ಸೇವೆಯನ್ನು ಆರಿಸಿಕೊಂಡಿರುವುದಕ್ಕೆ ನೀವೇ ಸಾಕ್ಷಿಗಳು ಅನ್ನಲು ಅವರು ಹೌದು ನಾವೇ ಸಾಕ್ಷಿಗಳು” ಎಂದರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6497', '6', '24', '23', 'ಆಗ ಯೆಹೋಶುವನು ಅವರಿಗೆ, “ಹಾಗಾದರೆ ನಿಮ್ಮಲ್ಲಿರುವ ಅನ್ಯದೇವತೆಗಳನ್ನು ತೆಗೆದುಹಾಕಿ ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನ ಕಡೆಗೆ ಮನಸ್ಸನ್ನು ತಿರುಗಿಸಿಕೊಳ್ಳಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6498', '6', '24', '24', 'ಅದಕ್ಕೆ ಜನರು, “ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನೇ ಸೇವಿಸುತ್ತೇವೆ. ಆತನ ಮಾತನ್ನೇ ಕೇಳುತ್ತೇವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6499', '6', '24', '25', 'ಹೀಗೆ ಯೆಹೋಶುವನು ಶೆಕೆಮಿನಲ್ಲಿ ಇಸ್ರಾಯೇಲರೊಡನೆ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡು ಅವರಿಗೆ ಕೆಲವು ನಿಬಂಧನೆಗಳನ್ನು ವಿಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6500', '6', '24', '26', 'ಇದಲ್ಲದೆ, ಅವನು ಈ ಎಲ್ಲಾ ಮಾತುಗಳನ್ನು ದೇವರ ಧರ್ಮಶಾಸ್ತ್ರದ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದು, ಒಂದು ದೊಡ್ಡ ಕಲ್ಲನ್ನು ತಂದು ಯೆಹೋವನ ಆಲಯದ ಬಳಿಯಲ್ಲಿ ಇದ್ದ ಅಲ್ಲಾವೃಕ್ಷದ ಅಡಿಯಲ್ಲಿ ನಿಲ್ಲಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6501', '6', '24', '27', 'ಎಲ್ಲಾ ಜನರಿಗೆ, “ಇಗೋ, ಈ ಕಲ್ಲು ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಸಾಕ್ಷಿ ಹೇಳುವುದು. ಯೆಹೋವನು ಹೇಳಿದ ಎಲ್ಲಾ ಮಾತುಗಳನ್ನು ಇದು ಕೇಳಿದೆ. ಆದುದರಿಂದ ನೀವು ನಿಮ್ಮ ದೇವರನ್ನು ಅಲ್ಲಗಳೆದರೆ ಇದೇ ನಿಮಗೆ ವಿರೋಧವಾಗಿ ಸಾಕ್ಷಿಯಾಗಿರುವುದು” ಎಂದು ಹೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6502', '6', '24', '28', 'ಅವರನ್ನು ಅವರವರ ಸ್ವತ್ತಿನ ಸ್ಥಳಗಳಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6503', '6', '24', '29', '¶ ಇದಾದ ಮೇಲೆ ಯೆಹೋವನ ಸೇವಕನಾದ ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನು ನೂರಹತ್ತು ವರ್ಷದವನಾಗಿ ಮರಣಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6504', '6', '24', '30', 'ಅವನ ಶವವನ್ನು ಎಫ್ರಾಯೀಮ್ ಪರ್ವತಪ್ರದೇಶದಲ್ಲಿ ಗಾಷ್ ಬೆಟ್ಟದ ಉತ್ತರದಿಕ್ಕಿನಲ್ಲಿರುವ ತಿಮ್ನತ್‌ಸೆರಹ ಎಂಬ ಅವನ ಸ್ವತ್ತಿನಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6505', '6', '24', '31', 'ಯೆಹೋಶುವನ ದಿನಗಳಲ್ಲಿಯೂ ಅವನ ಕಾಲದಿಂದ ಇನ್ನೂ ಜೀವಿಸುತ್ತಾ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರಿಗೋಸ್ಕರ ನಡೆಸಿದ ಮಹತ್ಕಾರ್ಯಗಳಿಗೆ ಸಾಕ್ಷಿಗಳಾಗಿದ್ದ ಹಿರಿಯರ ದಿನಗಳಲ್ಲಿಯೂ ಇಸ್ರಾಯೇಲ್ಯರು ಯೆಹೋವನನ್ನು ಆರಾಧಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6506', '6', '24', '32', 'ಇಸ್ರಾಯೇಲ್ಯರು ಐಗುಪ್ತದಿಂದ ತಂದ ಯೋಸೇಫನ ಎಲುಬುಗಳನ್ನು, ಯಾಕೋಬನು ಶೆಕೆಮಿನ ತಂದೆಯಾದ ಹಮೋರನ ಮಕ್ಕಳಿಂದ ನೂರು ವರಹಾ ಕೊಟ್ಟು ಕೊಂಡು ಕೊಂಡ ಶೆಕೆಮ್ ಊರಿನ ಹೊಲದಲ್ಲಿ ಹೂಣಿಟ್ಟರು. ಆ ಹೊಲವು ಯೋಸೇಫ್ಯರ ಸ್ವತ್ತಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6507', '6', '24', '33', 'ಆರೋನನ ಮಗನಾದ ಎಲಿಯಾಜರನು ಮರಣ ಹೊಂದಿದನು. ಅವನ ಶವವನ್ನು ಎಫ್ರಾಯೀಮ್ ಪರ್ವತ ಪ್ರಾಂತ್ಯದಲ್ಲಿ ಅವನ ಮಗನಾದ ಫೀನೆಹಾಸನ ಪಾಲಿಗೆ ಬಂದ ಗುಡ್ಡದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6508', '7', '1', '1', '¶ ಯೆಹೋಶುವನು ಮರಣಹೊಂದಿದ ನಂತರ ಇಸ್ರಾಯೇಲ್ಯರು “ಕಾನಾನ್ಯರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ನಮ್ಮಲ್ಲಿ ಮೊದಲು ಯಾರು ಹೋಗಬೇಕು?” ಎಂದು ಯೆಹೋವನನ್ನು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6509', '7', '1', '2', 'ಆತನು ಅವರಿಗೆ “ಯೆಹೂದ್ಯರು ಹೋಗಲಿ; ಇಗೋ, ದೇಶವನ್ನು ಅವರಿಗೆ ಒಪ್ಪಿಸಿದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6510', '7', '1', '3', 'ಆಗ ಯೆಹೂದ್ಯರು ತಮ್ಮ ಸಹೋದರರಾದ ಸಿಮೆಯೋನ್ಯರಿಗೆ, “ಕಾನಾನ್ಯರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೋಸ್ಕರ ನೀವು ನಮ್ಮ ಸಂಗಡ ನಮ್ಮ ಸ್ವಾಧೀನದಲ್ಲಿರುವ ಭೂಮಿಗೆ ಬನ್ನಿರಿ; ಅನಂತರ ನಾವೂ ನಿಮ್ಮ ಸಂಗಡ ನಿಮ್ಮ ಸ್ವಾಧೀನದಲ್ಲಿರುವ ಭೂಮಿಗೆ ಬರುವೆವು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6511', '7', '1', '4', 'ಅವರು ಒಪ್ಪಿ ಯೆಹೂದ್ಯರ ಜೊತೆಯಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಹೋದರು. ಆಗ ಯೆಹೋವನು ಕಾನಾನ್ಯರನ್ನೂ, ಪೆರಿಜ್ಜೀಯರನ್ನೂ ಅವರ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದರಿಂದ ಅವರು ಅವರಲ್ಲಿ ಹತ್ತು ಸಾವಿರ ಮಂದಿಯನ್ನು ಬೆಜೆಕ್ ಎಂಬ ಸ್ಥಳದಲ್ಲಿ ಹತ್ಯೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6512', '7', '1', '5', 'ಅವರು ಅಲ್ಲಿ ಅದೋನೀ ಬೆಜೆಕನನ್ನು ಸಂಧಿಸಿ, ಅವನೊಡನೆ ಯುದ್ಧಮಾಡಿ ಕಾನಾನ್ಯರನ್ನೂ, ಪೆರಿಜ್ಜೀಯರನ್ನೂ ಸೋಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6513', '7', '1', '6', 'ಅದೋನೀಬೆಜೆಕನು ಓಡಿಹೋಗಲು ಅವನನ್ನು ಹಿಂದಟ್ಟಿ ಹಿಡಿದು ಅವನ ಕೈಕಾಲುಗಳ ಹೆಬ್ಬೆರಳುಗಳನ್ನು ಕತ್ತರಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6514', '7', '1', '7', 'ಆಗ ಅದೋನೀಬೆಜೆಕನು, “ಕೈ ಕಾಲುಗಳ ಹೆಬ್ಬೆರಳುಗಳನ್ನು ನಾನು ಕತ್ತರಿಸಿಬಿಟ್ಟ ಎಪ್ಪತ್ತು ಮಂದಿ ಅರಸರು ನನ್ನ ಮೇಜಿನ ಕೆಳಗೆ ಬೀಳುವ ಆಹಾರದ ಚೂರುಗಳನ್ನು ಕೂಡಿಸಿಕೊಂಡು ತಿನ್ನುತ್ತಿದ್ದರು. ನಾನು ಅವರಿಗೆ ಮಾಡಿದಂತೆಯೇ ದೇವರು ನನಗೆ ಮಾಡಿದ್ದಾನೆ” ಅಂದನು. ಅವರು ಅವನನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ಕರೆದುಕೊಂಡು ಬರಲು ಅವನು ಅಲ್ಲಿ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6515', '7', '1', '8', 'ಯೆಹೂದ್ಯರು ಯೆರೂಸಲೇಮಿನವರೊಡನೆ ಯುದ್ಧಮಾಡಿ, ಅಲ್ಲಿನ ಜನರನ್ನು ಹಿಡಿದು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿ ಪಟ್ಟಣಕ್ಕೆ ಬೆಂಕಿಯಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6516', '7', '1', '9', 'ತರುವಾಯ ಯೆಹೂದ್ಯರು ಹೋಗಿ ಪರ್ವತಪ್ರದೇಶ, ದಕ್ಷಿಣಸೀಮೆ ಹಾಗೂ ಕಣಿವೆ ಪ್ರದೇಶಗಳಲ್ಲಿದ್ದ ಕಾನಾನ್ಯರೊಡನೆ ಯುದ್ಧಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6517', '7', '1', '10', '¶ ಅವರು ಮೊದಲು ಕಿರ್ಯತರ್ಬ ಎಂಬ ಹೆಸರಿದ್ದ ಹೆಬ್ರೋನಿಗೆ ಹೋಗಿ ಅಲ್ಲಿದ್ದ ಕಾನಾನ್ಯರ ಮೇಲೆ ಬಿದ್ದು, ಅವರಲ್ಲಿ ಶೇಷೈ, ಅಹೀಮನ್, ತಲ್ಮೈ ಎಂಬುವರನ್ನು ಸೋಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6518', '7', '1', '11', 'ಅಲ್ಲಿಂದ ದೆಬೀರಿನವರಿಗೆ ವಿರೋಧವಾಗಿ ಹೋದರು; ದೆಬೀರಕ್ಕೆ ಮೊದಲು ಕಿರ್ಯತಸೇಫೆರ್ ಎಂಬ ಹೆಸರಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6519', '7', '1', '12', 'ಕಿರ್ಯತಸೇಫೆರ ಎಂಬ ಪಟ್ಟಣವನ್ನು ವಶಪಡಿಸಿಕೊಳ್ಳುವವನಿಗೆ ನನ್ನ ಮಗಳಾದ ಅಕ್ಷಾಳನ್ನು ಮದುವೆಮಾಡಿಕೊಡುತ್ತೇನೆಂದು ಕಾಲೇಬನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6520', '7', '1', '13', 'ಅವನ ತಮ್ಮನೂ, ಕೆನಜನ ಮಗನೂ ಆದ ಒತ್ನೀಯೇಲನು ಕಿರ್ಯತ್ ಸೇಫೆರನ್ನು ವಶಪಡಿಸಿಕೊಂಡನು. ಆಗ ಕಾಲೇಬನು ತನ್ನ ಮಗಳಾದ ಅಕ್ಷಾಳನ್ನು ಅವನಿಗೆ ಮದುವೆಮಾಡಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6521', '7', '1', '14', 'ಆಕೆಯು ಬರುತ್ತಿರುವಾಗ ತನ್ನ ತಂದೆಯ ಹತ್ತಿರ ಹೊಲವನ್ನು ಕೇಳಬೇಕೆಂದು ಗಂಡನನ್ನು ಪ್ರೇರೇಪಿಸಿ ತಾನು ಕತ್ತೆಯಿಂದ ಇಳಿದಳು. ಕಾಲೇಬನು, “ನಿನಗೇನು ಬೇಕು?” ಎಂದು ಆಕೆಯನ್ನು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6522', '7', '1', '15', 'ಆಕೆಯು, “ನನಗೊಂದು ದಾನಕೊಡಬೇಕು; ನೀನು ನನ್ನನ್ನು ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಕೊಟ್ಟುಬಿಟ್ಟಿಯಲ್ಲಾ, ಬುಗ್ಗೆಗಳಿರುವ ಸ್ಥಳವನ್ನು ನನಗೆ ಕೊಡು” ಅಂದಳು. ಆಗ ಅವನು ಆಕೆಗೆ ಮೇಲಣ ಬುಗ್ಗೆ ಮತ್ತು ಕೆಳಗಣ ಪ್ರದೇಶದ ಬುಗ್ಗೆಗಳನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6523', '7', '1', '16', '¶ ಮೋಶೆಯ ಮಾವನಾದ ಕೇನ್ಯನ ವಂಶದವರು ಖರ್ಜೂರ ನಗರದಿಂದ ಹೊರಟು ಯೆಹೂದ್ಯರ ಜೊತೆಯಲ್ಲಿ ಅರಾದಿನ ದಕ್ಷಿಣದಲ್ಲಿರುವ ಯೆಹೂದ ಅಡವಿಗೆ ಬಂದು ಅಲ್ಲಿನ ಜನರ ಸಂಗಡ ವಾಸಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6524', '7', '1', '17', 'ತರುವಾಯ ಯೆಹೂದ್ಯರು ತಮ್ಮ ಬಂಧುಗಳಾದ ಸಿಮೆಯೋನ್ಯರ ಸಂಗಡ ಹೋಗಿ ಚೆಫತ್ ಎಂಬ ಪಟ್ಟಣದಲ್ಲಿದ್ದ ಕಾನಾನ್ಯರನ್ನು ಸೋಲಿಸಿ, ಆ ಪಟ್ಟಣವನ್ನು ಹಾಳುಮಾಡಿ ಅದನ್ನು ಹೊರ್ಮಾ ಎಂದು ಕರೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6525', '7', '1', '18', 'ಅನಂತರ ಅವರು ಗಾಜಾ, ಅಷ್ಕೆಲೋನ್, ಎಕ್ರೋನ್ ಎಂಬ ಪಟ್ಟಣಗಳನ್ನೂ ಅವುಗಳ ಮೇರೆಗಳನ್ನೂ ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6526', '7', '1', '19', 'ಯೆಹೋವನು ಯೆಹೂದ್ಯರ ಸಂಗಡ ಇದ್ದುದರಿಂದ ಅವರು ಪರ್ವತಪ್ರದೇಶಗಳನ್ನೆಲ್ಲಾ ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡರು. ಆದರೆ ತಗ್ಗಿನ ಪ್ರದೇಶಗಳಲ್ಲಿ ವಾಸಿಸುವವರಿಗೆ ಕಬ್ಬಿಣದ ರಥಗಳಿದ್ದುದರಿಂದ ಅವರನ್ನು ಹೊರಡಿಸುವುದಕ್ಕೆ ಆಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6527', '7', '1', '20', 'ಮೋಶೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಅವರು ಕಾಲೇಬನಿಗೆ ಹೆಬ್ರೋನ್ ಪಟ್ಟಣವನ್ನು ಕೊಟ್ಟರು. ಅವನು ಅನಾಕನ ಮೂರು ಮಂದಿ ಮಕ್ಕಳನ್ನು ಅಲ್ಲಿಂದ ಓಡಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6528', '7', '1', '21', '¶ ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ಯೆಬೂಸಿಯರನ್ನು ಬೆನ್ಯಾಮೀನ್ಯರು ಹೊರಡಿಸಿಬಿಡಲಿಲ್ಲ. ಅವರು ಇಂದಿನವರೆಗೂ ಬೆನ್ಯಾಮೀನ್ಯರ ಸಂಗಡ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೇ ವಾಸವಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6529', '7', '1', '22', '¶ ಇವರ ಹಾಗೆಯೇ ಯೋಸೇಫನ ವಂಶದವರೂ ಹೊರಟು ಬೇತೇಲಿಗೆ ಬಂದರು. ಯೆಹೋವನು ಅವರ ಸಂಗಡ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6530', '7', '1', '23', 'ಅವರು ಲೂಜ್ ಎಂದು ಕರೆಯುತ್ತಿದ್ದ ಬೇತೇಲ್ ಊರನ್ನು ಸಂಚರಿಸಿ ನೋಡುವುದಕ್ಕೆ ಗೂಢಚಾರರನ್ನು ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6531', '7', '1', '24', 'ಅವರು ಆ ಊರೊಳಗಿನಿಂದ ಬರುವ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಕಂಡು ಅವನಿಗೆ, “ದಯವಿಟ್ಟು ಪಟ್ಟಣದೊಳಗೆ ನುಗ್ಗಬಹುದಾದ ದಾರಿಯನ್ನು ನಮಗೆ ತೋರಿಸು; ನಾವೂ ನಿನಗೆ ದಯೆತೋರಿಸುವೆವು” ಎಂದು ಹೇಳಲು ಅವನು ಅವರಿಗೆ ಆ ದಾರಿಯನ್ನು ತೋರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6532', '7', '1', '25', 'ಆಗ ಅವರು ಆ ಪಟ್ಟಣವನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದರು. ಆದರೆ ಆ ಮನುಷ್ಯನನ್ನೂ ಅವನ ಕುಟುಂಬವನ್ನೂ ಏನು ಮಾಡದೆ ಕಳುಹಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6533', '7', '1', '26', 'ಅವನು ಹಿತ್ತಿಯರ ದೇಶಕ್ಕೆ ಹೋಗಿ ಒಂದು ಪಟ್ಟಣವನ್ನು ಕಟ್ಟಿಕೊಂಡು ಅದಕ್ಕೆ ಲೂಜ್ ಎಂದು ಹೆಸರಿಟ್ಟನು; ಅದಕ್ಕೆ ಇಂದಿನವರೆಗೂ ಅದೇ ಹೆಸರಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6534', '7', '1', '27', '¶ ಮನಸ್ಸೆಯವರು ಬೇತ್ ಷೆಯಾನ್, ತಾನಾಕ್, ದೋರ್, ಇಬ್ಲೆಯಾಮ್, ಮೆಗಿದ್ದೋ ಎಂಬ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ಅವುಗಳ ಗ್ರಾಮಗಳಲ್ಲಿಯೂ ವಾಸವಾಗಿದ್ದವರನ್ನು ಹೊರಡಿಸಿಬಿಡಲಿಲ್ಲ. ಆದುದರಿಂದ ಕಾನಾನ್ಯರು ಆ ಪ್ರಾಂತ್ಯಗಳಲ್ಲೇ ವಾಸಿಸುವುದಕ್ಕೆ ದೃಢಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6535', '7', '1', '28', 'ಇಸ್ರಾಯೇಲ್ಯರು ಬಲಗೊಂಡ ಮೇಲೆ ಅವರನ್ನು ದಾಸತ್ವದಲ್ಲಿ ಇಟ್ಟುಕೊಂಡರೇ ಹೊರತು ಅಲ್ಲಿಂದ ಓಡಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6536', '7', '1', '29', '¶ ಎಫ್ರಾಯೀಮ್ಯರು ಗೆಜೆರಿನಲ್ಲಿದ್ದ ಕಾನಾನ್ಯರನ್ನು ಹೊರಡಿಸಿಬಿಡಲಿಲ್ಲ. ಆದ್ದರಿಂದ ಕಾನಾನ್ಯರು ಎಫ್ರಾಯೀಮ್ಯರ ಮಧ್ಯದಲ್ಲೇ ವಾಸಿಸುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6537', '7', '1', '30', '¶ ಜೆಬುಲೂನ್ಯರು ಕಿತ್ರೋನ್, ನಹಲೋಲ್ ಎಂಬ ಪಟ್ಟಣಗಳ ನಿವಾಸಿಗಳನ್ನು ಓಡಿಸಲಿಲ್ಲ. ಇದರಿಂದ ಕಾನಾನ್ಯರು ಅವರ ಮಧ್ಯದಲ್ಲೇ ವಾಸಮಾಡುವವರಾದರು. ಆದರೆ ಜೆಬುಲೂನ್ಯರು ಕಾನಾನ್ಯರನ್ನು ಗುಲಾಮರನ್ನಾಗಿ ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6538', '7', '1', '31', '¶ ಆಶೇರ್ಯರು ಅಕ್ಕೋ, ಚೀದೋನ್, ಅಹ್ಲಾಬ್, ಅಕ್ಜೀಬ್, ಹೆಲ್ಬಾ, ಅಫೀಕ್, ರೆಹೋಬ್ ಎಂಬ ಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಜನರನ್ನು ಹೊರಡಿಸಿಬಿಡಲಿಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6539', '7', '1', '32', 'ಹೀಗಾಗಿ ಆಶೇರ್ಯರು ಕಾನಾನ್ಯರನ ಮಧ್ಯದಲ್ಲೇ ವಾಸಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6540', '7', '1', '33', '¶ ನಫ್ತಾಲಿ ಕುಲದವರು ಬೇತ್ ಷೆಮೆಷ್, ಬೇತನಾತ್ ಎಂಬ ಊರುಗಳಲ್ಲಿ ಸ್ವಾಧೀನ ಮಾಡಿಕೊಳ್ಳದೆ ಅಲ್ಲಿಯ ನಿವಾಸಿಗಳಾದ ಕಾನಾನ್ಯರ ಮಧ್ಯದಲ್ಲೇ ವಾಸಮಾಡಿದರು ಮತ್ತು ಬೇತ್ ಷೆಮೆಷ್, ಬೇತನಾತ್ ಊರುಗಳ ಜನರು ಅವರಿಗೆ ಗುಲಾಮರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6541', '7', '1', '34', '¶ ಇದಲ್ಲದೆ ಅಮೋರಿಯರು ದಾನ್ ಕುಲದವರನ್ನು ತಗ್ಗಿನ ಪ್ರದೇಶಕ್ಕೆ ಇಳಿಯಗೊಡದೆ ಹಿಂದಟ್ಟಿ ಬೆಟ್ಟಗಳಿಗೆ ಓಡಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6542', '7', '1', '35', 'ಹೀಗೆ ಅಮೋರಿಯರು ಅಯ್ಯಾಲೋನ್, ಶಾಲ್ಬೀಮ್ ಎಂಬ ಊರುಗಳ ಬಳಿ ಇದ್ದ ಹರ್ ಹೆರೆಸ್ ಎಂಬ ಬೆಟ್ಟದ ಹತ್ತಿರ ವಾಸಿಸಲು ನಿರ್ಧಾರಮಾಡಿಕೊಂಡರು. ಆದರೆ ಯೋಸೇಫನ ಕುಲದವರು ಅವರನ್ನು ಸೋಲಿಸಿ ಗುಲಾಮರನ್ನಾಗಿ ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6543', '7', '1', '36', 'ಅಮೋರಿಯರ ಮೇರೆಯು ಅಕ್ರಬ್ಬೀಮ್ ಮೇಲುದಿಣ್ಣೆಯಿಂದ ಸೇಲಾ ಊರಿನಿಂದ ಮೇಲಕ್ಕೆ ವಿಸ್ತರಿಸಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6544', '7', '2', '1', '¶ ಯೆಹೋವನ ದೂತನು ಗಿಲ್ಗಾಲಿನಿಂದ ಬೋಕೀಮಿಗೆ ಬಂದು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ, “ನಾನು ನಿಮ್ಮನ್ನು ಐಗುಪ್ತದಿಂದ ಬರಮಾಡಿ, ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣ ಮಾಡಿದ ದೇಶಕ್ಕೆ ಕರೆತಂದೆನು. ‘ನಿಮ್ಮೊಡನೆ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯನ್ನು ಎಂದೂ ಭಂಗಪಡಿಸುವುದಿಲ್ಲವೆಂದು ನಾನು ಮಾತು ಕೊಟ್ಟಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6545', '7', '2', '2', 'ನೀವು ಈ ದೇಶದ ನಿವಾಸಿಗಳ ಸಂಗಡ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಳ್ಳಬಾರದು; ಅವರ ಯಜ್ಞವೇದಿಗಳನ್ನು ಕೆಡವಿಬಿಡಬೇಕು’ ಎಂದು ಆಜ್ಞಾಪಿಸಿದೆನು. ಆದರೆ ನೀವು ನನ್ನ ಮಾತನ್ನು ಕೇಳಲಿಲ್ಲ. ಹೀಗೆ ಯಾಕೆ ಮಾಡಿದಿರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('6546', '7', '2', '3', '‘ನೀವು ಹೀಗೆ ಮಾಡುವುದಾದರೆ ನಾನು ಈ ದೇಶ ನಿವಾಸಿಗಳನ್ನು ನಿಮ್ಮೆದುರಿನಿಂದ ಓಡಿಸುವುದಿಲ್ಲ; ಅವರು ನಿಮ್ಮ ಪಕ್ಕೆಗಳಿಗೆ ಮುಳ್ಳುಗಳಾಗಿರುವರು; ಅವರ ದೇವತೆಗಳು ನಿಮಗೆ ಉರುಲಾಗುವವು’ ಎಂದು ನಾನು ಮೊದಲೇ ಹೇಳಿದ್ದೆನಲ್ಲಾ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6547', '7', '2', '4', 'ಯೆಹೋವನ ದೂತನು ಈ ಮಾತುಗಳನ್ನು ಹೇಳಿದಾಗ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಬಹಳವಾಗಿ ದುಃಖಿಸಿ ಗಟ್ಟಿಯಾಗಿ ಅತ್ತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6548', '7', '2', '5', 'ಮತ್ತು ಆ ಸ್ಥಳಕ್ಕೆ ಬೋಕೀಮೆಂಬ ಹೆಸರಿಟ್ಟು, ಅಲ್ಲಿಯೇ ಯೆಹೋವನಿಗೋಸ್ಕರ ಯಜ್ಞಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6549', '7', '2', '6', '¶ ಯೆಹೋಶುವನು ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಕಳುಹಿಸಿದ ಮೇಲೆ ಅವರು ತಮ್ಮ ತಮ್ಮ ಪಾಲಿಗೆ ಬಂದ ಪ್ರದೇಶಗಳಿಗೆ ಹೋಗಿ ಅವುಗಳನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6550', '7', '2', '7', 'ಯೆಹೋಶುವನ ದಿನಗಳಲ್ಲಿಯೂ ಅವನ ಕಾಲದಿಂದ ಇನ್ನೂ ಬದುಕಿದ್ದ, ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರಿಗೋಸ್ಕರ ಮಾಡಿದ ಮಹತ್ಕಾರ್ಯಗಳಿಗೆ ಸಾಕ್ಷಿಗಳಾಗಿದ್ದ ಹಿರಿಯರ ದಿನಗಳಲ್ಲಿಯೂ ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನನ್ನು ಸೇವಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6551', '7', '2', '8', 'ಯೆಹೋವನ ಸೇವಕನಾದ ನೂನನ ಮಗ ಯೆಹೋಶುವನು ನೂರ ಹತ್ತು ವರ್ಷದವನಾಗಿ ಮರಣಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6552', '7', '2', '9', 'ಅವನನ್ನು ಅವನ ಸ್ವಾಧೀನದ ಭೂಮಿಯಾದ ತಿಮ್ನತ್ ಹೆರೆಸ್ ಎಂಬಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅದು ಎಫ್ರಾಯೀಮ್ ಪರ್ವತಪ್ರದೇಶದಲ್ಲಿರುವ ಗಾಷ್ ಬೆಟ್ಟದ ಉತ್ತರದಿಕ್ಕಿನಲ್ಲಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6553', '7', '2', '10', 'ಅವನ ಕಾಲದವರೆಲ್ಲರೂ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದರು. ಆನಂತರ ಯೆಹೋವನನ್ನೂ, ಆತನು ಇಸ್ರಾಯೇಲರಿಗೋಸ್ಕರ ಮಾಡಿದ ಮಹತ್ಕಾರ್ಯಗಳನ್ನೂ ಅರಿಯದಿದ್ದ ಬೇರೊಂದು ಸಂತಾನವು ಹುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6554', '7', '2', '11', '¶ ಈ ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಕೆಟ್ಟದನ್ನು ಮಾಡಿದರು ಹಾಗೂ ಬಾಳನನ್ನು ಸೇವಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6555', '7', '2', '12', 'ತಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ಐಗುಪ್ತದಿಂದ ಕರತಂದ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಬಿಟ್ಟು ಅನ್ಯದೇವತೆಗಳನ್ನು ಅಂದರೆ, ತಮ್ಮ ಸುತ್ತಣ ಜನಾಂಗಗಳ ದೇವರುಗಳನ್ನು ಅವಲಂಬಿಸಿ, ಅವುಗಳಿಗೆ ಅಡ್ಡಬಿದ್ದು ಯೆಹೋವನಿಗೆ ಸಿಟ್ಟು ಬರುವಂತೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6556', '7', '2', '13', 'ಅವರು ಯೆಹೋವನನ್ನು ಬಿಟ್ಟು ಬಾಳ್, ಅಷ್ಟೋರೆತ್ ಎಂಬ ದೇವತೆಗಳನ್ನು ಪೂಜಿಸುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6557', '7', '2', '14', 'ಆಗ ಯೆಹೋವನ ಕೋಪವು ಅವರ ಮೇಲೆ ಹೆಚ್ಚಾಯಿತು. ಆತನು ಅವರನ್ನು ಸೂರೆಮಾಡುವವರ ಕೈಗೆ ಒಪ್ಪಿಸಲು ಅವರು ಅವರನ್ನು ಸೂರೆಮಾಡಿದರು. ಆತನು ಅವರನ್ನು ಸುತ್ತಣ ವೈರಿಗಳಿಗೆ ಮಾರಿಬಿಟ್ಟನು. ಅವರು ಆ ಶತ್ರುಗಳ ಮುಂದೆ ನಿಲ್ಲಲಾರದವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6558', '7', '2', '15', 'ಯೆಹೋವನು ತಾನು ಮೊದಲೇ ಆಣೆಯಿಟ್ಟು ಹೇಳಿದಂತೆ ಇಸ್ರಾಯೇಲರು ಎಲ್ಲಿ ಹೋದರೂ ಆತನ ಕೈ ಅವರಿಗೆ ವಿರೋಧವಾಗಿಯೇ ಇತ್ತು. ಅವರು ಬಹು ಕಷ್ಟಗಳಿಗೆ ಗುರಿಯಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6559', '7', '2', '16', 'ಆಗ ಯೆಹೋವನು ಅವರನ್ನು ಸೂರೆಮಾಡುವವರ ಕೈಯಿಂದ ತಪ್ಪಿಸುವುದಕ್ಕೋಸ್ಕರ ನ್ಯಾಯಸ್ಥಾಪಕರನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6560', '7', '2', '17', 'ಇಸ್ರಾಯೇಲರು ಅವರ ಮಾತನ್ನೂ ಕೇಳದೆ ಅನ್ಯದೇವರುಗಳನ್ನು ಪೂಜಿಸಿ, ಅವುಗಳಿಗೆ ಅಡ್ಡಬಿದ್ದು ದೈವದ್ರೋಹಿಗಳಾದರು. ಯೆಹೋವನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಳ್ಳುತ್ತಿದ್ದ ತಮ್ಮ ಪೂರ್ವಿಕರ ಮಾರ್ಗವನ್ನು ಬೇಗನೆ ಬಿಟ್ಟುಬಿಟ್ಟರು. ಅವರಂತೆ ನಡೆಯಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6561', '7', '2', '18', 'ವೈರಿಗಳ ಹಿಂಸೆಯನ್ನು ತಾಳಲಾರದ ಇಸ್ರಾಯೇಲ್ಯರ ಗೋಳಾಟವನ್ನು ಯೆಹೋವನು ಕೇಳಿ, ಕನಿಕರಪಟ್ಟು, ನ್ಯಾಯಸ್ಥಾಪಕರನ್ನು ಎಬ್ಬಿಸಿ ಜೀವಮಾನವೆಲ್ಲಾ ಅವರ ಸಂಗಡ ಇದ್ದನು. ಅವರ ಮೂಲಕವಾಗಿ ಇಸ್ರಾಯೇಲರನ್ನು ಶತ್ರುಗಳಿಂದ ಬಿಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6562', '7', '2', '19', 'ಅಂಥ ನ್ಯಾಯಸ್ಥಾಪಕರು ತೀರಿಹೋದನಂತರ ಇಸ್ರಾಯೇಲರು ಪುನಃ ತಮ್ಮ ಹಿರಿಯರಿಗಿಂತಲೂ ಭ್ರಷ್ಟರಾಗಿ ಅನ್ಯದೇವತೆಗಳನ್ನು ಅವಲಂಬಿಸಿ, ಸೇವಿಸಿ, ಅವುಗಳಿಗೆ ಅಡ್ಡಬಿದ್ದರು. ಅವರು ತಮ್ಮ ದುರ್ಮಾರ್ಗಗಳನ್ನು, ಮೊಂಡತನಗಳನ್ನು ಬಿಡಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6563', '7', '2', '20', 'ಆದ್ದರಿಂದ ಯೆಹೋವನ ಕೋಪವು ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಹೆಚ್ಚಾಯಿತು. ಆತನು, “ಈ ಜನರ ಪೂರ್ವಿಕರಿಗೆ ನಾನು ಕೊಟ್ಟ ಒಡಂಬಡಿಕೆಯನ್ನು ಇವರು ಕೈಕೊಳ್ಳಲಿಲ್ಲ; ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6564', '7', '2', '21', 'ಹೀಗಿರುವುದರಿಂದ ಯೆಹೋಶುವನು ಸಾಯುವ ಮೊದಲು ಹೊರಡಿಸದೆ ಬಿಟ್ಟಿದ ಜನಾಂಗಗಳಲ್ಲಿ ನಾನು ಒಂದನ್ನು ಹೊರಡಿಸಿಬಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6565', '7', '2', '22', 'ಇವರೂ ತಮ್ಮ ಹಿರಿಯರಂತೆ ಜಾಗರೂಕತೆಯಿಂದ ಯೆಹೋವನಾದ ನನ್ನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುವರೋ ಇಲ್ಲವೋ ಎಂದು ಈ ಜನಾಂಗಗಳ ಮೂಲಕವಾಗಿ ಪರೀಕ್ಷಿಸುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6566', '7', '2', '23', 'ಇದರಿಂದ ಯೆಹೋವನು ಯೆಹೋಶುವನ ಕೈಗೆ ಒಪ್ಪಿಸದೆ ಉಳಿಸಿದ್ದ ಜನಾಂಗಗಳನ್ನು ಬೇಗನೆ ಓಡಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6567', '7', '3', '1', '¶ ಕಾನಾನ್ಯರೊಡನೆ ನಡೆದ ಯುದ್ಧಗಳಲ್ಲಿ ಒಂದನ್ನೂ ಅರಿಯದೆ ಇದ್ದ ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಪರೀಕ್ಷಿಸುವುದಕ್ಕೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6568', '7', '3', '2', 'ಇಸ್ರಾಯೇಲ್‍ ಸಂತತಿಯವರಲ್ಲಿ ಯುದ್ಧ ವಿದ್ಯೆಯನ್ನು ಅರಿಯದವರಿಗೆ ಅದನ್ನು ಕಲಿಸಿಕೊಡುವುದಕ್ಕೂ ಯೆಹೋವನು ಉಳಿಸಿದ ಜನಾಂಗಗಳವರು ಯಾರಾರೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6569', '7', '3', '3', 'ಐದು ಮಂದಿ ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳು, ಸರ್ವ ಕಾನಾನ್ಯರು, ಚೀದೋನ್ಯರು, ಲೆಬನೋನ್ ಪರ್ವತಗಳಲ್ಲಿಯೂ ಬಾಳ್ ಹೆರ್ಮೊನ್ ಬೆಟ್ಟದಿಂದ ಹಮಾತಿನ ದಾರಿಯವರೆಗೆ ವಾಸವಾಗಿರುವ ಹಿವ್ವಿಯರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6570', '7', '3', '4', 'ತಾನು ಮೋಶೆಯ ಮೂಲಕವಾಗಿ ಇವರ ಪೂರ್ವಿಕರಿಗೆ ವಿಧಿಸಿದ ಆಜ್ಞೆಗಳನ್ನು ಇಸ್ರಾಯೇಲರು ಕೈಕೊಂಡು ನಡೆಯುವರೋ ಇಲ್ಲವೋ ಎಂಬುದನ್ನು ಪರೀಕ್ಷಿಸಿ ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೋಸ್ಕರ ಯೆಹೋವನು ಅವರನ್ನು ಉಳಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6571', '7', '3', '5', 'ಇಸ್ರಾಯೇಲರು ಕಾನಾನ್ಯರು, ಹಿತ್ತಿಯರು, ಅಮೋರಿಯರು, ಪೆರಿಜ್ಜೀಯರು, ಹಿವ್ವಿಯರು, ಯೆಬೂಸಿಯರು ಎಂಬೀ ಜನಾಂಗಗಳ ಮಧ್ಯದಲ್ಲಿ ವಾಸಮಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6572', '7', '3', '6', 'ಅವರ ಕನ್ಯೆಯರನ್ನು ತಾವು ತಂದು, ತಮ್ಮ ಕನ್ಯೆಯರನ್ನು ಅವರ ಕುಮಾರರಿಗೆ ಕೊಟ್ಟು, ಅವರ ದೇವತೆಗಳನ್ನು ಸೇವಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6573', '7', '3', '7', '¶ ಇಸ್ರಾಯೇಲರು ಬಾಳ್, ಅಶೇರ ಎಂಬ ದೇವತೆಗಳನ್ನು ಪೂಜಿಸಿ, ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಮರೆತುಬಿಟ್ಟು ಆತನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಗಳಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6574', '7', '3', '8', 'ಆದ್ದರಿಂದ ಆತನು ಇಸ್ರಾಯೇಲ್ಯರ ಮೇಲೆ ಕೋಪಗೊಂಡು, ಅವರನ್ನು ಎರಡು ನದಿಗಳ ಮಧ್ಯದಲ್ಲಿರುವ ಅರಾಮ್ ನಹರಾಯಿಮ್ ರಾಜ್ಯದ ಅರಸನಾದ ಕೂಷನ್ ರಿಷಾತಯಿಮ್ ಎಂಬುವವನಿಗೆ ಮಾರಿಬಿಟ್ಟನು. ಅವರು ಎಂಟು ವರ್ಷಗಳ ವರೆಗೆ ಅವನಿಗೆ ದಾಸರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6575', '7', '3', '9', 'ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟಾಗ ಆತನು ಅವರನ್ನು ಬಿಡಿಸುವುದಕ್ಕೋಸ್ಕರ ರಕ್ಷಕನನ್ನು ಎಬ್ಬಿಸಿದನು. ಕಾಲೇಬನ ತಮ್ಮನೂ ಕೆನಜನ ಮಗನೂ ಆದ ಒತ್ನೀಯೇಲನೇ ಆ ರಕ್ಷಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6576', '7', '3', '10', 'ಯೆಹೋವನ ಆತ್ಮವು ಅವನ ಮೇಲೆ ಬಂದುದರಿಂದ ಅವನು ಇಸ್ರಾಯೇಲರ ನ್ಯಾಯಸ್ಥಾಪನೆಗೋಸ್ಕರ ಯುದ್ಧಕ್ಕೆ ಹೊರಟನು. ಯೆಹೋವನು ಎರಡು ನದಿಗಳ ಮಧ್ಯದಲ್ಲಿರುವ ಅರಾಮ್ ರಾಜ್ಯದ ಅರಸನಾದ ಕೂಷನ್ ರಿಷಾತಯಿಮನನ್ನು ಅವನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟದ್ದರಿಂದ ಅವನು ಅವನನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಸೋಲಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6577', '7', '3', '11', 'ದೇಶದಲ್ಲಿ ನಲ್ವತ್ತು ವರ್ಷಗಳ ಕಾಲ ಸಮಾಧಾನವಿತ್ತು. ತರುವಾಯ ಕೆನಜನ ಮಗನಾದ ಒತ್ನೀಯೇಲನು ಮರಣಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6578', '7', '3', '12', '¶ ಇಸ್ರಾಯೇಲ್ಯರು ಪುನಃ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಗಳಾದರು; ಆತನು ಅವರ ದ್ರೋಹದ ನಿಮಿತ್ತ ಮೋವಾಬ್ಯರ ಅರಸನಾದ ಎಗ್ಲೋನನನ್ನು ಅವರಿಗೆ ವಿರೋಧವಾಗಿ ಬಲಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6579', '7', '3', '13', 'ಇವನು ಅಮ್ಮೋನಿಯರನ್ನೂ, ಅಮಾಲೇಕ್ಯರನ್ನೂ ಕೂಡಿಸಿಕೊಂಡು ಹೊರಟು ಬಂದು ಇಸ್ರಾಯೇಲರನ್ನು ಸೋಲಿಸಿ ಖರ್ಜೂರನಗರವನ್ನು ಹಿಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6580', '7', '3', '14', 'ಇಸ್ರಾಯೇಲರು ಅವನಿಗೆ ಹದಿನೆಂಟು ವರ್ಷ ದಾಸರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6581', '7', '3', '15', 'ಅವರು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡಲು ಆತನು ಅವರನ್ನು ರಕ್ಷಿಸುವುದಕ್ಕೋಸ್ಕರ ಬೆನ್ಯಾಮೀನ್ ಕುಲದ ಗೇರನ ಮಗನಾದ ಏಹೂದನನ್ನು ಎಬ್ಬಿಸಿದನು. ಅವನು ಎಡಚನಾಗಿದ್ದನು. ಇಸ್ರಾಯೇಲರು ಅವನ ಮೂಲಕವಾಗಿ ಮೋವಾಬ್ಯರ ಅರಸನಾದ ಎಗ್ಲೋನನಿಗೆ ಕಪ್ಪ ಕಾಣಿಕೆಯನ್ನು ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6582', '7', '3', '16', 'ಅವನು ತನಗೋಸ್ಕರ ಒಂದು ಗುದ್ದುಮೊಳ ಉದ್ದವಾದ ಇಬ್ಬಾಯಿಕತ್ತಿಯನ್ನು ಮಾಡಿ ಅದನ್ನು ಬಟ್ಟೆಗಳ ಒಳಗೆ ಬಲಗಡೆಯ ಸೊಂಟಕ್ಕೆ ಕಟ್ಟಿಕೊಂಡು ಹೋಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6583', '7', '3', '17', 'ಮೋವಾಬ್ಯರ ಅರಸನಾದ ಎಗ್ಲೋನನಿಗೆ ಕಪ್ಪ ಕಾಣಿಕೆಯನ್ನು ಒಪ್ಪಿಸಿದನು. ಎಗ್ಲೋನನು ಬಹಳ ದಪ್ಪನಾದ ವ್ಯಕ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6584', '7', '3', '18', 'ಏಹೂದನು ಕಪ್ಪಕಾಣಿಕೆಯನ್ನು ಒಪ್ಪಿಸಿದ ಮೇಲೆ ಅದನ್ನು ಹೊತ್ತುಕೊಂಡು ಬಂದಿದ್ದ ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿಬಿಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6585', '7', '3', '19', 'ತಾನು ಗಿಲ್ಗಾಲಿನಲ್ಲಿರುವ ವಿಗ್ರಹಸ್ಥಳದಿಂದ ಹಿಂದಿರುಗಿ ಎಗ್ಲೋನನ ಬಳಿಗೆ ಬಂದು, “ಅರಸನೇ, ನಿನಗೆ ತಿಳಿಸತಕ್ಕದ್ದೊಂದು ರಹಸ್ಯವಿದೆ” ಅಂದನು. ಆಗ ಅರಸನು, “ನಿಶ್ಯಬ್ದ” ಅನ್ನಲು ಅವನ ಸೇವಕರೆಲ್ಲರೂ ಹೊರಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6586', '7', '3', '20', 'ಅರಸನು ತನ್ನ ತಂಪಾದ ಮೇಲಂತಸ್ತಿನ ಕೋಣೆಯಲ್ಲಿ ಒಬ್ಬನೇ ಕುಳಿತುಕೊಂಡಿದ್ದಾಗ ಏಹೂದನು ಅವನ ಬಳಿಗೆ ಹೋಗಿ, “ನಿನಗೆ ಹೇಳಬೇಕಾದದ್ದೊಂದು ದೈವೋಕ್ತಿಯಿದೆ” ಅನ್ನಲು ಅವನು ತನ್ನ ಸಿಂಹಾಸನದಿಂದ ಎದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6587', '7', '3', '21', 'ಆಗ ಏಹೂದನು ಎಡಗೈ ಚಾಚಿ ಬಲಗಡೆಯ ಸೊಂಟಕ್ಕೆ ಕಟ್ಟಿದ್ದ ಕತ್ತಿಯನ್ನು ಹಿರಿದು ಅವನ ಹೊಟ್ಟೆಯಲ್ಲಿ ತಿವಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6588', '7', '3', '22', 'ಆ ಕತ್ತಿ ಹಿಡಿಯ ಸಮೇತ ಹೊಟ್ಟೆಯೊಳಗೆ ಹೊಕ್ಕಿತು. ಅವನು ಕತ್ತಿಯನ್ನು ಹೊರಗೆ ತೆಗೆಯದಿದ್ದುದರಿಂದ ಕೊಬ್ಬು ಕತ್ತಿಯನ್ನು ಸುತ್ತಿಕೊಂಡಿತು; ಕೊಬ್ಬು ಬೆನ್ನಿನಿಂದ ಹೊರಗೆ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6589', '7', '3', '23', 'ಏಹೂದನು ಪಡಸಾಲೆಗೆ ಬಂದು, ಆ ಮೇಲುಪ್ಪರಿಗೆಯ ಕದವನ್ನು ಮುಚ್ಚಿ ಬೀಗಹಾಕಿ ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6590', '7', '3', '24', 'ತರುವಾಯ ಸೇವಕರು ಅಲ್ಲಿ ಬಂದು ಬಾಗಿಲಿಗೆ ಬೀಗಹಾಕಿರುವುದನ್ನು ಕಂಡು, ಅರಸನು ತಂಪಾದ ಕೋಣೆಗೆ ಸೇರಿದ ಪಾಯಖಾನೆಗೆ ಹೋಗಿರಬೇಕು ಅಂದುಕೊಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6591', '7', '3', '25', 'ತಮಗೆ ಬೇಸರವಾಗುವ ತನಕ ಕಾಯುತ್ತಾ ಇದ್ದರು. ಆದರೂ ಕದಗಳು ತೆರೆಯಲ್ಪಡದೆ ಇರುವುದನ್ನು ನೋಡಿ ಬೀಗದ ಕೈಯನ್ನು ತೆಗೆದುಕೊಂಡು ಬಾಗಿಲನ್ನು ತೆರೆಯಲು, ಇಗೋ, ಅವರ ಒಡೆಯನು ಸತ್ತುಬಿದ್ದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6592', '7', '3', '26', 'ಅವರು ಅರಸನಿಗಾಗಿ ಕಾಯುತ್ತಿದ್ದ ಸಮಯದಲ್ಲೇ ಏಹೂದನು ತಪ್ಪಿಸಿಕೊಂಡು ವಿಗ್ರಹಗಳಿದ್ದ ಸ್ಥಳದಲ್ಲಿ ಹೊಳೆದಾಟಿ ಸೆಯೀರಾ ಎಂಬಲ್ಲಿಗೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6593', '7', '3', '27', 'ಎಫ್ರಾಯೀಮ್ ಪರ್ವತಪ್ರದೇಶದಲ್ಲಿ ಕೊಂಬನ್ನು ಊದಿದನು. ಆಗ ಇಸ್ರಾಯೇಲರು ಅವನ ಬಳಿಗೆ ಬಂದು, ಗಟ್ಟಾ ಇಳಿದು ಅವನ ಸಂಗಡ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6594', '7', '3', '28', 'ಅವನು ಅವರ ನಾಯಕನಾಗಿ, “ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸಿರಿ; ಯೆಹೋವನು ನಿಮ್ಮ ಶತ್ರುಗಳಾದ ಮೋವಾಬ್ಯರನ್ನು ನಿಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಲು, ಅವರು ಅವನನ್ನು ಹಿಂಬಾಲಿಸಿ ಮೋವಾಬಿಗೆ ಹೋಗುವ ಹಾಯಗಡಗಳನ್ನೆಲ್ಲಾ (ನದಿಯಲ್ಲಿ ಹಾದು ಹೋಗಬಹುದಾದ ಸ್ಥಳಗಳು) ಹಿಡಿದರು; ಯಾರನ್ನೂ ದಾಟಗೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6595', '7', '3', '29', 'ಅವರು ಆ ಕಾಲದಲ್ಲಿ ಪುಷ್ಟರೂ ಪರಾಕ್ರಮಿಗಳೂ ಆದ ಸುಮಾರು ಹತ್ತು ಸಾವಿರ ಮಂದಿ ಮೋವಾಬ್ಯರಲ್ಲಿ ಒಬ್ಬನೂ ತಪ್ಪಿಸಿಕೊಳ್ಳದಂತೆ ಹತ್ಯೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6596', '7', '3', '30', 'ಆ ದಿನದಲ್ಲಿ ಮೋವಾಬ್ಯರು ಇಸ್ರಾಯೇಲ್ಯರಿಂದ ತಗ್ಗಿಸಲ್ಪಟ್ಟರು. ದೇಶದಲ್ಲಿ ಎಂಭತ್ತು ವರ್ಷ ಸಮಾಧಾನವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6597', '7', '3', '31', '¶ ಏಹೂದನ ತರುವಾಯ ಅನಾತನ ಮಗನಾದ ಶಮ್ಗರನು ಎದ್ದು ಎತ್ತಿನ ತಿವಿಗೋಲಿನಿಂದ ಆರುನೂರು ಮಂದಿ ಫಿಲಿಷ್ಟಿಯರನ್ನು ಕೊಂದು ಇಸ್ರಾಯೇಲರನ್ನು ರಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6598', '7', '4', '1', '¶ ಏಹೂದನು ಮರಣಹೊಂದಿದ ನಂತರ ಇಸ್ರಾಯೇಲ್ಯರು ಪುನಃ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಗಳಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6599', '7', '4', '2', 'ಯೆಹೋವನು ಅವರನ್ನು ಹಾಚೋರಿನಲ್ಲಿ ಆಳುತ್ತಿದ್ದ ಕಾನಾನ್ಯ ರಾಜನಾದ ಯಾಬೀನನಿಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟನು. ಹರೋಷೆತ್ ಹಗೊಯಿಮ್ ಎಂಬ ಪಟ್ಟಣದಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಸೀಸೆರನು ಅವನ ಸೇನಾಧಿಪತಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6600', '7', '4', '3', 'ಒಂಭೈನೂರು ಕಬ್ಬಿಣದ ರಥಗಳುಳ್ಳ ಇವನು ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಇಪ್ಪತ್ತು ವರ್ಷಗಳ ಕಾಲ ಕಠಿಣವಾಗಿ ಬಾಧಿಸುತ್ತಿರಲು ಅವರು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6601', '7', '4', '4', '¶ ಆ ಕಾಲದಲ್ಲಿ ಲಪ್ಪೀದೋತನ ಹೆಂಡತಿ, ದೆಬೋರಳೆಂಬ ಪ್ರವಾದಿನಿಯು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನ್ಯಾಯತೀರ್ಪನ್ನು ಮಾಡುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6602', '7', '4', '5', 'ಆಕೆ ಎಫ್ರಾಯೀಮ್ ಬೆಟ್ಟದ ಸೀಮೆಯಲ್ಲಿ ರಾಮಕ್ಕೂ ಬೇತೇಲಿಗೂ ಮಧ್ಯದಲ್ಲಿರುವ ದೆಬೋರಳ ಖರ್ಜೂರ ವೃಕ್ಷವೆಂದು ಹೆಸರುಗೊಂಡ ಮರದ ಕೆಳಗೆ ಕುಳಿತುಕೊಂಡಿರುತ್ತಿದ್ದಳು. ಇಸ್ರಾಯೇಲರು ನ್ಯಾಯತೀರ್ಪಿಗಾಗಿ ಆಕೆಯ ಬಳಿಗೆ ಬರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6603', '7', '4', '6', 'ಆಕೆ ನಫ್ತಾಲಿ ದೇಶದ ಕೆದೆಷ್ ಊರಿನಲ್ಲಿದ್ದ ಅಬೀನೋವಮನ ಮಗನಾದ ಬಾರಾಕನನ್ನು ಬರಲು ಹೇಳಿ ಅವನಿಗೆ, “ನಿಶ್ಚಯವಾಗಿ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ನಿನಗೆ, ‘ಎದ್ದು ನಫ್ತಾಲಿ, ಜೆಬುಲೂನ್ ಕುಲಗಳಿಂದ ಹತ್ತು ಸಾವಿರ ಜನರನ್ನು ಕೂಡಿಸಿಕೊಂಡು ತಾಬೋರ್ ಬೆಟ್ಟಕ್ಕೆ ಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6604', '7', '4', '7', 'ನಾನು ಯಾಬೀನನ ಸೇನಾಧಿಪತಿಯಾದ ಸೀಸೆರನನ್ನೂ ಅವನ ಸೈನ್ಯರಥಗಳನ್ನೂ ನಿನ್ನ ಬಳಿಗೆ ಕೀಷೋನ್ ಹಳ್ಳಕ್ಕೆ ಎಳೆದುಕೊಂಡು ಬಂದು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸುವೆನು ಎಂದು ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ’” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6605', '7', '4', '8', 'ಬಾರಾಕನು ಆಕೆಗೆ, “ನೀನು ನನ್ನ ಸಂಗಡ ಬರುವುದಾದರೆ ಹೋಗುತ್ತೇನೆ; ಇಲ್ಲವಾದರೆ ಹೋಗುವುದಿಲ್ಲ” ಅನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6606', '7', '4', '9', 'ಆಕೆಯು, “ನಾನು ಹೇಗೂ ನಿನ್ನ ಸಂಗಡ ಬರುವೆನು; ಆದರೆ ಈ ಯುದ್ಧಪ್ರಯಾಣದಲ್ಲಿ ಉಂಟಾಗುವ ಗೌರವ ನಿನಗೆ ಸಲ್ಲುವುದಿಲ್ಲ. ಯಾಕೆಂದರೆ ಒಬ್ಬ ಸ್ತ್ರೀ ಸೀಸೆರನನ್ನು ಸೋಲಿಸುವಂತೆ ಯೆಹೋವನು ಮಾಡುವನು” ಎಂದು ಹೇಳಿ ದೆಬೋರಳು ಬಾರಾಕನೊಡನೆ ಕೆದೆಷಿಗೆ ಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6607', '7', '4', '10', 'ಬಾರಾಕನು ಜೆಬುಲೂನ್ಯರನ್ನೂ, ನಫ್ತಾಲ್ಯರನ್ನೂ ಕೆದೆಷಿಗೆ ಕರೆಯಿಸಿದನು. ಅವರಲ್ಲಿ ಹತ್ತು ಸಾವಿರ ಮಂದಿ ಅವನ ಹೆಜ್ಜೆ ಹಿಡಿದು ಯುದ್ಧಕ್ಕೆ ಹೋದರು, ದೆಬೋರಳೂ ಅವರೊಂದಿಗೆ ಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6608', '7', '4', '11', '(ಕೇನ್ಯನಾದ) ಹೆಬೆರನು ಉಳಿದ ಕೇನ್ಯರಿಂದ ತನ್ನನ್ನು ಪ್ರತ್ಯೇಕಿಸಿಕೊಂಡನು. ಕೇನ್ಯರು ಮೋಶೆಯ ಮಾವನಾದ ಹೋಬಾಬನ ವಂಶದವರು. ಹೆಬೆರನು ಕೆದೆಷಿನ ಹತ್ತಿರ ಇರುವ ಚಾನನ್ನೀಮೆಂಬ ಊರಿನ ಏಲೋನ್ ವೃಕ್ಷದ ವರೆಗೆ ಬಂದು ಅಲ್ಲಿ ಗುಡಾರ ಹಾಕಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6609', '7', '4', '12', 'ಅಬೀನೋವಮನ ಮಗನಾದ ಬಾರಾಕನು ತಾಬೋರ್ ಬೆಟ್ಟವನ್ನೇರಿ ಬಂದಿದ್ದಾನೆಂಬ ವರ್ತಮಾನವು ಸೀಸೆರನಿಗೆ ಮುಟ್ಟಿದಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6610', '7', '4', '13', 'ಅವನು ತನ್ನ ಒಂಭೈನೂರು ಕಬ್ಬಿಣದ ರಥಗಳನ್ನೂ, ಎಲ್ಲಾ ಸೈನ್ಯವನ್ನೂ ತೆಗೆದುಕೊಂಡು ಅನ್ಯಜನರ ಹರೋಷೆತಿನಿಂದ ಕೀಷೋನ್ ಹಳ್ಳಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6611', '7', '4', '14', 'ಆಗ ದೆಬೋರಳು ಬಾರಾಕನಿಗೆ, “ಏಳು, ಯೆಹೋವನು ಸೀಸೆರನನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸುವ ದಿನವು ಇಂದೇ. ನಿಶ್ಚಯವಾಗಿ ಆತನು ತಾನೇ ನಿನಗೆ ಮುಂದಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೊರಡುವನು” ಅನ್ನಲು ಬಾರಾಕನು ಬೇಗನೆ ಹತ್ತು ಸಾವಿರ ಜನರ ಸಹಿತವಾಗಿ ತಾಬೋರ್ ಬೆಟ್ಟದಿಂದ ಇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6612', '7', '4', '15', 'ಯೆಹೋವನು ಸೀಸೆರನನ್ನು ಅವನ ಎಲ್ಲಾ ಸೈನ್ಯರಥಗಳನ್ನೂ ಬಾರಾಕನ ಮುಂದೆ ಗಲಿಬಿಲಿಗೊಳಿಸಿ, ಕತ್ತಿಗೆ ತುತ್ತಾಗಿಸಿದನು. ಸೀಸೆರನು ರಥದಿಂದ ಇಳಿದು ಓಡಿಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6613', '7', '4', '16', 'ಬಾರಾಕನು ಅವನ ಸೈನ್ಯರಥಗಳನ್ನು ಅನ್ಯಜನರ ಹರೋಷೆತಿನ ವರೆಗೂ ಹಿಂದಟ್ಟಿದನು. ಸೀಸೆರನ ಸೈನ್ಯದವರೆಲ್ಲರೂ ಕತ್ತಿಯಿಂದ ಹತರಾದರು; ಒಬ್ಬನೂ ಉಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6614', '7', '4', '17', '¶ ಹಾಚೋರಿನ ಅರಸನಾದ ಯಾಬೀನನಿಗೂ ಕೇನ್ಯನಾದ ಹೆಬೆರನ ಮನೆಯವರಿಗೂ ಸಮಾಧಾನವಿದ್ದುದರಿಂದ ಸೀಸೆರನು ಕಾಲುನಡಿಗೆಯಿಂದ ಕೇನ್ಯನಾದ ಹೆಬೆರನ ಹೆಂಡತಿ ಯಾಯೇಲಳ ಗುಡಾರದ ಕಡೆಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6615', '7', '4', '18', 'ಯಾಯೇಲಳು ಹೊರಗೆ ಹೋಗಿ ಸೀಸೆರನನ್ನು ಎದುರುಗೊಂಡು ಅವನಿಗೆ, “ಸ್ವಾಮೀ, ಒಳಗೆ ಬನ್ನಿರಿ; ಹೆದರಬೇಡಿರಿ, ನಮ್ಮಲ್ಲಿಗೆ ಬನ್ನಿರಿ” ಅನ್ನಲು ಅವನು ಗುಡಾರದೊಳಗೆ ಹೋದನು. ಆಗ ಆಕೆಯು ಅವನನ್ನು ಕಂಬಳಿಯಿಂದ ಮುಚ್ಚಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6616', '7', '4', '19', 'ಅವನು ಆಕೆಗೆ, “ದಯವಿಟ್ಟು ಸ್ವಲ್ಪ ನೀರನ್ನು ಕೊಡು, ನನಗೆ ಬಹಳ ಬಾಯಾರಿಕೆಯಾಗಿದೆ” ಅಂದನು. ಆಕೆಯು ಬುದ್ದಲಿಯನ್ನು ಬಿಚ್ಚಿ ಹಾಲನ್ನು ಕುಡಿಯಲು ಕೊಟ್ಟು ಅವನನ್ನು ಪುನಃ ಮುಚ್ಚಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6617', '7', '4', '20', 'ಅವನು ಆಕೆಗೆ, “ನೀನು ಗುಡಾರದ ಬಾಗಿಲಲ್ಲೇ ನಿಂತಿರು; ಯಾರಾದರೂ ಬಂದು ‘ಇಲ್ಲಿ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದಾನೆಯೇ ಎಂದು ವಿಚಾರಿಸಿದರೆ’ ಇಲ್ಲ ಎಂದು ಹೇಳು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6618', '7', '4', '21', 'ಹೆಬೆರನ ಹೆಂಡತಿಯಾದ ಯಾಯೇಲಳು ಕೈಯಲ್ಲಿ ಗುಡಾರದ ಗೂಟವನ್ನೂ, ಒಂದು ಸುತ್ತಿಗೆಯನ್ನೂ ತೆಗೆದುಕೊಂಡು ಅವನು ಆಯಾಸದಿಂದ ಗಾಢನಿದ್ರೆಯಲ್ಲಿದ್ದಾಗ, ಮೆಲ್ಲಗೆ ಹತ್ತಿರ ಹೋಗಿ, ಅವನ ತಲೆಯಲ್ಲಿ ಆ ಗೂಟವನ್ನು ಹೊಡೆದು ನೆಲಕ್ಕೆ ನಾಟಿಸಿದಳು; ಅವನು ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6619', '7', '4', '22', 'ಅದೇ ಕ್ಷಣದಲ್ಲಿ ಸೀಸೆರನನ್ನು ಹಿಂದಟ್ಟುತ್ತಿದ್ದ ಬಾರಾಕನು ಅಲ್ಲಿಗೆ ಬಂದನು. ಯಾಯೇಲಳು ಹೊರಗೆ ಹೋಗಿ ಅವನನ್ನು ಎದುರುಗೊಂಡು, “ಬಾ, ನೀನು ಹುಡುಕುವ ಮನುಷ್ಯನನ್ನು ತೋರಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಲು ಅವನು ಒಳಗೆ ಹೋಗಿ ಸೀಸೆರನು ಸತ್ತು ಬಿದ್ದದ್ದನ್ನು ಕಂಡನು. ಅವನ ಕಣ್ತಲೆಯಲ್ಲಿ ಗೂಟವು ಜಡಿದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6620', '7', '4', '23', 'ಆ ದಿನದಲ್ಲಿ ದೇವರು ಕಾನಾನ್ಯ ರಾಜನಾದ ಯಾಬೀನನನ್ನು ಇಸ್ರಾಯೇಲರ ಮುಂದೆ ತಗ್ಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6621', '7', '4', '24', 'ಇಸ್ರಾಯೇಲರ ಹಸ್ತವು ಹೆಚ್ಚು ಹೆಚ್ಚು ಬಲಗೊಂಡದ್ದರಿಂದ ಕಾನಾನ್ಯರ ಅರಸನಾದ ಯಾಬೀನನು ಪೂರ್ಣವಾಗಿ ಸೋತು ನಿರ್ನಾಮವಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6622', '7', '5', '1', '¶ ಆ ದಿನದಲ್ಲಿ ದೆಬೋರಳೂ ಅಬೀನೋವಮನ ಮಗನಾದ ಬಾರಾಕನೂ ಈ ಗೀತೆಯನ್ನು ಹಾಡಿದರು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('6623', '7', '5', '2', '“ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಸೇನಾ ನಾಯಕರು ಎದ್ದಿದ್ದಾರೆ; ಜನರು ಸ್ವಇಚ್ಛೆಯಿಂದ ಸೈನ್ಯದಲ್ಲಿ ಸೇರಿದ್ದಾರೆ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6624', '7', '5', '3', '“ಅರಸರೇ, ಕೇಳಿರಿ! ಪ್ರಭುಗಳೇ, ಕಿವಿಗೊಡಿರಿ! ನಾನು ಯೆಹೋವನನ್ನು ಕೀರ್ತಿಸುವೆನು; ನಾನು ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸ್ತುತಿ ಗೀತೆ ಹಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6625', '7', '5', '4', '“ಯೆಹೋವನೇ, ನೀನು ಹೊರಟು ಎದೋಮ್ಯರ ಪ್ರಾಂತ್ಯವಾದ ಸೇಯೀರಿನ ಮಾರ್ಗವಾಗಿ ಪಯಣಮಾಡುತ್ತಾ ಬರುವಾಗ ಭೂಲೋಕವು ಕಂಪಿಸಿತು, ಆಕಾಶವು ನಡುಗಿತು; ಮೇಘಮಂಡಲವು ಮಳೆಗರೆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6626', '7', '5', '5', 'ಯೆಹೋವನ ಮುಂದೆ ಪರ್ವತಗಳು ಕರಗಿಹೋದವು, ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನ ಎದುರಿಗೆ ಆ ಸೀನಾಯಿಬೆಟ್ಟವೂ ನೀರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6627', '7', '5', '6', '“ಅನಾತನ ಮಗನಾದ ಶಮ್ಗರನ ಕಾಲದಲ್ಲಿಯೂ, ಯಾಯೇಲಳ ದಿನಗಳಲ್ಲಿಯೂ ರಾಜಮಾರ್ಗಗಳಲ್ಲಿ ಸಂಚಾರವು ನಿಂತುಹೋಯಿತು. ಪ್ರಯಾಣಿಕರು ಅಂಕುಡೊಂಕಾದ ದಾರಿಹಿಡಿದು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6628', '7', '5', '7', 'ದೆಬೋರಳಾದ ನಾನು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ತಾಯಿಯಂತೆ ಎದ್ದುಬರುವವರೆಗೆ ಇಸ್ರಾಯೇಲ್ ಗ್ರಾಮಗಳು ಹಾಳುಬಿದ್ದಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6629', '7', '5', '8', 'ಜನರು ಅನ್ಯದೇವತೆಗಳನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದರು; ಯುದ್ಧವು ಉರುಬಾಗಿಲವರೆಗೂ ಬಂದಿತ್ತು. ಇಸ್ರಾಯೇಲರ ನಲ್ವತ್ತು ಸಾವಿರ ಸೈನಿಕರ ಮಧ್ಯದಲ್ಲಿ ಗುರಾಣಿ ಬರ್ಜಿಗಳು ಇರಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6630', '7', '5', '9', 'ನನ್ನ ಹೃದಯವು ಇಸ್ರಾಯೇಲರ ಸೇನಾಧಿಪತಿಗಳಲ್ಲಿಯೂ, ಸ್ವಇಚ್ಛೆಯಿಂದ ಸೈನ್ಯದಲ್ಲಿ ಸೇರಿದ ಜನರಲ್ಲಿಯೂ ಸಂತೋಷಿಸುತ್ತದೆ; ಅವರಿಗೋಸ್ಕರ ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6631', '7', '5', '10', '“ಬಿಳೀ ಕತ್ತೆಗಳ ಮೇಲೆ ಸವಾರಿಮಾಡುವವರೇ, ರತ್ನಗಂಬಳಿಗಳ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳುವವರೇ, ಕಾಲ್ನಡಿಗೆಯಲ್ಲಿ ಪ್ರಯಾಣಿಸುವವರೇ, ಗಾನಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6632', '7', '5', '11', 'ಸೇದುವ ಬಾವಿಗಳ ಬಳಿಯಲ್ಲಿ ಬಿಲ್ಲುಗಾರರ ಧ್ವನಿಗಿಂತ ಗಟ್ಟಿಯಾಗಿ ಯೆಹೋವನ ನೀತಿಸಾಧನೆಯ ವರ್ಣನೆಯನ್ನು ಕೇಳಿರಿ. ಆತನು ತನ್ನ ಪ್ರಜೆಗಳಾಗಿರುವ ಇಸ್ರಾಯೇಲ್ ಗ್ರಾಮಸ್ಥರ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸಿದ್ದಾನಲ್ಲಾ. ಆ ಕಾಲದಲ್ಲಿ ಯೆಹೋವನ ಜನರು ಊರುಬಾಗಿಲುಗಳಿಗೆ ಇಳಿದು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6633', '7', '5', '12', '‘ಎಚ್ಚರವಾಗು, ದೆಬೋರಳೇ! ಎಚ್ಚರವಾಗು, ಎಚ್ಚರವಾಗು, ಎಚ್ಚರವಾಗಿ ಗಾನಮಾಡು. ಬಾರಾಕನೇ, ಏಳು; ಅಬೀನೋವಮನ ಮಗನೇ, ನೀನು ಸೆರೆಹಿಡಿದವರನ್ನು ಸಾಗಿಸಿಕೊಂಡು ಹೋಗು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('6634', '7', '5', '13', '“ಆಗ ಚದರಿಹೋದವರು ನಾಯಕರ ಬಳಿಗೆ ಕೂಡಿಬಂದರು. ಯೆಹೋವನ ಜನರು ವೀರರಾಗಿ ನನ್ನ ಸಹಾಯಕ್ಕೆ ನೆರೆದು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6635', '7', '5', '14', 'ಅಮಾಲೇಕ್ಯರ ಪ್ರದೇಶದಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವ ಎಫ್ರಾಯೀಮ್ಯರೂ ಅವರ ಜೊತೆಯಲ್ಲಿ ಬೆನ್ಯಾಮೀನ್ಯರೂ ಬಂದರು. ಮಾಕೀರನ ಗೋತ್ರದಿಂದ ಪ್ರಧಾನರೂ ಜೆಬುಲೂನ್ ಕುಲದಿಂದ ದಂಡಧಾರಿಗಳಾದ ಸೇನಾನಾಯಕರೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6636', '7', '5', '15', 'ದೆಬೋರಳ ಜೊತೆಯಲ್ಲಿ ಇಸ್ಸಾಕಾರ್ ಕುಲಪ್ರಭುಗಳೂ ಇಸ್ಸಾಕಾರರೊಡನೆ ಬಾರಾಕನೂ ಆಗಮಿಸಿದರು. ಇವರೆಲ್ಲರೂ ಬಾರಾಕನ ಹೆಜ್ಜೆಹಿಡಿದು ತಟ್ಟನೆ ತಗ್ಗಿನ ಪ್ರದೇಶಕ್ಕೆ ಬಂದರು. ರೂಬೇನ್ಯರ ಗೋತ್ರದವರು ಬಹಳಷ್ಟು ತಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ವಿಶ್ಲೇಷಿಸಿದರೂ ತೀರ್ಮಾನಿಸಲಾಗಲ್ಲಿಲ್ಲ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6637', '7', '5', '16', 'ರೂಬೇನ್ಯರೇ, ನೀವು ಕುರಿಹಟ್ಟಿಗಳಲ್ಲಿ, ಮಂದೆಗಳ ಮಧ್ಯದಲ್ಲಿ ಕೊಳಲೂದುವುದನ್ನು ಕೇಳಬೇಕೆಂದು ಅಲ್ಲಿಯೇ ಕುಳಿತಿರುವುದೇಕೆ? ರೂಬೇನ್ಯರು ಗೋತ್ರದವರು ಬಹಳಷ್ಟು ತಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ವಿಶ್ಲೇಷಿಸಿದರೂ ತೀರ್ಮಾನಿಸಲಾಗಲ್ಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6638', '7', '5', '17', 'ಗಿಲ್ಯಾದ್ಯರು ಯೊರ್ದನಿನ ಆಚೆಯಲ್ಲೇ ಉಳಿದರು. ದಾನ್ ಕುಲದವರು ಹಡಗುಗಳಲ್ಲಿಯೇ ಉಳಿದದ್ದೇಕೆ? ಆಶೇರ್ ಕುಲದವರು ತಮ್ಮ ರೇವುಗಳನ್ನು ಬಿಡದೆ ಸಮುದ್ರ ತೀರದಲ್ಲಿ ಸುಮ್ಮನೆ ಕುಳಿತುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6639', '7', '5', '18', 'ಜೆಬುಲೂನ್ಯರು ತಮ್ಮ ಜೀವವನ್ನು ಮರಣದ ಆಪತ್ತಿಗೆ ಒಪ್ಪಿಸಲು ಸಿದ್ಧರಿದರು, ನಫ್ತಾಲ್ಯರು ಸಹ ರಣರಂಗದಲ್ಲಿಯೇ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6640', '7', '5', '19', '“ಅರಸರು ಬಂದು ಯುದ್ಧಮಾಡಿದರು; ಕಾನಾನ್ಯ ರಾಜರು ಮೆಗಿದ್ದೋ ನೀರಿನ ಕಾಲುವೆಗಳ ಬಳಿಯಲ್ಲಿರುವ ತಾನಾಕದಲ್ಲಿ ಕೂಡಿಬಂದು ಹೋರಾಡಿದರು. ಅವರಿಗೆ ದ್ರವ್ಯವೇನೂ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6641', '7', '5', '20', 'ನಕ್ಷತ್ರಗಳೂ ಆಕಾಶಪಥದಲ್ಲಿದ್ದು ಸೀಸೆರನೊಡನೆ ಯುದ್ಧಮಾಡಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6642', '7', '5', '21', 'ಪೂರ್ವಪ್ರಸಿದ್ಧವಾದ ಕೀಷೋನ್ ಹೊಳೆಯು ಶತ್ರುಗಳನ್ನು ಕೊಚ್ಚಿಕೊಂಡು ಹೋಯಿತು. ನನ್ನ ಮನವೇ ನೀನು ಧೈರ್ಯದಿಂದ ಮುಂದಕ್ಕೆ ಹೊರಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6643', '7', '5', '22', 'ಆಗ ಅತಿವೇಗವಾಗಿ ಓಡುತ್ತಿದ್ದ ಅವರ ಬಲವಾದ ಕುದುರೆಗಳ ಗೊರಸುಗಳ ಪೆಟ್ಟಿನಿಂದ ನೆಲವು ಕಂಪಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6644', '7', '5', '23', 'ಮೇರೋಜ್ ಊರನ್ನು ಶಪಿಸಿರೆಂದು ಯೆಹೋವನ ದೂತನು ಹೇಳುತ್ತಾನೆ. ‘ಅದರ ನಿವಾಸಿಗಳು ಯೆಹೋವನ ಸಹಾಯಕ್ಕೆ ಬರಲಿಲ್ಲ. ಯುದ್ಧವೀರರ ಹೋರಾಟದ ವಿರುದ್ಧ ಯೆಹೋವನ ಸಹಾಯಕ್ಕೆ ಬರಲಿಲ್ಲವಲ್ಲಾ; ಅವರನ್ನು ಶಪಿಸೇ ಶಪಿಸಿರಿ!’');
INSERT INTO `bible_verses_kn_irv` VALUES ('6645', '7', '5', '24', '“ಎಲ್ಲಾ ಸ್ತ್ರೀಯರಲ್ಲಿ ಕೇನ್ಯನಾದ ಹೆಬೆರನ ಹೆಂಡತಿ ಯಾಯೇಲಳೆ ಭಾಗ್ಯವಂತಳು. ಗುಡಾರಗಳಲ್ಲಿ ವಾಸಿಸುವ ಸ್ತ್ರೀಯರಲ್ಲಿ ಆಕೆಯೇ ಆಶೀರ್ವದಿಸಲ್ಪಟ್ಟವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6646', '7', '5', '25', 'ನೀರು ಕೇಳಿದನು, ಹಾಲು ಕೊಟ್ಟಳು; ಉತ್ತಮ ಪಾತ್ರೆಯಲ್ಲಿ ಮಜ್ಜಿಗೆ ಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6647', '7', '5', '26', 'ಕೈಚಾಚಿ ಗೂಟವನ್ನು ತೆಗೆದುಕೊಂಡಳು; ಬಲಗೈಯಲ್ಲಿ ದೊಡ್ಡ ಸುತ್ತಿಗೆಯನ್ನು ಹಿಡಿದಳು; ಆ ಸುತ್ತಿಗೆಯಿಂದ ಸೀಸೆರನ ತಲೆಯನ್ನು ಒಡೆದುಬಿಟ್ಟಳು. ಅವನ ನೆತ್ತಿಗೆ ತಿವಿದು ಜಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6648', '7', '5', '27', 'ಅವನು ಆಕೆಯ ಕಾಲುಗಳ ಬಳಿಯಲ್ಲಿ ಉರುಳಿ ಬಿದ್ದನು; ಅವನು ಆಕೆಯ ಕಾಲುಗಳ ಬಳಿಯಲ್ಲಿ ಮುದುರಿಕೊಂಡು ಉರುಳಿದನು. ಅವನು ಬಿದ್ದಲ್ಲೇ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6649', '7', '5', '28', '“ಸೀಸೆರನ ತಾಯಿಯು ಕಿಟಿಕಿಯಿಂದ ನೋಡಿದಳು; ಸೀಸೆರನ ತಾಯಿಯು ಕಿಟಿಕಿಯ ಜಾಲರಿಗಳಿಂದ ಕೂಗಿದಳು. ‘ಅವನ ರಥವು ಬರುವುದಕ್ಕೆ ಏಕೆ ಇಷ್ಟುಹೊತ್ತಾಯಿತು! ಅವನ ಕುದುರೆಗಳ ಗೊರಸುಗಳಿಗೆ ಇಷ್ಟು ಸಾವಕಾಶವೇಕೆ’ ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6650', '7', '5', '29', 'ಬುದ್ಧಿವಂತೆಯರಾದ ಸ್ತ್ರೀಯರು ಕೊಟ್ಟ ಉತ್ತರವನ್ನೇ ಈಕೆಯು ತನ್ನಲ್ಲಿ ತಾನೇ ಅಂದುಕೊಳ್ಳುತ್ತಿದ್ದದ್ದು ಏನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6651', '7', '5', '30', '‘ನಿಶ್ಚಯವಾಗಿ ಅವರಿಗೆ ಕೊಳ್ಳೆ ಸಿಕ್ಕಿರುತ್ತದೆ; ಅದನ್ನು ಹಂಚಿಕೊಳ್ಳುತ್ತಿದ್ದಾರಲ್ಲವೋ?. ಪ್ರತಿಯೊಬ್ಬ ಪುರುಷನಿಗೆ ಒಬ್ಬಿಬ್ಬರು ಹೆಂಗಸರೂ, ಸೀಸೆರನಿಗೆ ನಾನಾ ವರ್ಣಗಳುಳ್ಳ ಬಟ್ಟೆಗಳೂ, ವಿಚಿತ್ರವಾಗಿ ಕಸೂತಿಹಾಕಿದ ಎರಡು ವಸ್ತ್ರಗಳೂ, ಕಂಠಮಾಲೆಯೂ ದೊರಕಿರುತ್ತವೆ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('6652', '7', '5', '31', 'ಯೆಹೋವನ ಎಲ್ಲಾ ಶತ್ರುಗಳೂ ಹೀಗೆಯೇ ನಾಶವಾಗಲಿ. ಆತನನ್ನು ಪ್ರೀತಿಸುವ ಭಕ್ತರು ಪ್ರಕಾಶದಿಂದ ಉದಯಿಸುವ ಸೂರ್ಯನಂತಿರಲಿ.” ಅನಂತರ ದೇಶದಲ್ಲಿ ನಲವತ್ತು ವರ್ಷ ಸಮಾಧಾನವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6653', '7', '6', '1', '¶ ಇಸ್ರಾಯೇಲರು ತಿರುಗಿ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಗಳಾದ್ದರಿಂದ ಆತನು ಅವರನ್ನು ಏಳು ವರ್ಷಗಳ ಕಾಲ ಮಿದ್ಯಾನ್ಯರ ಕೈಗೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6654', '7', '6', '2', 'ಮಿದ್ಯಾನ್ಯರ ಹಸ್ತವು ಬಲಗೊಂಡಿದ್ದರಿಂದ ಇಸ್ರಾಯೇಲರು ಅವರಿಗೆ ಹೆದರಿ ಪರ್ವತಗಳಲ್ಲಿ ಗುಹೆಗಳನ್ನು, ಕಂದರಗಳನ್ನು ಮಾಡಿಕೊಂಡು ಅದರಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6655', '7', '6', '3', 'ಇವರು ಬಿತ್ತನೆಮಾಡಿದಾಗಲೆಲ್ಲಾ ಮಿದ್ಯಾನ್ಯರೂ ಅಮಾಲೇಕ್ಯರೂ ಮೂಡಣ ದೇಶದವರೂ ಇವರಿಗೆ ವಿರೋಧವಾಗಿ ದಂಡೆತ್ತಿ ಬಂದು ಇಳಿದುಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6656', '7', '6', '4', 'ಅವರು ಗಾಜಾ ಪ್ರಾಂತ್ಯದವರೆಗಿದ್ದ ಎಲ್ಲಾ ಭೂಮಿಯ ಹುಟ್ಟುವಳಿಯನ್ನು ಹಾಳುಮಾಡಿಬಿಡುತ್ತಿದ್ದುದರಿಂದ ಇವರಿಗೆ ದವಸಧಾನ್ಯವಾಗಲಿ, ಕುರಿ, ದನ, ಕತ್ತೆಗಳಾಗಲಿ ಉಳಿಯಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6657', '7', '6', '5', 'ಆ ಶತ್ರುಗಳು ತಮ್ಮ ಕುರಿದನ ಗುಡಾರಗಳ ಸಹಿತವಾಗಿ ಮಿಡತೆಗಳಂತೆ ಗುಂಪುಗುಂಪಾಗಿ ಬರುತ್ತಿದ್ದರು. ಅವರೂ ಅವರ ಒಂಟೆಗಳೂ ಅಸಂಖ್ಯವಾಗಿದ್ದವು. ಆ ಗುಂಪೆಲ್ಲಾ ಬಂದು ದೇಶವನ್ನು ಹಾಳುಮಾಡುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6658', '7', '6', '6', 'ಇಸ್ರಾಯೇಲರು ಮಿದ್ಯಾನ್ಯರ ದೆಸೆಯಿಂದ ಬಹಳವಾಗಿ ಕುಗ್ಗಿಹೋಗಿ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6659', '7', '6', '7', '¶ ಇಸ್ರಾಯೇಲರು ಮಿದ್ಯಾನ್ಯರ ಹಿಂಸೆಯನ್ನು ಸಹಿಸಲಾರದೆ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6660', '7', '6', '8', 'ಆತನು ಅವರ ಬಳಿಗೆ ಒಬ್ಬ ಪ್ರವಾದಿಯನ್ನು ಕಳುಹಿಸಿದನು. ಅವನು ಬಂದು ಅವರಿಗೆ, “ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ; ಆತನು ಹೇಳುವುದೇನೆಂದರೆ ‘ನೀವು ದಾಸತ್ವದಲ್ಲಿದ್ದ ಐಗುಪ್ತದಿಂದ ನಿಮ್ಮನ್ನು ಕರೆತಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6661', '7', '6', '9', 'ಐಗುಪ್ತ್ಯರಿಂದ ನಿಮ್ಮನ್ನು ಬಿಡಿಸಿದ್ದಲ್ಲದೆ ಬೇರೆ ಎಲ್ಲಾ ಬಾಧಕರಿಂದಲೂ ನಿಮ್ಮನ್ನು ಬಿಡಿಸಿ, ಅವರನ್ನು ನಿಮ್ಮೆದುರಿನಿಂದ ಓಡಿಸಿಬಿಟ್ಟು, ಅವರ ದೇಶವನ್ನು ನಿಮಗೆ ಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6662', '7', '6', '10', 'ಯೆಹೋವನೆಂಬ ನಾನೇ ನಿಮ್ಮ ದೇವರಾಗಿದ್ದೇನೆಂದೂ, ನೀವು ಅಮೋರಿಯರ ಮಧ್ಯದಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದಾಗ ಅವರ ದೇವತೆಗಳನ್ನು ಪೂಜಿಸಬಾರದೆಂದೂ ಆಜ್ಞಾಪಿಸಿದ್ದೆನು; ಆದರೆ ನೀವು ನನ್ನ ಮಾತನ್ನು ಕೇಳಲಿಲ್ಲ’” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6663', '7', '6', '11', '¶ ಆ ಮೇಲೆ ಯೆಹೋವನ ದೂತನು ಬಂದು ಒಫ್ರದಲ್ಲಿದ್ದ ಏಲಾ ವೃಕ್ಷದ ಕೆಳಗೆ ಕುಳಿತುಕೊಂಡನು. ಅದು ಅಬೀಯೆಜೆರನ ಗೋತ್ರದವನಾದ ಯೋವಾಷನದಾಗಿತ್ತು. ಅವನ ಮಗನಾದ ಗಿದ್ಯೋನನು ಮಿದ್ಯಾನ್ಯರಿಗೆ ಗೊತ್ತಾಗದ ಹಾಗೆ ಅಲ್ಲಿನ ದ್ರಾಕ್ಷಿಯ ಆಲೆಯ ಮರೆಯಲ್ಲಿ ಗೋದಿಯನ್ನು ಬಡಿಯುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6664', '7', '6', '12', 'ಯೆಹೋವನ ದೂತನು ಗಿದ್ಯೋನನಿಗೆ ಪ್ರತ್ಯಕ್ಷನಾಗಿ ಅವನಿಗೆ, “ಪರಾಕ್ರಮಶಾಲಿಯೇ, ಯೆಹೋವನು ನಿನ್ನ ಸಂಗಡ ಇದ್ದಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6665', '7', '6', '13', 'ಆಗ ಗಿದ್ಯೋನನು ಅವನಿಗೆ “ಸ್ವಾಮೀ, ಯೆಹೋವನು ನಮ್ಮ ಸಂಗಡ ಇದ್ದರೆ ನಮಗೆ ಇದೆಲ್ಲಾ ಯಾಕೆ ಸಂಭವಿಸಿತು? ನಮ್ಮ ಹಿರಿಯರು, ಯೆಹೋವನು ಅದ್ಭುತಗಳನ್ನು ನಡಿಸಿ ತಮ್ಮನ್ನು ಐಗುಪ್ತದಿಂದ ಬಿಡಿಸಿದನೆಂಬುದಾಗಿ ವಿವರಿಸುತ್ತಿದ್ದರು. ಅಂಥ ಅದ್ಭುತಗಳು ಈಗೆಲ್ಲಿವೆ? ಆತನು ನಮ್ಮನ್ನು ತಿರಸ್ಕರಿಸಿ ಮಿದ್ಯಾನ್ಯರ ಕೈಗೆ ಒಪ್ಪಿಸಿಬಿಟ್ಟಿದ್ದಾನಲ್ಲಾ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6666', '7', '6', '14', 'ಆಗ ಯೆಹೋವನು ಅವನನ್ನು ಚೆನ್ನಾಗಿ ನೋಡಿ, “ನಾನು ನಿನ್ನನ್ನು ಕಳುಹಿಸುತ್ತೇನೆ, ಹೋಗು; ನಿನ್ನ ಈ ಬಲದಿಂದ ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಮಿದ್ಯಾನ್ಯರಿಂದ ಬಿಡಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6667', '7', '6', '15', 'ಆಗ ಗಿದ್ಯೋನನು ಆತನಿಗೆ, “ಕರ್ತನೇ, ನಾನು ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ರಕ್ಷಿಸುವುದು ಹೇಗೆ? ಮನಸ್ಸೆ ಕುಲದಲ್ಲಿ ನನ್ನ ಮನೆಯು ಕನಿಷ್ಠವಾದದ್ದು; ಮತ್ತು ನಾನು ನಮ್ಮ ಕುಟುಂಬದಲ್ಲಿ ಅಲ್ಪನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6668', '7', '6', '16', 'ಯೆಹೋವನು ಅವನಿಗೆ, “ನಾನು ನಿನ್ನ ಸಂಗಡ ಇರುವುದರಿಂದ ನೀನು ಮಿದ್ಯಾನ್ಯರನ್ನೂ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನೋ ಎಂಬಂತೆ ಸಂಹರಿಸಿಬಿಡುವಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6669', '7', '6', '17', 'ಅವನು ಆತನಿಗೆ, “ಕರ್ತನೇ, ದಯವಿರಲಿ; ನನ್ನೊಂದಿಗೆ ಮಾತನಾಡುತ್ತಿರುವವರು ತಾವೇ ಆಗಿದ್ದೀರೆಂಬುದಕ್ಕೆ ನನಗೊಂದು ಗುರುತನ್ನು ಅನುಗ್ರಹಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6670', '7', '6', '18', 'ನಾನು ಹೋಗಿ ತಮಗೆ ಕಾಣಿಕೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಬರುವ ವರೆಗೆ ತಾವು ಈ ಸ್ಥಳವನ್ನು ಬಿಡಬಾರದು” ಎಂದು ಬಿನ್ನವಿಸಲು ಆತನು, “ನೀನು ತಿರುಗಿ ಬರುವ ವರೆಗೆ ನಾನು ಇಲ್ಲೇ ಇರುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6671', '7', '6', '19', 'ಗಿದ್ಯೋನನು ಮನೆಗೆ ಹೋಗಿ ಒಂದು ಆಡಿನ ಮರಿಯನ್ನು ತೆಗೆದುಕೊಂಡು, ಒಂದು ಏಫಾ ಅಂದರೆ ಸುಮಾರು ಮೂವ್ವತ್ತು ಸೇರು ಹಿಟ್ಟಿನಿಂದ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ಸುಟ್ಟು, ಮಾಂಸವನ್ನು ಸಿದ್ಧಮಾಡಿ, ಪುಟ್ಟಿಯಲ್ಲಿಟ್ಟು ಅದರ ರಸವನ್ನು ಬಟ್ಟಲಿನಲ್ಲಿ ಹೊಯ್ದು, ಎಲ್ಲವನ್ನೂ ಏಲಾ ಮರದ ಕೆಳಗೆ ಆತನ ಮುಂದೆ ತಂದಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6672', '7', '6', '20', 'ಆಗ ದೇವದೂತನು ಅವನಿಗೆ, “ಮಾಂಸವನ್ನೂ, ರೊಟ್ಟಿಗಳನ್ನೂ ಆ ಬಂಡೆಯ ಮೇಲಿಟ್ಟು ರಸವನ್ನು ಅದರ ಮೇಲೆ ಹೊಯ್ಯಿ” ಅನ್ನಲು ಅವನು ಹಾಗೆಯೇ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6673', '7', '6', '21', 'ಅನಂತರ ಯೆಹೋವನ ದೂತನು ತನ್ನ ಕೈಕೋಲನ್ನು ಚಾಚಿ ಅದರ ತುದಿಯನ್ನು ಆ ರೊಟ್ಟಿಗಳಿಗೂ, ಮಾಂಸಕ್ಕೂ ಮುಟ್ಟಿಸಲು ಬಂಡೆಯಿಂದ ಬೆಂಕಿಯೆದ್ದು ಅವೆರಡನ್ನೂ ದಹಿಸಿಬಿಟ್ಟಿತು; ಯೆಹೋವನ ದೂತನು ಅದೃಶ್ಯನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6674', '7', '6', '22', 'ಆತನು ಯೆಹೋವನ ದೂತನೆಂದು ಗಿದ್ಯೋನನು ತಿಳಿದು ಭಯಪಟ್ಟು, “ಅಯ್ಯೋ ಕರ್ತನೇ, ಯೆಹೋವನೇ, ಯೆಹೋವನ ದೂತನನ್ನು ಮುಖಾಮುಖಿಯಾಗಿ ನೋಡಿಬಿಟ್ಟೆನಲ್ಲಾ” ಎಂದು ಕೂಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6675', '7', '6', '23', 'ಆದರೆ ಯೆಹೋವನು ಅವನಿಗೆ, “ಸಮಾಧಾನದಿಂದಿರು, ಹೆದರಬೇಡ; ನೀನು ಸಾಯುವುದಿಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6676', '7', '6', '24', 'ಗಿದ್ಯೋನನು ಅಲ್ಲಿ ಯೆಹೋವನಿಗೋಸ್ಕರ ಒಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿ ಅದಕ್ಕೆ ಯೆಹೋವ ಷಾಲೋಮ್ ಎಂದು ಹೆಸರಿಟ್ಟನು; ಅದು ಈ ವರೆಗೂ ಅಬೀಯೆಜೆರನ ಗೋತ್ರದವರ ಒಫ್ರದಲ್ಲಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6677', '7', '6', '25', '¶ ಅದೇ ದಿನ ರಾತ್ರಿಯಲ್ಲಿ ಯೆಹೋವನು ಅವನಿಗೆ, “ನೀನು ನಿನ್ನ ತಂದೆಯ ಹೋರಿಗಳಲ್ಲಿ ಒಂದು ಚಿಕ್ಕ ಹೋರಿಯನ್ನೂ, ಏಳು ವರ್ಷದ ಇನ್ನೊಂದು ಹೋರಿಯನ್ನೂ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ನಿನ್ನ ತಂದೆಯು ಕಟ್ಟಿರುವ ಬಾಳನ ಯಜ್ಞವೇದಿಯನ್ನು ಕೆಡವಿ, ಅದರ ಬಳಿಯಲ್ಲಿರುವ ಅಶೇರವೆಂಬ ವಿಗ್ರಹಸ್ತಂಭವನ್ನು ಕಡಿದುಹಾಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6678', '7', '6', '26', 'ಈ ಗುಡ್ದದ ಶಿಖರದಲ್ಲಿ ಯೆಹೋವನಿಗೋಸ್ಕರ ನೇಮಕವಾದ ರೀತಿಯಲ್ಲಿ ಒಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸು. ನೀನು ಕಡಿದು ಹಾಕಿದ ಅಶೇರ ವಿಗ್ರಹಸ್ತಂಭದಿಂದ ಬೆಂಕಿಮಾಡಿ, ಆ ಎರಡನೆಯ ಹೋರಿಯನ್ನೂ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಸಮರ್ಪಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6679', '7', '6', '27', 'ಆಗ ಗಿದ್ಯೋನನು ತನ್ನ ಸೇವಕರಲ್ಲಿ ಹತ್ತು ಮಂದಿಯನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ ಯೆಹೋವನು ಹೇಳಿದಂತೆಯೇ ಮಾಡಿದನು. ಆದರೆ ಅವನು ತನ್ನ ಮನೆಯವರಿಗೂ, ಊರಿನವರಿಗೂ ಹೆದರಿಕೊಂಡಿದ್ದರಿಂದ ಅದನ್ನು ಹಗಲಿನಲ್ಲಿ ಮಾಡದೆ ರಾತ್ರಿಯಲ್ಲಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6680', '7', '6', '28', 'ಊರಿನ ಜನರು ಹೊತ್ತಾರೆಯಲ್ಲೆದ್ದು ಬಾಳನ ಯಜ್ಞವೇದಿಯು ಕೆಡವಲ್ಪಟ್ಟಿರುವುದನ್ನೂ, ಅದರ ಸಮೀಪದಲ್ಲಿದ್ದ ವಿಗ್ರಹಸ್ತಂಭವು ಕಡಿಯಲ್ಪಟ್ಟಿರುವುದನ್ನೂ, ಹೊಸದಾಗಿ ಕಟ್ಟಿದ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಎರಡನೆಯ ಹೋರಿಯು ಯಜ್ಞವಾದದ್ದನ್ನೂ ಕಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6681', '7', '6', '29', '“ಹೀಗೆ ಮಾಡಿದವರಾರು?” ಎಂದು ಒಬ್ಬರನ್ನೊಬ್ಬರು ವಿಚಾರಿಸುವಲ್ಲಿ ಯೋವಾಷನ ಮಗನಾದ ಗಿದ್ಯೋನನೇ ಎಂದು ತಿಳಿದು ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6682', '7', '6', '30', 'ಆ ಜನರು ಯೋವಾಷನಿಗೆ, “ನಿನ್ನ ಮಗನನ್ನು ಹೊರಗೆ ಕರೆದುಕೊಂಡು ಬಾ; ಅವನು ಸಾಯಬೇಕು; ಯಾಕೆಂದರೆ ಬಾಳನ ಯಜ್ಞವೇದಿಯನ್ನು ಕೆಡವಿ ಅದರ ಬಳಿಯಲ್ಲಿದ್ದ ಅಶೇರ ವಿಗ್ರಹಸ್ತಂಭವನ್ನು ಕಡಿದುಹಾಕಿದ್ದಾನೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6683', '7', '6', '31', 'ಯೋವಾಷನು ತನಗೆ ವಿರೋಧವಾಗಿ ನಿಂತವರೆಲ್ಲರಿಗೆ, “ಬಾಳನಿಗೋಸ್ಕರ ನೀವು ವ್ಯಾಜ್ಯಮಾಡಬೇಕೋ? ನೀವು ಅವನನ್ನು ರಕ್ಷಿಸಬೇಕೋ? ಅವನಿಗಾಗಿ ವ್ಯಾಜ್ಯಮಾಡುವವರು ಈ ಹೊತ್ತೇ ಕೊಲ್ಲಲ್ಪಡಲಿ. ಬಾಳನು ದೇವನಾಗಿದ್ದರೆ ತನ್ನ ಯಜ್ಞವೇದಿಯನ್ನು ಕೆಡವಿಬಿಟ್ಟದ್ದಕ್ಕಾಗಿ ತಾನೇ ವ್ಯಾಜ್ಯಮಾಡಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6684', '7', '6', '32', 'ಆ ದಿನದಲ್ಲಿ ಅವನು, “ಬಾಳನು ತನ್ನ ಯಜ್ಞವೇದಿಯನ್ನು ಕೆಡವಿಬಿಟ್ಟವನೊಡನೆ ತಾನೇ ವ್ಯಾಜ್ಯಮಾಡಲಿ” ಎಂದು ಹೇಳಿದ್ದರಿಂದ ಗಿದ್ಯೋನನಿಗೆ ಯೆರುಬ್ಬಾಳ ಎಂಬ ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6685', '7', '6', '33', '¶ ಇಷ್ಟರಲ್ಲಿ ಮಿದ್ಯಾನ್ಯರೂ, ಅಮಾಲೇಕ್ಯರೂ, ಮೂಡಣದೇಶದವರೂ ಸೇರಿ ಹೊಳೆದಾಟಿ ಬಂದು ಇಜ್ರೇಲಿನ ತಗ್ಗಿನಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6686', '7', '6', '34', 'ಆಗ ಗಿದ್ಯೋನನ ಮೇಲೆ ಯೆಹೋವನ ಆತ್ಮವು ಬಂದಿತ್ತು. ಅವನು ಕೊಂಬನ್ನು ಊದಲು ಅಬೀಯೆಜೆರನ ಗೋತ್ರದವರು ಬಂದು ಅವನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6687', '7', '6', '35', 'ಅವನು ಉಳಿದ ಮನಸ್ಸೆಯವರ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಲಾಗಿ ಅವರೂ ಕೂಡಿಬಂದರು. ಆಶೇರ್, ಜೆಬುಲೂನ್, ನಫ್ತಾಲಿ ಕುಲಗಳವರ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಲು ಅವರೂ ಬಂದು ಯುದ್ಧಪ್ರಯಾಣಕ್ಕೋಸ್ಕರ ಸೇರಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6688', '7', '6', '36', '¶ ಮತ್ತು ಗಿದ್ಯೋನನು ದೇವರಿಗೆ, “ನೀನು ಹೇಳಿದಂತೆ ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ನನ್ನ ಮೂಲಕವಾಗಿ ರಕ್ಷಿಸುವಿಯೋ ಇಲ್ಲವೋ ಎಂಬುದನ್ನು ತಿಳಿಯಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6689', '7', '6', '37', 'ಇಗೋ, ನಾನು ಕಣದಲ್ಲಿ ಕುರಿಯ ಉಣ್ಣೆಯನ್ನು ಇಡುತ್ತೇನೆ; ಅದರಲ್ಲಿ ಮಾತ್ರ ಮಂಜುಬಿದ್ದು ನೆಲವೆಲ್ಲಾ ಒಣಗಿದ್ದರೆ ನೀನು ಹೇಳಿದಂತೆಯೇ ಇಸ್ರಾಯೇಲರನ್ನು ನನ್ನ ಮೂಲಕವಾಗಿ ರಕ್ಷಿಸುವಿಯೆಂದು ತಿಳಿಯುವೆನು” ಎಂಬುದಾಗಿ ವಿಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6690', '7', '6', '38', 'ಹಾಗೆಯೇ ಆಯಿತು; ಅವನು ಮರುದಿನ ಹೊತ್ತಾರೆಯಲ್ಲಿ ಎದ್ದು ಉಣ್ಣೆಯನ್ನು ಒತ್ತಿ ಹಿಂಡಲು ಮಂಜಿನ ನೀರು ಒಂದು ಬಟ್ಟಲು ತುಂಬಾ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6691', '7', '6', '39', 'ಅವನು ತಿರುಗಿ ದೇವರಿಗೆ, “ಸ್ವಾಮೀ, ಸಿಟ್ಟಾಗಬಾರದು; ಇನ್ನೊಂದು ಸಾರಿ ಮಾತನಾಡುತ್ತೇನೆ. ಇನ್ನು ಒಂದೇ ಸಾರಿ ಈ ಉಣ್ಣೆಯಿಂದ ನಿನ್ನನ್ನು ಪರೀಕ್ಷಿಸುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಲಿ; ಈ ಉಣ್ಣೆ ಮಾತ್ರವೇ ಒಣಗಿದ್ದು ನೆಲದ ಮೇಲೆಲ್ಲಾ ಹನಿ ಬಿದ್ದಿರಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6692', '7', '6', '40', 'ಆ ರಾತ್ರಿ ದೇವರು ಹಾಗೆಯೇ ಮಾಡಿದನು; ಉಣ್ಣೆ ಮಾತ್ರ ಒಣಗಿತ್ತು, ನೆಲದ ಮೇಲೆಲ್ಲಾ ಹನಿ ಬಿದ್ದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6693', '7', '7', '1', '¶ ಆನಂತರ ಯೆರುಬ್ಬಾಳನೆನಿಸಿಕೊಳ್ಳುವ ಗಿದ್ಯೋನನೂ, ಅವನ ಸಂಗಡ ಇದ್ದ ಜನರೂ ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಹೊರಟು ಹೋಗಿ ಹರೋದಿನ ಬುಗ್ಗೆಯ ಬಳಿಯಲ್ಲಿ ಬಿಡಾರ ಹಾಕಿಕೊಂಡರು. ಇವರ ಉತ್ತರದಿಕ್ಕಿನಲ್ಲಿ ಮೋರೆಗುಡ್ಡದ ಹಿಂದಿನ ತಗ್ಗಿನಲ್ಲಿ ಮಿದ್ಯಾನ್ಯರ ದಂಡಿಳಿದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6694', '7', '7', '2', '¶ ಆಗ ಯೆಹೋವನು ಗಿದ್ಯೋನನಿಗೆ, “ನಿನ್ನ ಸಂಗಡ ಇರುವ ಜನರು ಹೆಚ್ಚಾಗಿದ್ದಾರೆ; ಇವರ ಕೈಗೆ ಮಿದ್ಯಾನ್ಯರನ್ನು ಒಪ್ಪಿಸುವುದು ನನಗೆ ಸರಿಯಾಗಿ ಕಾಣುವುದಿಲ್ಲ. ಒಪ್ಪಿಸಿಕೊಟ್ಟರೆ ಸ್ವಹಸ್ತದಿಂದಲೇ ನಮಗೆ ರಕ್ಷಣೆಯುಂಟಾಯಿತೆಂದು ಹೆಚ್ಚಳಪಟ್ಟು ನನ್ನನ್ನು ಅಲಕ್ಷ್ಯಮಾಡಾರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6695', '7', '7', '3', 'ಆದುದರಿಂದ ಎಲ್ಲಾ ಜನರಿಗೆ ಕೇಳಿಸುವಂತೆ, ‘ಧೈರ್ಯವಿಲ್ಲದವರೂ, ಅಂಜುವವರೂ ಈ ಗಿಲ್ಯಾದ್ ಪರ್ವತವನ್ನು ಬಿಟ್ಟು ಮನೆಗೆ ಹೋಗಲಿ ಎಂದು ಪ್ರಕಟಿಸು’” ಅಂದನು. ಹಾಗೆ ಮಾಡಲು ಇಪ್ಪತ್ತೆರಡು ಸಾವಿರ ಮಂದಿ ಹಿಂದಿರುಗಿ ಹೋದರು; ಹತ್ತು ಸಾವಿರ ಮಂದಿ ಉಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6696', '7', '7', '4', '¶ ಯೆಹೋವನು ತಿರುಗಿ ಗಿದ್ಯೋನನಿಗೆ, “ನಿನ್ನ ಬಳಿಯಲ್ಲಿರುವ ಜನರು ಇನ್ನೂ ಹೆಚ್ಚಾಗಿದ್ದಾರೆ; ನೀನು ಅವರನ್ನು ಹಳ್ಳಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗು; ನಾನು, ಅಲ್ಲಿ ಈ ಜನರ ಸಂಖ್ಯೆಯನ್ನು ಕಡಿಮೆಮಾಡಿ ನಿನಗೆ ಕೊಡುವೆನು. ಯಾರು ನಿನ್ನ ಸಂಗಡ ಹೋಗಬಹುದೆಂದು ಹೇಳುವೆನೋ ಅವರು ಮಾತ್ರ ಹೋಗಲಿ; ಯಾರಿಗೆ ಹೋಗಬಾರದೆಂದು ಹೇಳುವೆನೋ ಅವರು ಹೋಗದಿರಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6697', '7', '7', '5', 'ಗಿದ್ಯೋನನು ಜನರನ್ನು ಹಳ್ಳಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಂದಾಗ ಯೆಹೋವನು ಅವನಿಗೆ, “ನಾಯಿಯಂತೆ ನೀರನ್ನು ನಾಲಿಗೆಯಿಂದ ನೆಕ್ಕುವವರನ್ನೂ, ಮೊಣಕಾಲೂರಿ ಕುಡಿಯುವವರನ್ನೂ ಬೇರೆ ಬೇರೆಯಾಗಿ ನಿಲ್ಲಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6698', '7', '7', '6', 'ಕೈಯಿಂದ ನೀರನ್ನು ಬಾಯಿಗೆ ತೆಗೆದುಕೊಂಡು ನೆಕ್ಕಿಕುಡಿದವರ ಸಂಖ್ಯೆ ಮುನ್ನೂರು. ಇತರ ಜನರು ಮೊಣಕಾಲೂರಿ ಕುಡಿದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6699', '7', '7', '7', 'ಆಗ ಯೆಹೋವನು ಗಿದ್ಯೋನನಿಗೆ, “ನೀರನ್ನು ನೆಕ್ಕಿಕುಡಿದ ಆ ಮುನ್ನೂರು ಜನರಿಂದಲೇ ನಿಮಗೆ ಜಯವನ್ನುಂಟುಮಾಡಿ ಮಿದ್ಯಾನ್ಯರನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಡುವೆನು; ಉಳಿದವರು ತಮ್ಮ ತಮ್ಮ ಸ್ಥಳಗಳಿಗೆ ಹೋಗಲಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6700', '7', '7', '8', 'ಗಿದ್ಯೋನನು ಆ ಮುನ್ನೂರು ಜನರನ್ನು ಇಟ್ಟುಕೊಂಡು ಉಳಿದ ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಅವರವರ ಗುಡಾರಗಳಿಗೆ ಕಳುಹಿಸಿದನು. ಕಳುಹಿಸುವಾಗ ಅವರ ಹತ್ತಿರ ಇದ್ದ ಆಹಾರವನ್ನೂ, ಕೊಂಬುಗಳನ್ನೂ ತನ್ನ ಜನರಿಗೋಸ್ಕರ ತೆಗೆದುಕೊಂಡನು. ಮಿದ್ಯಾನ್ಯರ ದಂಡು ಕೆಳಗೆ ತಗ್ಗಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6701', '7', '7', '9', '¶ ಅದೇ ದಿನದ ರಾತ್ರಿಯಲ್ಲಿ ಯೆಹೋವನು ಅವನಿಗೆ, “ನೀನು ಎದ್ದು ಹೋಗಿ, ಶತ್ರುಗಳ ಪಾಳೆಯದ ಮೇಲೆ ಬೀಳು. ಅದನ್ನು ನಿನಗೆ ಒಪ್ಪಿಸಿಕೊಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6702', '7', '7', '10', 'ಆದರೆ ನೀನು ಅವರ ಮೇಲೆ ಬೀಳುವುದಕ್ಕೆ ಹೆದರುತ್ತೀಯಾದರೆ ಮೊದಲು ನಿನ್ನ ಸೇವಕನಾದ ಪುರನ ಸಂಗಡ ಅಲ್ಲಿಗೆ ಹೋಗಿ ಅವರು ಮಾತನಾಡಿಕೊಳ್ಳುವುದನ್ನು ಲಾಲಿಸು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6703', '7', '7', '11', 'ಆಗ ಅವರ ಮೇಲೆ ಬೀಳುವುದಕ್ಕೆ ನಿನಗೆ ಧೈರ್ಯಬರುವುದು” ಅಂದನು. ಗಿದ್ಯೋನನು ಅದರಂತೆಯೇ ತನ್ನ ಸೇವಕನಾದ ಪುರನ ಸಂಗಡ ಶತ್ರುಸೈನಿಕರ ಪಾಳೆಯದ ಕಡೇ ಭಾಗಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6704', '7', '7', '12', 'ಮಿದ್ಯಾನ್ಯರೂ, ಅಮಾಲೇಕ್ಯರೂ, ಮೂಡಣ ದೇಶದವರೂ ಮಿಡತೆಗಳಂತೆ ಗುಂಪಾಗಿ ತಗ್ಗಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡಿದ್ದರು. ಅವರ ಒಂಟೆಗಳು ಸಮುದ್ರತೀರದ ಮರಳಿನಂತೆ ಅಸಂಖ್ಯವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6705', '7', '7', '13', 'ಗಿದ್ಯೋನನು ಬಂದಾಗ ಅವರಲ್ಲೊಬ್ಬನು ತನ್ನ ಜೊತೆಗಾರನಿಗೆ ಒಂದು ಕನಸನ್ನು ತಿಳಿಸುತ್ತಿದ್ದನು. ಅವನು, “ಇಗೋ, ನಾನು ಒಂದು ಕನಸು ಕಂಡೆನು; ಅದರಲ್ಲಿ ಒಂದು ಜವೆಗೋದಿಯ ರೊಟ್ಟಿಯು ಉರುಳುತ್ತಾ ಮಿದ್ಯಾನ್ಯರ ಪಾಳೆಯದೊಳಗೆ ಬಂದು, ಒಂದು ಡೇರೆಗೆ ತಗಲಿ, ಅದನ್ನು ಬುಡಮೇಲು ಮಾಡಿ ಬೀಳಿಸಿಬಿಟ್ಟಿತು” ಎಂದು ಹೇಳಿದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6706', '7', '7', '14', 'ಆಗ ಅವನ ಜೊತೆಗಾರನು, “ಇದು ಇಸ್ರಾಯೇಲನಾದ ಯೋವಾಷನ ಮಗ ಗಿದ್ಯೋನನ ಕತ್ತಿಯೇ ಹೊರತು ಮತ್ತೊಂದಲ್ಲ; ದೇವರು ಮಿದ್ಯಾನ್ಯರನ್ನೂ ಅವರ ಪಾಳೆಯಗಳನ್ನೂ ಅವನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟಿದ್ದಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6707', '7', '7', '15', '¶ ಗಿದ್ಯೋನನು ಆ ಕನಸನ್ನೂ, ಅದರ ಅರ್ಥವನ್ನೂ ಕೇಳಿದಾಗ ಯೆಹೋವನಿಗೆ ಅಡ್ಡಬಿದ್ದು, ಇಸ್ರಾಯೇಲರ ಪಾಳೆಯಕ್ಕೆ ಹಿಂದಿರುಗಿ ಬಂದು ಅವರಿಗೆ, “ಏಳಿರಿ, ಯೆಹೋವನು ಮಿದ್ಯಾನ್ಯರ ಪಾಳೆಯವನ್ನು ನಿಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6708', '7', '7', '16', 'ಮತ್ತು ಅವನು ಆ ಮುನ್ನೂರು ಮಂದಿಯನ್ನು ಮೂರು ಗುಂಪು ಮಾಡಿ ಪ್ರತಿಯೊಬ್ಬನ ಕೈಯಲ್ಲಿ ಕೊಂಬನ್ನೂ, ಉರಿಯುವ ಪಂಜು ಇರುವ ಬರಿಕೊಡವನ್ನೂ ಕೊಟ್ಟು ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6709', '7', '7', '17', '“ನನ್ನನ್ನೇ ನೋಡುತ್ತಾ ನಾನು ಮಾಡುವ ಹಾಗೆ ಮಾಡಿರಿ. ನಾನು ಪಾಳೆಯದ ಅಂಚಿಗೆ ಬಂದಾಗ ಹೇಗೆ ಮಾಡುತ್ತೇನೋ ಹಾಗೆ ನೀವೂ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6710', '7', '7', '18', 'ನಾನೂ ನನ್ನ ಸಂಗಡ ಇದ್ದವರೂ ಕೊಂಬುಗಳನ್ನು ಊದಲು ನೀವೂ ಪಾಳೆಯದ ಸುತ್ತಲೂ ಕೊಂಬನ್ನು ಊದಿ, ‘ಯೆಹೋವನಿಗೆ ಜಯ, ಗಿದ್ಯೋನನಿಗೆ ಜಯ ಎಂದು ಕೂಗಿರಿ’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6711', '7', '7', '19', '¶ ರಾತ್ರಿಯ ಎರಡನೆಯ ಜಾವದಲ್ಲಿ ಕಾವಲುಗಾರರು ಬದಲಾದ ಕೂಡಲೆ ಗಿದ್ಯೋನನೂ ಅವನ ಸಂಗಡ ಇದ್ದ ನೂರು ಮಂದಿಯೂ (ಶತ್ರುಗಳ) ಪಾಳೆಯದ ಅಂಚಿಗೆ ಬಂದು, ಕೊಂಬುಗಳನ್ನು ಊದಿ, ತಮ್ಮ ಕೈಯಲ್ಲಿದ್ದ ಕೊಡಗಳನ್ನು ಒಡೆದುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6712', '7', '7', '20', 'ಕೂಡಲೆ ಮೂರು ಗುಂಪಿನವರೂ ಕೊಂಬುಗಳನ್ನು ಊದಿ, ಕೊಡಗಳನ್ನು ಒಡೆದುಬಿಟ್ಟು, ಎಡಗೈಯಲ್ಲಿ ಪಂಜುಗಳನ್ನೂ ಬಲಗೈಯಲ್ಲಿ ಊದುವ ಕೊಂಬುಗಳನ್ನೂ ಹಿಡಿದು, “ಯೆಹೋವನ ಕತ್ತಿ, ಗಿದ್ಯೋನನ ಕತ್ತಿ ಆಗಿದೆ” ಎಂದು ಕೂಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6713', '7', '7', '21', 'ಪಾಳೆಯದ ಸುತ್ತಲೂ ತಮ್ಮ ತಮ್ಮ ಸ್ಥಳದಲ್ಲಿ ನಿಂತರು. ಪಾಳೆಯದವರಾದರೋ ಕೂಗುತ್ತಾ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6714', '7', '7', '22', 'ಆ ಮುನ್ನೂರು ಮಂದಿಯು ಕೊಂಬುಗಳನ್ನು ಊದುತ್ತಿರುವಾಗ ಪಾಳೆಯದವರು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಹತಮಾಡಿಕೊಳ್ಳುವಂತೆ ಯೆಹೋವನು ಮಾಡಿದನು. ಪಾಳೆಯದವರು ಚೆರೇರದ ದಾರಿಯಲ್ಲಿರುವ ಬೇತ್‍ಷಿಟ್ಟದ ವರೆಗೂ ಟಬ್ಬಾತಿನ ಬಳಿಯಲ್ಲಿರುವ ಆಬೇಲ್ ಮೆಹೋಲಾ ಪ್ರಾಂತ್ಯದ ವರೆಗೂ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6715', '7', '7', '23', 'ಇಸ್ರಾಯೇಲ್ಯರಾದ ನಫ್ತಾಲಿ, ಆಶೇರ್ ಕುಲಗಳವರೂ, ಮನಸ್ಸೆ ಕುಲದ ಎಲ್ಲಾ ಜನರೂ ಕೂಡಿ ಬಂದು ಮಿದ್ಯಾನ್ಯರನ್ನು ಹಿಂದಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6716', '7', '7', '24', 'ಇದಲ್ಲದೆ ಗಿದ್ಯೋನನು ಎಫ್ರಾಯೀಮ್ ಪರ್ವತಪ್ರದೇಶಗಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅಲ್ಲಿನವರಿಗೆ, “ನೀವು ಮಿದ್ಯಾನ್ಯರಿಗೆ ವಿರೋಧವಾಗಿ ಹೊರಟು ಬೇತ್‌ಬಾರದವರೆಗಿರುವ ಪ್ರವಾಹಗಳನ್ನೂ ಯೊರ್ದನ್ ಹೊಳೆಯನ್ನೂ ವಶಪಡಿಸಿಕೊಳ್ಳಿರಿ” ಎಂದು ಹೇಳಿಕಳುಹಿಸಿದನು. ಆಗ ಎಫ್ರಾಯೀಮ್ಯರೆಲ್ಲರೂ ಒಟ್ಟಾಗಿ ಬೇತ್‌ಬಾರದವರೆಗಿರುವ ಪ್ರವಾಹಗಳಿಗೂ ಬಂದು ಅವುಗಳ ಹಾಯಗಡಗಳನ್ನೆಲ್ಲಾ ಮತ್ತು ಯೊರ್ದನ್ ಹೊಳೆಯನ್ನೂ ಹಿಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6717', '7', '7', '25', 'ಇದಲ್ಲದೆ ಅವರು ಮಿದ್ಯಾನ್ಯರ ನಾಯಕರಾದ ಓರೇಬ್, ಜೇಬ್ ಎಂಬುವರನ್ನು ಹಿಡಿದು ಓರೇಬನನ್ನು, ಓರೇಬನ ಬಂಡೆಯ ಮೇಲೆಯೂ, ಜೇಬನನ್ನು ಜೇಬನ ದ್ರಾಕ್ಷಿಯ ಆಲೆಯಲ್ಲಿಯೂ ಕೊಂದು ಅವರ ತಲೆಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಮಿದ್ಯಾನ್ಯರನ್ನು ಹಿಂದಟ್ಟುತ್ತಾ ಯೊರ್ದನಿನ ಆಚೆಗೆ ಹೋಗಿ ಅಲ್ಲಿದ್ದ ಗಿದ್ಯೋನನಿಗೆ ಅವುಗಳನ್ನು ಒಪ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6718', '7', '8', '1', '¶ ಅನಂತರ ಎಫ್ರಾಯೀಮ್ಯರು ಗಿದ್ಯೋನನಿಗೆ, “ನೀನು ಹೀಗೆ ಯಾಕೆ ಮಾಡಿದಿ? ಮಿದ್ಯಾನ್ಯರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಹೊರಟಾಗ ನಮ್ಮನ್ನೇಕೆ ಕರೆಯಲಿಲ್ಲ?” ಎಂದು ಉಗ್ರಕೋಪದಿಂದ ಜಗಳವಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6719', '7', '8', '2', 'ಆಗ ಅವನು ಅವರಿಗೆ, “ನೀವು ಮಾಡಿದ ಕಾರ್ಯಕ್ಕೆ ಸಮಾನವಾಗುವಂತದ್ದು ನಾನೇನು ಮಾಡಿದೆ? ಅಬೀಯೆಜೆರನವರು ಸುಗ್ಗಿಯಲ್ಲಿ ಕೂಡಿಸಿದ್ದಕ್ಕಿಂತಲೂ, ಎಫ್ರಾಯೀಮ್ಯರು ಹಕ್ಕಲಾಯ್ದು ಕೂಡಿಸಿದ್ದು ಹೆಚ್ಚಾಗಿದೆಯಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('6720', '7', '8', '3', 'ದೇವರು ನಿಮ್ಮ ಕೈಯಲ್ಲಿ ಮಿದ್ಯಾನ್ಯರ ನಾಯಕರಾದ ಓರೇಬ್ ಜೇಬರನ್ನು ಒಪ್ಪಿಸಿ ಕೊಟ್ಟಿದ್ದಾನಲ್ಲಾ! ಇದಕ್ಕೆ ಸಮಾನವಾದದ್ದನ್ನು ನಾನೇನು ಮಾಡಿದ್ದೇನೆ?” ಎಂದನು. ಈ ಮಾತುಗಳನ್ನು ಕೇಳಿದಾಗ ಅವರ ಸಿಟ್ಟಿಳಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6721', '7', '8', '4', '¶ ಗಿದ್ಯೋನನು ಅವನ ಸಂಗಡ ಇದ್ದ ಮುನ್ನೂರು ಜನರು ಬಹಳ ದಣಿದವರಾಗಿದ್ದರೂ, ಹಿಂದಟ್ಟುತ್ತಾ ಯೊರ್ದನನ್ನು ದಾಟಿ ಸುಖೋತಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6722', '7', '8', '5', 'ಗಿದ್ಯೋನನು ಸುಖೋತಿನವರಿಗೆ, “ದಯವಿಟ್ಟು ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಬಂದಿರುವವರಿಗೆ ಕೆಲವು ರೊಟ್ಟಿಗಳನ್ನು ಕೊಡಿರಿ, ಅವರು ಬಹಳ ದಣಿದಿದ್ದಾರೆ; ನಾನು ಮಿದ್ಯಾನ್ಯರ ಅರಸರಾದ ಜೆಬಹ, ಚಲ್ಮುನ್ನರನ್ನು ಹಿಂದಟ್ಟುತ್ತಾ ಇದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6723', '7', '8', '6', 'ಆದರೆ ಸುಖೋತಿನ ಮುಖಂಡರು ಅವನಿಗೆ, “ನಾವು ನಿನ್ನ ಸೈನಿಕರಿಗೆ ರೊಟ್ಟಿಗಳನ್ನು ಕೊಡುವುದಕ್ಕೆ ಜೆಬಹ, ಚಲ್ಮುನ್ನರನ್ನು ನೀನು ಕೈಕಟ್ಟಿ ವಶಮಾಡಿಕೊಂಡಿದ್ದೀಯೋ?” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6724', '7', '8', '7', 'ಆಗ ಗಿದ್ಯೋನನು ಅವರಿಗೆ, “ಒಳ್ಳೇದು, ಯೆಹೋವನು ಜೆಬಹ, ಚಲ್ಮುನ್ನರನ್ನು ನನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟ ತರುವಾಯ ನಾನು ನಿಮ್ಮನ್ನು ಕಾಡಿನಲ್ಲಿರುವ ಜಾಲಿಮುಳ್ಳುಗಳಿಂದಲೂ, ಕಾರೆಗಿಡಗಳಿಂದಲೂ ಹೊಡಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6725', '7', '8', '8', 'ಅವನು ಅಲ್ಲಿಂದ ಪೆನೂವೇಲಿಗೆ ಬಂದು ಅಲ್ಲಿನವರನ್ನು ಅದೇ ಪ್ರಕಾರ ಬಿನ್ನವಿಸಲು ಅವರೂ ಸುಖೋತಿನವರಂತೆಯೇ ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6726', '7', '8', '9', 'ಗಿದ್ಯೋನನು ಅವರಿಗೆ, “ನಾನು ಸುರಕ್ಷಿತವಾಗಿ ಹಿಂದಿರುಗಿ ಬಂದಾಗ ಈ ಬುರುಜನ್ನು ಕೆಡವಿಬಿಡುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6727', '7', '8', '10', '¶ ಜೆಬಹ, ಚಲ್ಮುನ್ನರು ಸುಮಾರು ಹದಿನೈದು ಸಾವಿರ ಮಂದಿ ಸೈನಿಕರೊಡನೆ ಕರ್ಕೋರಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡಿದ್ದರು. ಮೂಡಣದೇಶದವರ ಸೈನ್ಯದಲ್ಲಿ ಲಕ್ಷದ ಇಪ್ಪತ್ತು ಸಾವಿರ ಭಟರು ಹತರಾಗಿ ಉಳಿದವರು ಇಷ್ಟೇ ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6728', '7', '8', '11', 'ಗಿದ್ಯೋನನು ಕಾಡುಗೊಲ್ಲರ ಪ್ರದೇಶಮಾರ್ಗವಾಗಿ ನೋಬಹ, ಯೊಗ್ಬೆಹಾ ಇವುಗಳ ಪೂರ್ವದಿಕ್ಕಿಗೆ ಹೋಗಿ ನಿರ್ಭಯದಿಂದ ಇಳುಕೊಂಡಿದ್ದ ಆ ಪಾಳೆಯದ ಮೇಲೆ ಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6729', '7', '8', '12', 'ಜೆಬಹನೂ ಮತ್ತು ಚಲ್ಮುನ್ನನೂ ಓಡಿಹೋಗಲಾಗಿ, ಅವರನ್ನು ಹಿಂದಟ್ಟಿ ಹಿಡಿದು, ಅವರ ಸೈನ್ಯವನ್ನು ಚದರಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6730', '7', '8', '13', '¶ ಯೋವಾಷನ ಮಗನಾದ ಗಿದ್ಯೋನನು ಯುದ್ಧದಿಂದ ಹೆರೆಸಿನ ಗಟ್ಟದ ಮಾರ್ಗವಾಗಿ ಹಿಂದಿರುಗಿ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6731', '7', '8', '14', 'ಸುಖೋತಿನ ಒಬ್ಬ ಯೌವನಸ್ಥನನ್ನು ಹಿಡಿದು, ಆ ಊರಿನ ಮುಖಂಡರೂ, ಹಿರಿಯರೂ ಯಾರಾರೆಂದು ವಿಚಾರಿಸಲು ಅವನು ಎಪ್ಪತ್ತೇಳು ಮಂದಿಯ ಹೆಸರುಗಳನ್ನು ಬರೆದುಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6732', '7', '8', '15', 'ಅನಂತರ ಅವನು ಸುಖೋತಿನವರ ಬಳಿಗೆ ಹೋಗಿ ಅವರಿಗೆ, “ನಾವು ದಣಿದಿರುವ ನಿನ್ನ ಸೈನಿಕರಿಗೋಸ್ಕರ ರೊಟ್ಟಿಗಳನ್ನು ಕೊಡುವುದಕ್ಕೆ ಜೆಬಹ, ಚಲ್ಮುನ್ನರನ್ನು ಕೈಕಟ್ಟಿ ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡಿದ್ದೀಯೋ? ಎಂದು ನನ್ನನ್ನು ನಿಂದಿಸಿದಿರಲ್ಲಾ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6733', '7', '8', '16', 'ನೋಡಿರಿ, ಅವರು ಇಲ್ಲಿರುತ್ತಾರೆ” ಎಂದು ಹೇಳಿ ಊರಿನ ಹಿರಿಯರನ್ನೂ, ಮುಖಂಡರನ್ನೂ, ಜಾಲಿಮುಳ್ಳುಗಳಿಂದಲೂ, ಕಾರೆಗಿಡಗಳಿಂದಲೂ ಹೊಡಿಸಿ ಸುಖೋತಿನವರಿಗೆ ಬುದ್ಧಿಕಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6734', '7', '8', '17', 'ಮತ್ತು ಪೆನೂವೇಲಿನ ಬುರುಜನ್ನು ಕೆಡವಿಬಿಟ್ಟು ಆ ಊರಿನ ಜನರನ್ನು ಸಂಹರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6735', '7', '8', '18', '¶ ಅವನು ಜೆಬಹ, ಚಲ್ಮುನ್ನರನ್ನು, “ನೀವು ತಾಬೋರದಲ್ಲಿ ಕೊಂದುಹಾಕಿದ ಮನುಷ್ಯರು ಹೇಗಿದ್ದರು?” ಎಂದು ಕೇಳಲಾಗಿ ಅವರು ಅವನಿಗೆ, “ನಿನ್ನ ಹಾಗೆಯೇ ಇದ್ದರು; ಎಲ್ಲರೂ ರೂಪದಲ್ಲಿ ರಾಜಪುತ್ರರಂತಿದ್ದರು” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6736', '7', '8', '19', 'ಆಗ ಅವನು, “ಅವರು ನನ್ನ ತಾಯಿಯ ಮಕ್ಕಳು; ನನ್ನ ಸಹೋದರರು; ಯೆಹೋವನಾಣೆ, ನೀವು ಅವರನ್ನು ಉಳಿಸಿದ್ದರೆ ನಾನು ನಿಮ್ಮನ್ನು ಕೊಲ್ಲುತ್ತಿರಲಿಲ್ಲ” ಎಂದು ಹೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6737', '7', '8', '20', 'ತನ್ನ ಹಿರೀ ಮಗನಾದ ಎತೆರನಿಗೆ, “ನೀನೆದ್ದು ಇವರನ್ನು ಕೊಂದುಹಾಕು” ಅಂದನು. ಆದರೆ ಅವನು ಇನ್ನೂ ಹುಡುಗನಾಗಿದ್ದರಿಂದ ಭಯಪಟ್ಟು ಕತ್ತಿಯನ್ನು ಹಿರಿಯಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6738', '7', '8', '21', 'ಆಗ ಜೆಬಹನೂ ಮತ್ತು ಚಲ್ಮುನ್ನನೂ ಗಿದ್ಯೋನನಿಗೆ, “ನೀನೇ ಎದ್ದು ಬಂದು ನಮ್ಮನ್ನು ಕೊಂದುಹಾಕು; ಪ್ರಾಯಕ್ಕೆ ತಕ್ಕಂತೆ ಪುರುಷನಿಗೆ ಬಲವಿರುತ್ತದಲ್ಲಾ” ಅನ್ನಲು ಅವನೆದ್ದು ಜೆಬಹ, ಚಲ್ಮುನ್ನರನ್ನು ಕೊಂದುಹಾಕಿ, ಅವರ ಒಂಟೆಗಳ ಕೊರಳಿನಲ್ಲಿದ್ದ ಅರ್ಧಚಂದ್ರಾಕಾರದ ಆಭರಣಗಳನ್ನು ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6739', '7', '8', '22', '¶ ತರುವಾಯ ಇಸ್ರಾಯೇಲ್ಯರು ಗಿದ್ಯೋನನಿಗೆ, “ನೀನು ನಮ್ಮನ್ನು ಮಿದ್ಯಾನ್ಯರ ಕೈಯಿಂದ ಬಿಡಿಸಿದ್ದೀಯಲ್ಲಾ; ನೀನೂ, ನಿನ್ನ ಮಗನೂ, ಮೊಮ್ಮಗನೂ ವಂಶಪಾರಂಪರ್ಯವಾಗಿ ನಮ್ಮ ಮೇಲೆ ಅರಸರಾಗಿರಬೇಕು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6740', '7', '8', '23', 'ಅವನು ಅವರಿಗೆ, “ನಾನಾಗಲಿ, ನನ್ನ ಮಗನಾಗಲಿ ನಿಮ್ಮನ್ನು ಆಳುವುದಿಲ್ಲ; ಯೆಹೋವನೇ ನಿಮ್ಮ ಅರಸನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6741', '7', '8', '24', 'ಆದರೆ ನಿಮಗೆ ಒಂದು ಬಿನ್ನಹ ಮಾಡುತ್ತೇನೆ; ಪ್ರತಿಯೊಬ್ಬನು ತಾನು ಕೊಳ್ಳೆಹೊಡೆದ ಬಂಗಾರದ ಓಲೆಗಳನ್ನು ನನಗೆ ಕೊಡಲಿ” ಅಂದನು. ಮಿದ್ಯಾನ್ಯರು ಇಷ್ಮಾಯೇಲ್ಯರಾಗಿದ್ದರಿಂದ ಅವರ ಬಳಿಯಲ್ಲಿ ಬಂಗಾರದ ಓಲೆಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6742', '7', '8', '25', 'ಗಿದ್ಯೋನನ ಬಿನ್ನಹಕ್ಕೆ ಇಸ್ರಾಯೇಲ್ಯರು, “ನಾವು ಸಂತೋಷದಿಂದ ಕೊಡುವೆವು” ಎಂದು ಹೇಳಿ, ಅಲ್ಲಿ ಒಂದು ಬಟ್ಟೆಯನ್ನು ಹಾಸಿ, ಅದರ ಮೇಲೆ ತಾವು ಕೊಳ್ಳೆಯಾಗಿ ತಂದ ಓಲೆಗಳನ್ನು ಇಟ್ಟುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6743', '7', '8', '26', 'ಗಿದ್ಯೋನನಿಗೆ ಮೊದಲೇ ದೊರಕಿದ್ದ ಅರ್ಧಚಂದ್ರಾಕಾರದ ಆಭರಣ, ಕುಂಡಲ, ಮಿದ್ಯಾನ್ ರಾಜರು ಹೊದ್ದುಕೊಂಡಿದ್ದ ರಕ್ತಾಂಬರ, ಅವರ ಒಂಟೆಗಳ ಕಂಠಮಾಲೆ, ಇವುಗಳ ಹೊರತಾಗಿ ಅವನು ಇಸ್ರಾಯೇಲ್ಯರಿಂದ ಕೇಳಿ ತೆಗೆದುಕೊಂಡ ಓಲೆಗಳ ಬಂಗಾರವೇ ಸಾವಿರದ ಏಳುನೂರು ತೊಲೆ ತೂಕವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6744', '7', '8', '27', 'ಈ ಬಂಗಾರದಿಂದ ಗಿದ್ಯೋನನು ಒಂದು ಏಫೋದನ್ನು ಮಾಡಿಸಿ, ಅದನ್ನು ತನ್ನ ಊರಾದ ಒಫ್ರದಲ್ಲಿಟ್ಟನು. ಆದ್ದರಿಂದ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಅದನ್ನು ಪೂಜಿಸುತ್ತಿದ್ದುದರಿಂದ ದೈವದ್ರೋಹಿಗಳಾದರು; ಅದು ಗಿದ್ಯೋನನಿಗೂ ಅವನ ಮನೆಯವರಿಗೂ ಉರುಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6745', '7', '8', '28', 'ಮಿದ್ಯಾನ್ಯರು ಇಸ್ರಾಯೇಲ್ಯರ ಮುಂದೆ ಬಹಳವಾಗಿ ತಗ್ಗಿಸಲ್ಪಟ್ಟರು; ಅವರು ಪುನಃ ತಲೆಯೆತ್ತಲಿಲ್ಲ. ಗಿದ್ಯೋನನ ಜೀವಮಾನದಲ್ಲಿ ನಲ್ವತ್ತು ವರ್ಷಗಳ ಕಾಲ ದೇಶದಲ್ಲಿ ಸಮಾಧಾನವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6746', '7', '8', '29', '¶ ಯೋವಾಷನ ಮಗ ಯೆರುಬ್ಬಾಳನು ಹೋಗಿ ತನ್ನ ಮನೆಯಲ್ಲಿ ವಾಸವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6747', '7', '8', '30', 'ಗಿದ್ಯೋನನಿಗೆ ಅನೇಕ ಮಂದಿ ಹೆಂಡತಿಯರಿದ್ದುದರಿಂದ ಅವನಿಗೆ ಎಪ್ಪತ್ತು ಮಂದಿ ಗಂಡು ಮಕ್ಕಳು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6748', '7', '8', '31', 'ಅವನಿಗೆ ಶೆಕೆಮಿನಲ್ಲಿದ್ದ ತನ್ನ ಉಪಪತ್ನಿಯಲ್ಲಿ ಇನ್ನೊಬ್ಬ ಮಗನು ಹುಟ್ಟಲು, ಆ ಮಗನಿಗೆ ಅಬೀಮೆಲೆಕನೆಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6749', '7', '8', '32', 'ಯೋವಾಷನ ಮಗನಾದ ಗಿದ್ಯೋನನು ದಿನತುಂಬಿದ ಮುದುಕನಾಗಿ ಮರಣ ಹೊಂದಲು, ಅವನ ಶವವನ್ನು ಅಬೀಯೆಜೆರೀಯರ ಒಫ್ರದಲ್ಲಿದ್ದ ಒಂದು ಸಮಾಧಿಯಲ್ಲಿ ಹೂಣಿಟ್ಟರು. ಆ ಸಮಾಧಿಯು ಅವನ ತಂದೆಯಾದ ಯೋವಾಷನದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6750', '7', '8', '33', 'ಗಿದ್ಯೋನನು ಸತ್ತನಂತರ ಇಸ್ರಾಯೇಲರು ದೈವದ್ರೋಹಿಗಳಾಗಿ ಬಾಳನ ಪ್ರತಿಮೆಗಳನ್ನು ಪೂಜಿಸಿದರು; ಬಾಳ್‌ಬೆರೀತನನ್ನು ತಮ್ಮ ದೇವರನ್ನಾಗಿ ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6751', '7', '8', '34', 'ಸುತ್ತಣ ಎಲ್ಲಾ ಶತ್ರುಗಳಿಂದ ತಮ್ಮನ್ನು ಬಿಡಿಸಿದ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಮರೆತುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6752', '7', '8', '35', 'ಯೆರುಬ್ಬಾಳನೆಂಬ ಗಿದ್ಯೋನನು ತಮಗೆ ಮಾಡಿದ ಉಪಕಾರಗಳನ್ನು ಅವರು ನೆನಸಲಿಲ್ಲ; ಅವನ ಮನೆಯವರಿಗೆ ದಯೆತೋರಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6753', '7', '9', '1', '¶ ಯೆರುಬ್ಬಾಳನ ಮಗನಾದ ಅಬೀಮೆಲೆಕನು ಶೆಕೆಮಿಗೆ ಹೋಗಿ ತನ್ನ ಸೋದರಮಾವಂದಿರಿಗೂ, ತಾಯಿಯ ಬಂಧುಗಳೆಲ್ಲರಿಗೂ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6754', '7', '9', '2', '“ನೀವು ದಯವಿಟ್ಟು ಶೆಕೆಮಿನ ಹಿರಿಯರನ್ನು ಮಾತನಾಡಿಸಿ, ‘ಯೆರುಬ್ಬಾಳನ ಎಪ್ಪತ್ತು ಮಂದಿ ಮಕ್ಕಳು ನಿಮ್ಮನ್ನು ಆಳ್ವಿಕೆ ಮಾಡುವುದು ಒಳ್ಳೆಯದೋ ಅಥವಾ ಒಬ್ಬನೇ ಆಳುವುದು ಮೇಲೋ?’ ಎಂದು ಅವರನ್ನು ಕೇಳಿ, ನಾನು ಅವರ ರಕ್ತಸಂಬಂಧಿಯಾಗಿದ್ದೇನೆ ಎಂಬುದನ್ನು ತಿಳಿಸಿರಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6755', '7', '9', '3', 'ಅವರು ಶೆಕೆಮಿನ ಹಿರಿಯರ ಬಳಿಗೆ ಹೋಗಿ ಅಬೀಮೆಲೆಕನ ವಿಷಯದಲ್ಲಿ ಹಾಗೆಯೇ ಹೇಳಲು ಅವರು, “ಇವನು ನಮ್ಮ ಸಹೋದರನಾಗಿದ್ದಾನಲ್ಲಾ” ಅಂದುಕೊಂಡು ಅವನ ಪಕ್ಷವನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಒಪ್ಪಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6756', '7', '9', '4', 'ಮತ್ತು ಅವರು ಬಾಳ್‍ಬೆರೀತಿನ ದೇವಸ್ಥಾನದಿಂದ ಎಪ್ಪತ್ತು ರೂಪಾಯಿಗಳನ್ನು ಅವನಿಗೆ ಕೊಟ್ಟರು. ಅವನು ಈ ಹಣದಿಂದ ಕೆಲವು ಕಾಕಪೋಕರನ್ನು ಕೂಡಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6757', '7', '9', '5', 'ಅವರ ನಾಯಕನಾಗಿ ಹೊರಟು, ಒಫ್ರದಲ್ಲಿದ್ದ ತನ್ನ ತಂದೆಯಾದ ಯೆರುಬ್ಬಾಳನ ಮನೆಗೆ ಹೋಗಿ, ಅವನ ಎಪ್ಪತ್ತು ಮಂದಿ ಮಕ್ಕಳನ್ನು ಹಿಡಿದು, ಒಂದೇ ಬಂಡೆಯ ಮೇಲೆ ಕೊಲ್ಲಿಸಿದನು. ಆದರೆ ಕಿರಿಯವನಾದ ಯೋತಾಮನೆಂಬವನು ಅಡಗಿಕೊಂಡು ಉಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6758', '7', '9', '6', 'ತರುವಾಯ ಎಲ್ಲಾ ಶೆಕೆಮಿನವರೂ ಮಿಲ್ಲೋ ಕೋಟೆಯವರೂ ಶೆಕೆಮಿನ ಬಳಿಯಲ್ಲಿ ಜ್ಞಾಪಕಸ್ತಂಭವಿರುವ ಏಲೋನ್ ವೃಕ್ಷದ ಹತ್ತಿರ ಕೂಡಿಬಂದು ಅಬೀಮೆಲೆಕನನ್ನು ತಮ್ಮ ಅರಸನನ್ನಾಗಿ ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6759', '7', '9', '7', '¶ ಯೋತಾಮನು ಇದನ್ನು ಕೇಳಿ ಗೆರಿಜ್ಜೀಮ್ ಬೆಟ್ಟದ ತುದಿಯಲ್ಲಿ ನಿಂತು ಗಟ್ಟಿಯಾದ ಧ್ವನಿಯಿಂದ, “ಶೆಕೆಮಿನ ಜನರೇ, ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ; ಆಗ ದೇವರು ನಿಮ್ಮ ಮೊರೆಗೆ ಕಿವಿಗೊಡುವನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6760', '7', '9', '8', '¶ “ಒಮ್ಮೆ, ಮರಗಳು ತಮಗೋಸ್ಕರ ಒಬ್ಬ ಅರಸನನ್ನು ಅಭಿಷೇಕಿಸಬೇಕೆಂದು ಹೊರಟು ಎಣ್ಣೆಯ ಮರದ ಬಳಿಗೆ ಬಂದು, ‘ನೀನು ಬಂದು ನಮಗೆ ಅರಸನಾಗು’ ಅಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6761', '7', '9', '9', 'ಆಗ ಅದು ಅವುಗಳಿಗೆ, ‘ನನ್ನಲ್ಲಿರುವ ಎಣ್ಣೆಗೋಸ್ಕರ ದೇವತೆಗಳೂ, ಮನುಷ್ಯರು ನನ್ನನ್ನು ಘನಪಡಿಸುತ್ತಾರೆ; ಇದನ್ನು ಬಿಟ್ಟು ಮರಗಳ ಮೇಲೆ ಓಲಾಡುವುದಕ್ಕೆ ಬರಬೇಕೋ?’ ಅಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6762', '7', '9', '10', 'ತರುವಾಯ ಅವು ಅಂಜೂರ ಗಿಡದ ಬಳಿಗೆ ಹೋಗಿ ಅದಕ್ಕೆ, ‘ನೀನು ಬಂದು ನಮಗೆ ಅರಸನಾಗು’ ಎನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6763', '7', '9', '11', 'ಅದು, ‘ನಾನು ನನ್ನ ಶ್ರೇಷ್ಠವಾದ ಮಧುರಫಲದಾನವನ್ನು ಬಿಟ್ಟು ಮರಗಳ ಮೇಲೆ ಓಲಾಡುವುದಕ್ಕೆ ಬರಬೇಕೋ?’ ಎಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6764', '7', '9', '12', 'ಅನಂತರ ಅವು ದ್ರಾಕ್ಷಾಲತೆಯ ಬಳಿಗೆ ಹೋಗಿ, ‘ನೀನು ಬಂದು ನಮಗೆ ಅರಸನಾಗು’ ಎನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6765', '7', '9', '13', 'ಅದು ಅವುಗಳಿಗೆ, ‘ನಾನು ನನ್ನ ರಸದಿಂದ ದೇವತೆಗಳಿಗೂ ಮನುಷ್ಯರಿಗೂ ಆನಂದಕೊಡುವುದನ್ನು ಬಿಟ್ಟು ಮರಗಳ ಮೇಲೆ ಓಲಾಡುವುದಕ್ಕೆ ಬರಬೇಕೋ?’ ಎಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6766', '7', '9', '14', 'ಕೊನೆಗೆ ಎಲ್ಲಾ ಮರಗಳು ಮುಳ್ಳುಗಿಡದ ಬಳಿಗೆ ಹೋಗಿ, ‘ನೀನು ಬಂದು ನಮಗೆ ಅರಸನಾಗು’ ಅನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6767', '7', '9', '15', 'ಅದು, ‘ನೀವು ಯಥಾರ್ಥಮನಸ್ಸಿನಿಂದ ನನಗೆ ರಾಜ್ಯಾಭಿಷೇಕ ಮಾಡಬೇಕೆಂದಿರುವುದಾದರೆ ಬಂದು ನನ್ನ ನೆರಳನ್ನು ಆಶ್ರಯಿಸಿಕೊಳ್ಳಿರಿ; ಇಲ್ಲವಾದರೆ ನನ್ನಿಂದ ಬೆಂಕಿಹೊರಟು ಲೆಬನೋನಿನ ದೇವದಾರು ವೃಕ್ಷಗಳನ್ನು ದಹಿಸಿಬಿಡುವುದು’ ಎಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6768', '7', '9', '16', '¶ “ನೀವು ಅಬೀಮೆಲೆಕನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡಿದ್ದು ನ್ಯಾಯವೋ? ಅದು ಧರ್ಮಕಾರ್ಯವೋ? ಯೆರುಬ್ಬಾಳನು ನಿಮಗೆ ಮಾಡಿದ ಉಪಕಾರಕ್ಕೋಸ್ಕರ ನೀವು ಅವನಿಗೂ ಅವನ ಮನೆಯವರಿಗೂ ಪ್ರತ್ಯುಪಕಾರಮಾಡಿದಿರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('6769', '7', '9', '17', 'ನನ್ನ ತಂದೆಯು ತನ್ನ ಜೀವದ ಆಶೆಯನ್ನು ತೊರೆದು, ಹೋರಾಡಿ, ನಿಮ್ಮನ್ನು ಮಿದ್ಯಾನ್ಯರ ಕೈಯಿಂದ ಬಿಡಿಸಿದನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6770', '7', '9', '18', 'ಆದರೆ ನೀವು ಈಗ ನನ್ನ ತಂದೆಯ ಮನೆಗೆ ವಿರೋಧವಾಗಿ ನಿಂತು, ಅವನ ಎಪ್ಪತ್ತು ಮಂದಿ ಮಕ್ಕಳನ್ನು ಒಂದೇ ಬಂಡೆಯ ಮೇಲೆ ವಧಿಸಿ, ಅವನ ದಾಸಿಯ ಮಗನಾದ ಅಬೀಮೆಲೆಕನನ್ನು ನಮ್ಮ ಬಂಧುವೆಂದು ಹೇಳಿ, ಶೆಕೆಮಿನ ಅರಸನನ್ನಾಗಿ ಮಾಡಿಕೊಂಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6771', '7', '9', '19', 'ನೀವು ಈಗ ಯೆರುಬ್ಬಾಳನಿಗೂ ಅವನ ಮನೆಯವರಿಗೂ ಮಾಡಿದ್ದು ನ್ಯಾಯವೂ, ಧರ್ಮವೂ ಆಗಿದ್ದರೆ ಅಬೀಮೆಲೆಕನಲ್ಲಿ ಆನಂದಿಸಿರಿ; ಅವನು ನಿಮ್ಮಲ್ಲಿ ಆನಂದಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6772', '7', '9', '20', 'ಇಲ್ಲವಾದರೆ ಅಬೀಮೆಲೆಕನಿಂದ ಬೆಂಕಿಹೊರಟು ಶೆಕೆಮಿನವರನ್ನೂ, ಮಿಲ್ಲೋ ಕೋಟೆಯವರನ್ನೂ ದಹಿಸಿಬಿಡಲಿ; ಶೆಕೆಮಿನವರಿಂದಲೂ, ಮಿಲ್ಲೋ ಕೋಟೆಯವರಿಂದಲೂ ಬೆಂಕಿಹೊರಟು ಅಬೀಮೆಲೆಕನನ್ನು ದಹಿಸಿಬಿಡಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6773', '7', '9', '21', 'ಯೋತಾಮನು ಇಷ್ಟು ಹೇಳಿ ತನ್ನ ಸಹೋದರನಾದ ಅಬೀಮೆಲೆಕನಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಬೇರಕ್ಕೆ ಓಡಿಹೋಗಿ ಅಲ್ಲೇ ವಾಸಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6774', '7', '9', '22', '¶ ಅಬೀಮೆಲೆಕನು ಇಸ್ರಾಯೇಲರನ್ನು ಮೂರು ವರ್ಷ ಆಳಿದ ನಂತರ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6775', '7', '9', '23', 'ಯೆಹೋವನು ಅವನಿಗೂ ಶೆಕೆಮಿನ ಹಿರಿಯರಿಗೂ ವೈಮನಸ್ಸು ಹುಟ್ಟುವಂತೆ ಮಾಡಿದನು. ಅವರು ಅವನಿಗೆ ದ್ರೋಹಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6776', '7', '9', '24', 'ಇದರಿಂದ ಯೆರುಬ್ಬಾಳನ ಎಪ್ಪತ್ತು ಮಂದಿ ಮಕ್ಕಳನ್ನು ಕ್ರೂರತನದಿಂದ ಕೊಂದುಹಾಕಿದ ರಕ್ತಾಪರಾಧಫಲವು ಅವರ ಸಹೋದರನಾದ ಅಬೀಮೆಲೆಕನ ಮೇಲೆಯೂ, ಆ ಕೃತ್ಯದಲ್ಲಿ ಅವನಿಗೆ ಸಹಾಯಕರಾಗಿದ್ದ ಶೆಕೆಮಿನವರ ಮೇಲೆಯೂ ಬರುವುದಕ್ಕೆ ಕಾರಣವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6777', '7', '9', '25', 'ಶೆಕೆಮಿನವರು ಅಬೀಮೆಲೆಕನಿಗೆ ವಿರೋಧವಾಗಿ ಪರ್ವತಶಿಖರಗಳಲ್ಲಿ ಹೊಂಚುಗಾರರನ್ನಿಟ್ಟರು. ಇವರು ಆ ದಾರಿಗಳಲ್ಲಿ ಸಂಚರಿಸುವ ಪ್ರಯಾಣಿಕರನ್ನು ಸುಲಿಗೆ ಮಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು. ಈ ವರ್ತಮಾನವು ಅಬೀಮೆಲೆಕನಿಗೆ ಮುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6778', '7', '9', '26', '¶ ಅದೇ ಸಮಯದಲ್ಲಿ ಎಬೆದನ ಮಗನಾದ ಗಾಳನೆಂಬುವನು ತನ್ನ ಬಂಧುಗಳೊಡನೆ ಶೆಕೆಮಿಗೆ ಬಂದನು. ಶೆಕೆಮಿನ ಹಿರಿಯರು ಅವನಲ್ಲಿ ಭರವಸವಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6779', '7', '9', '27', 'ಆ ಊರಿನವರು ಒಂದಾನೊಂದು ದಿನ ತಮ್ಮ ದ್ರಾಕ್ಷಾಫಲಗಳನ್ನು ಕೊಯಿದು, ಆಲೆಗಳಲ್ಲಿ ರಸತೆಗೆದು, ತಮ್ಮ ದೇವರ ಗುಡಿಗೆ ಹೋಗಿ ಹಬ್ಬಮಾಡಿ, ಉಂಡು ಕುಡಿದು ಅಬೀಮೆಲೆಕನನ್ನು ಶಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6780', '7', '9', '28', 'ಎಬೆದನ ಮಗನಾದ ಗಾಳನೂ ಅವರ ಸಂಗಡ ಕೂಡಿಕೊಂಡು, “ಅಬೀಮೆಲೆಕನು ಎಷ್ಟರವನು? ಶೆಕೆಮಿನವರಾದ ನಾವು ಎಷ್ಟರವರು? ನಾವು ಅಬೀಮೆಲೆಕನನ್ನು ಯಾಕೆ ಸೇವಿಸಬೇಕು? ಅವನು ಯೆರುಬ್ಬಾಳನ ಮಗನಲ್ಲವೋ? ಅವನ ಪುರಾಧಿಕಾರಿಯು ಜೆಬುಲನಲ್ಲವೋ? ನಾವು ಅವನನ್ನು ಯಾಕೆ ಸೇವಿಸಬೇಕು? ಶೆಕೆಮನ ತಂದೆಯಾದ ಹಮೋರನ ವಂಶದವರ ಸೇವೆಯನ್ನು ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6781', '7', '9', '29', 'ಈ ಜನರ ಮೇಲೆ ನನಗೆ ಅಧಿಕಾರವಿದ್ದಿದ್ದರೆ ಅಬೀಮೆಲೆಕನನ್ನು ಓಡಿಸಿಬಿಡುತ್ತಿದ್ದೆನು” ಎಂದು ಹೇಳಿ, “ಎಲಾ, ಅಬೀಮೆಲೆಕನೇ, ಸೈನ್ಯವನ್ನು ತೆಗೆದುಕೊಂಡು ನನ್ನೊಡನೆ ಯುದ್ಧಕ್ಕೆ ಬಾ” ಎಂದು ಕೊಚ್ಚಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6782', '7', '9', '30', 'ಪುರಾಧಿಕಾರಿಯಾದ ಜೆಬುಲನು ಎಬೆದನ ಮಗನಾದ ಗಾಳನ ಮಾತುಗಳನ್ನು ಕೇಳಿ, ಕೋಪಗೊಂಡು ಯಾರಿಗೂ ತಿಳಿಯದಂತೆ ಅಬೀಮೆಲೆಕನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6783', '7', '9', '31', '“ಇಗೋ, ಎಬೆದನ ಮಗನಾದ ಗಾಳನೂ ಅವನ ಬಂಧುಗಳೂ ಇಲ್ಲಿಗೆ ಬಂದು ಶೆಕೆಮಿನವರೆಲ್ಲರನ್ನೂ ನಿನಗೆ ವಿರೋಧವಾಗಿ ಹುರಿದುಂಬಿಸುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6784', '7', '9', '32', 'ಆದುದರಿಂದ ನೀನು ಈ ರಾತ್ರಿಯೇ ಸೈನ್ಯವನ್ನು ತೆಗೆದುಕೊಂಡು ಬಂದು ಹೊಲಗಳಲ್ಲಿ ಹೊಂಚುಹಾಕಿಕೊಂಡಿರು. ಸೂರ್ಯನು ಉದಯಿಸುತ್ತಲೇ ಎದ್ದು ಪಟ್ಟಣದ ಮೇಲೆ ಬೀಳು. ಅವನೂ ಅವನ ಜೊತೆಯಲ್ಲಿರುವವರೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6785', '7', '9', '33', 'ನಿನಗೆ ವಿರೋಧವಾಗಿ ಹೊರಟು ಬಂದಾಗ ನಿನಗೆ ಅನುಕೂಲ ತೋರಿದ ಹಾಗೆ ಮಾಡು” ಎಂದು ಹೇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6786', '7', '9', '34', 'ಅಬೀಮೆಲೆಕನೂ, ಅವನ ಜನರೂ ರಾತ್ರಿಯಲ್ಲೇ ಹೊರಟು ಬಂದು ನಾಲ್ಕು ಗುಂಪಾಗಿ ಶೆಕೆಮಿನವರನ್ನು ಹೊಂಚಿಕಾಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6787', '7', '9', '35', 'ಎಬೆದನ ಮಗನಾದ ಗಾಳನು ಹೊರಗೆ ಹೋಗಿ ಊರಬಾಗಿಲಲ್ಲಿ ನಿಂತುಕೊಂಡಾಗ ಅಬೀಮೆಲೆಕನೂ ಅವನ ಜನರೂ ತಾವು ಹೊಂಚಿನೋಡುತ್ತಿದ್ದ ಸ್ಥಳದಿಂದ ಎದ್ದು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6788', '7', '9', '36', 'ಗಾಳನು ಅವರನ್ನು ಕಂಡು ಜೆಬುಲನಿಗೆ, “ಇಗೋ, ಬೆಟ್ಟದ ಮೇಲಿನಿಂದ ಜನರು ಬರುತ್ತಿದ್ದಾರೆ” ಎಂದು ಹೇಳಿದನು. ಜೆಬುಲನು ಅವನಿಗೆ, “ನೀನು ಬೆಟ್ಟದ ನೆರಳನ್ನು ನೋಡಿ ಜನರೆಂದು ಭಾವಿಸುತ್ತೀ” ಅನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6789', '7', '9', '37', 'ಅವನು ತಿರುಗಿ, “ನೋಡು, ಬೆಟ್ಟದ ಮೇಲಿನಿಂದ ಜನರು ಬರುತ್ತಿದ್ದಾರೆ; ಕಣಿಹೇಳುವವರ ಮರದ ಮಾರ್ಗವಾಗಿ ಇನ್ನೊಂದು ಗುಂಪು ಬರುತ್ತಿದೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6790', '7', '9', '38', 'ಆಗ ಜೆಬುಲನು ಅವನಿಗೆ, “ಈಗ ನಿನ್ನ ಬಾಯೆಲ್ಲಿದೆ? ಅಬೀಮೆಲೆಕನು ಎಷ್ಟರವನು? ನಾವು ಅವನನ್ನು ಯಾಕೆ ಸೇವಿಸಬೇಕು ಎಂದು ಕೊಚ್ಚಿಕೊಂಡಿಯಲ್ಲಾ; ಅವರು ನೀನು ತಿರಸ್ಕರಿಸಿದ ಜನರಲ್ಲವೋ? ಹಾಗಾದರೆ ಹೋಗಿ ಅವರೊಡನೆ ಯುದ್ಧಮಾಡು, ನೋಡೋಣ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6791', '7', '9', '39', 'ಗಾಳನು ಶೆಕೆಮಿನವರ ನಾಯಕನಾಗಿ ಹೊರಟು ಅಬೀಮೆಲೆಕನೊಡನೆ ಕಾದಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6792', '7', '9', '40', 'ಆದರೆ ಅಬೀಮೆಲೆಕನಿಗೆ ಬೆನ್ನು ತೋರಿಸಿ ಓಡಿಹೋಗಲು, ಅವನು ಇವನನ್ನು ಹಿಂದಟ್ಟಿದನು. ಊರುಬಾಗಿಲಿನವರೆಗೆ ಅನೇಕ ಮಂದಿ ಹತರಾಗಿ ಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6793', '7', '9', '41', 'ಅನಂತರ ಅಬೀಮೆಲೆಕನು ಹೋಗಿ ಅರೂಮದಲ್ಲಿ ವಾಸಮಾಡಿದನು. ಇತ್ತ ಜೆಬುಲನು ಗಾಳನನ್ನೂ ಅವನ ಬಂಧುಗಳನ್ನೂ ಶೆಕೆಮಿನಿಂದ ಓಡಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6794', '7', '9', '42', '¶ ಮರುದಿನ ಜನರು ಬೈಲಿಗೆ ಹೊರಟು ಬಂದರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6795', '7', '9', '43', 'ಇದು ಅಬೀಮೆಲೆಕನಿಗೆ ಗೊತ್ತಿದ್ದುದರಿಂದ ಅವನು ತನ್ನ ಜನರನ್ನು ಮೂರು ಗುಂಪು ಮಾಡಿ ಅವರನ್ನು ಕರೆದುಕೊಂಡು ಬಂದು ಹೊಲಗಳಲ್ಲಿ ಹೊಂಚಿ ನೋಡುತ್ತಿದ್ದನು. ಜನರು ಪಟ್ಟಣದಿಂದ ಹೊರಟು ಬರುವುದನ್ನು ಇವನು ಕಾಣುತ್ತಲೇ, ಅಲ್ಲಿಂದ ಎದ್ದು ಅವರನ್ನು ಹೊಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6796', '7', '9', '44', 'ಅಬೀಮೆಲೆಕನೂ ಅವನ ಸಂಗಡ ಇದ್ದ ಗುಂಪಿನವರೂ ಓಡಿ ಬಂದು ಊರು ಬಾಗಿಲಲ್ಲಿ ನಿಂತರು; ಉಳಿದ ಎರಡು ಗುಂಪಿನವರು ಬೈಲಿನಲ್ಲಿದ್ದ ಶೆಕೆಮಿನವರ ಮೇಲೆ ಬಿದ್ದು ಅವರನ್ನು ಹತಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6797', '7', '9', '45', 'ಅಬೀಮೆಲೆಕನು ಆ ದಿನವೆಲ್ಲಾ ಯುದ್ಧಮಾಡಿ, ಪಟ್ಟಣವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು, ಅದರ ಜನರನ್ನೆಲ್ಲಾ ಸಂಹರಿಸಿ, ಊರನ್ನು ಕೆಡವಿಬಿಟ್ಟು, ಅಲ್ಲಿ ಉಪ್ಪನ್ನು ಎರಚಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6798', '7', '9', '46', 'ಶೆಕೆಮಿನ ಕೋಟೆಯವರು ಇದನ್ನು ಕೇಳಿ ಏಲ್‌ಬೆರೀತೆ ಎಂಬ ದೇವರ ಗುಡಿಯ ನೆಲಮನೆಯಲ್ಲಿ ಅಡಗಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6799', '7', '9', '47', 'ಕೋಟೆಯವರೆಲ್ಲರೂ ಅಲ್ಲಿ ಅಡಗಿಕೊಂಡಿದ್ದಾರೆಂಬುದು ಅಬೀಮೆಲೆಕನಿಗೆ ಗೊತ್ತಾದಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6800', '7', '9', '48', 'ಅವನು ಕೊಡಲಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ತನ್ನ ಜನರೆಲ್ಲರೊಡನೆ ಚಲ್ಮೋನ್ ಗುಡ್ಡವನ್ನೇರಿ ತನ್ನವರಿಗೆ, “ನಾನು ಮಾಡುವಂತೆಯೇ ನೀವೂ ತೀವ್ರವಾಗಿ ಮಾಡಿರಿ” ಎಂದು ಹೇಳಿ ತಾನು ಒಂದು ಮರದ ಕೊಂಬೆಯನ್ನು ಕಡಿದು ಹೆಗಲ ಮೇಲೆ ಹೊತ್ತುಕೊಳ್ಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6801', '7', '9', '49', 'ಅವರೂ ಅದರಂತೆಯೇ ಮಾಡಿ, ಅವನ ಹಿಂದೆ ಹೋಗಿ, ಆ ಕೊಂಬೆಗಳನ್ನು ಅವರಿದ್ದ ನೆಲಮನೆಯ ಸುತ್ತಲೂ ಹಾಕಿ, ಬೆಂಕಿಹೊತ್ತಿಸಿ ಅದನ್ನು ಸುಟ್ಟುಬಿಟ್ಟರು. ಹೀಗೆ ಶೆಕೆಮ್‌ ಕೋಟೆಯವರೆಲ್ಲರೂ ಸತ್ತರು. ಅವರ ಸ್ತ್ರೀಪುರುಷರೆಲ್ಲಾ ಸುಮಾರು ಸಾವಿರ ಜನರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6802', '7', '9', '50', '¶ ಅನಂತರ ಅಬೀಮೆಲೆಕನು ತೇಬೇಚಿಗೆ ಹೋಗಿ ಮುತ್ತಿಗೆಹಾಕಿ ಅದನ್ನು ಹಿಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6803', '7', '9', '51', 'ಆ ಊರಿನ ಮಧ್ಯದಲ್ಲಿ ಒಂದು ಭದ್ರವಾದ ಬುರುಜು ಇತ್ತು; ಊರಿನ ಸ್ತ್ರೀಪುರುಷರೆಲ್ಲರೂ ಓಡಿಹೋಗಿ, ಅದರೊಳಗೆ ಹೊಕ್ಕು, ಬಾಗಿಲನ್ನು ಮುಚ್ಚಿಕೊಂಡು ಮೇಲೆ ಹತ್ತಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6804', '7', '9', '52', 'ಅಬೀಮೆಲೆಕನು ಅಲ್ಲಿಗೆ ಬಂದು ಯುದ್ಧಮಾಡುತ್ತಾ ಬುರುಜಿನ ಬಾಗಿಲಿಗೆ ಬೆಂಕಿ ಹೊತ್ತಿಸಬೇಕೆಂದು ಅದರ ಸಮೀಪಕ್ಕೆ ಹೋಗಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6805', '7', '9', '53', 'ಒಬ್ಬ ಸ್ತ್ರೀಯು ಮೇಲಿನಿಂದ ಒಂದು ಬೀಸುವ ಕಲ್ಲನ್ನು ಬೀಳಿಸಿ, ಅವನ ತಲೆಬುರುಡೆಯನ್ನು ಒಡೆದುಬಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6806', '7', '9', '54', 'ಅವನು ಕೂಡಲೆ ತನ್ನ ಆಯುಧ ಹೊರುವವನನ್ನು ಕರೆದು ಅವನಿಗೆ, “ಕತ್ತಿಯನ್ನು ಹಿರಿದು ನನ್ನನ್ನು ಕೊಲ್ಲು; ಇಲ್ಲವಾದರೆ ನಾನು ಹೆಂಗಸಿನ ಕೈಯಿಂದ ಸತ್ತನೆಂದು ಜನರು ಹೇಳಾರು” ಎನ್ನಲು ಆ ಪ್ರಾಯಸ್ಥನು ಅವನನ್ನು ತಿವಿದು ಕೊಂದುಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6807', '7', '9', '55', 'ಅಬೀಮೆಲೆಕನು ಸತ್ತು ಹೋದದ್ದನ್ನು ಕಂಡು ಇಸ್ರಾಯೇಲರು ತಮ್ಮ ತಮ್ಮ ಸ್ಥಳಗಳಿಗೆ ಹಿಂದಿರುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6808', '7', '9', '56', '¶ ಎಪ್ಪತ್ತು ಮಂದಿ ಸಹೋದರರನ್ನು ಕೊಂದುಹಾಕಿ, ತನ್ನ ತಂದೆಗೆ ದ್ರೋಹಿಯಾದ ಅಬೀಮೆಲೆಕನಿಗೆ ದೇವರು ಈ ರೀತಿಯಾಗಿ ಮುಯ್ಯಿತೀರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6809', '7', '9', '57', 'ಶೆಕೆಮಿನವರಿಗಾದರೋ ಅವರ ದುಷ್ಟತನವನ್ನು ಅವರ ತಲೆಯ ಮೇಲೆಯೇ ಬರಮಾಡಿದನು. ಹೀಗೆ ಯೆರುಬ್ಬಾಳನ ಮಗನಾದ ಯೋತಾಮನು ಇವರ ವಿಷಯದಲ್ಲಿ ನುಡಿದ ಶಾಪವು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6810', '7', '10', '1', '¶ ಅಬೀಮೆಲೆಕನ ಮರಣದ ತರುವಾಯ ಇಸ್ಸಾಕಾರ್ ಕುಲದ ಪೂವನ ಮಗನೂ, ದೋದೋವಿನ ಮೊಮ್ಮಗನೂ ಆಗಿದ್ದ ತೋಲನು ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ರಕ್ಷಿಸಿವುದಕ್ಕೋಸ್ಕರ ಎದ್ದನು. ಅವನು ಎಫ್ರಾಯೀಮ್ ಬೆಟ್ಟದ ಸೀಮೆಯ ಶಾಮೀರೆಂಬ ಊರಲ್ಲಿ ವಾಸವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6811', '7', '10', '2', 'ಇಪ್ಪತ್ತಮೂರು ವರ್ಷಗಳವರೆಗೆ ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಲಿಸಿದ ನಂತರ, ಅವನು ಸತ್ತು ಶಾಮೀರಿನಲ್ಲಿ ಹೂಣಲ್ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6812', '7', '10', '3', '¶ ತೋಲನ ಮರಣದ ತರುವಾಯ ಗಿಲ್ಯಾದ್ಯನಾದ ಯಾಯೀರನು ಎದ್ದು ಇಸ್ರಾಯೇಲರನ್ನು ಇಪ್ಪತ್ತೆರಡು ವರ್ಷ ಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6813', '7', '10', '4', 'ಇವನಿಗೆ ಮೂವತ್ತು ಮಂದಿ ಮಕ್ಕಳಿದ್ದರು. ಇವರಿಗೆ ಮೂವತ್ತು ಸವಾರಿ ಕತ್ತೆಗಳೂ, ಗಿಲ್ಯಾದ್ ದೇಶದಲ್ಲಿ ಮೂವತ್ತು ಊರುಗಳೂ ಇದ್ದವು. ಅವುಗಳಿಗೆ ಇಂದಿನ ವರೆಗೂ ಯಾಯೀರನ ಗ್ರಾಮಗಳೆಂದು ಹೆಸರಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6814', '7', '10', '5', 'ಯಾಯೀರನು ಸತ್ತು ಕಾಮೋನಿನಲ್ಲಿ ಹೂಣಲ್ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6815', '7', '10', '6', '¶ ಇಸ್ರಾಯೇಲರು ಪುನಃ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಗಳಾದರು. ಅವರು ಆತನನ್ನು ಬಿಟ್ಟು ಬಾಳ್, ಅಷ್ಟೋರೆತ್ ಎಂಬ ದೇವತೆಗಳನ್ನೂ, ಅರಾಮ್ಯರು, ಚೀದೋನ್ಯರು, ಮೋವಾಬ್ಯರು, ಅಮ್ಮೋನಿಯರು, ಫಿಲಿಷ್ಟಿಯರು ಇವರ ದೇವತೆಗಳನ್ನೂ ಪೂಜಿಸತೊಡಗಿದರು. ಯೆಹೋವನನ್ನು ಮರೆತು ಆತನನ್ನು ಆರಾಧಿಸುವುದನ್ನು ಬಿಟ್ಟೇಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6816', '7', '10', '7', 'ಆದುದರಿಂದ ಆತನು ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಕೋಪಗೊಂಡು ಅವರನ್ನು ಫಿಲಿಷ್ಟಿಯರ ಮತ್ತು ಅಮ್ಮೋನಿಯರ ಕೈಗೆ ಒಪ್ಪಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6817', '7', '10', '8', 'ಇವರು ಅಂದಿನಿಂದ ಹದಿನೆಂಟು ವರ್ಷಗಳ ವರೆಗೆ ಯೊರ್ದನಿನ ಆಚೆ ಗಿಲ್ಯಾದಿನಲ್ಲಿದ್ದ ಇಸ್ರಾಯೇಲರನ್ನು ಬಹಳವಾಗಿ ಪೀಡಿಸುತ್ತಾ, ಕುಗ್ಗಿಸುತ್ತಾ ಇದ್ದರು. ಈ ದೇಶವು ಮೊದಲು ಅಮೋರಿಯರದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6818', '7', '10', '9', 'ಇದಲ್ಲದೆ ಅಮ್ಮೋನಿಯರು ಯೊರ್ದನ್ ಹೊಳೆಯನ್ನು ದಾಟಿ, ಯೆಹೂದ, ಬೆನ್ಯಾಮೀನ್, ಎಫ್ರಾಯೀಮ್ ಕುಲಗಳೊಡನೆ ಯುದ್ಧಮಾಡಿದ್ದರಿಂದ ಇಸ್ರಾಯೇಲರಿಗೆ ಬಹಳ ಕಷ್ಟವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6819', '7', '10', '10', 'ಆಗ ಅವರು ಯೆಹೋವನಿಗೆ, “ನಾವು ನಮ್ಮ ದೇವರಾದ ನಿನ್ನನ್ನು ಬಿಟ್ಟು, ಬಾಳನ ಪ್ರತಿಮೆಗಳನ್ನು ಪೂಜಿಸಿ, ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಪಾಪಮಾಡಿದ್ದೇವೆ” ಎಂದು ಮೊರೆಯಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6820', '7', '10', '11', 'ಆತನು ಅವರಿಗೆ, “ಐಗುಪ್ತ, ಅಮೋರಿಯ, ಅಮ್ಮೋನಿಯ, ಫಿಲಿಷ್ಟಿಯ, ಚೀದೋನ್ಯ, ಅಮಾಲೇಕ್ಯ, ಮಾವೋನ್ಯ ಇವೇ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6821', '7', '10', '12', 'ಮೊದಲಾದ ಜನಾಂಗಗಳು ನಿಮ್ಮನ್ನು ಪೀಡಿಸಿದಾಗ ನೀವು ನನಗೆ ಮೊರೆಯಿಟ್ಟಿರಿ; ನಾನು ಅವರಿಂದ ನಿಮ್ಮನ್ನು ಬಿಡಿಸಿದರೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6822', '7', '10', '13', 'ನೀವು ಪುನಃ ನನ್ನನ್ನು ಬಿಟ್ಟು, ಅನ್ಯದೇವತೆಗಳನ್ನು ಸೇವಿಸುತ್ತಾ ಬಂದಿರಿ. ಆದುದರಿಂದ ನಾನು ಇನ್ನು ಮುಂದೆ ನಿಮ್ಮನ್ನು ರಕ್ಷಿಸುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6823', '7', '10', '14', 'ಹೋಗಿ, ನೀವು ಆರಿಸಿಕೊಂಡ ದೇವತೆಗಳಿಗೆ ಮೊರೆಯಿಡಿರಿ; ಅವು ನಿಮ್ಮನ್ನು ಈ ಇಕ್ಕಟ್ಟಿನಿಂದ ಬಿಡಿಸಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6824', '7', '10', '15', 'ಅವರು ತಿರುಗಿ ಯೆಹೋವನಿಗೆ, “ನಾವು ಪಾಪ ಮಾಡಿದ್ದೇವೆ; ನಿನಗೆ ಸರಿಕಾಣುವ ಪ್ರಕಾರ ನಮಗೆ ಮಾಡು; ಆದರೆ ಈ ಸಾರಿ ಹೇಗೂ ನಮ್ಮನ್ನು ರಕ್ಷಿಸಬೇಕು” ಎಂದು ಮೊರೆಯಿಟ್ಟು ಅನ್ಯದೇವತೆಗಳನ್ನು ತಮ್ಮಲ್ಲಿಂದ ತೆಗೆದು ಹಾಕಿ ಯೆಹೋವನನ್ನು ಸೇವಿಸುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6825', '7', '10', '16', 'ಆಗ ಆತನ ಮನಸ್ಸು ಇಸ್ರಾಯೇಲರ ಸಂಕಟದ ನಿಮಿತ್ತ ಬಹಳವಾಗಿ ನೊಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6826', '7', '10', '17', '¶ ಅಮ್ಮೋನಿಯರು ದಂಡೆತ್ತಿ ಬಂದು ಗಿಲ್ಯಾದಿನಲ್ಲಿ ಇಳಿದುಕೊಳ್ಳಲು ಇಸ್ರಾಯೇಲರು ಸೇರಿ ಮಿಚ್ಪೆಯಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6827', '7', '10', '18', 'ಗಿಲ್ಯಾದಿನ ಜನರೂ ಅಧಿಪತಿಗಳೂ, “ನಮ್ಮಲ್ಲಿ ಅಮ್ಮೋನಿಯರೊಡನೆ ಯುದ್ಧಕ್ಕೆ ಕೈಹಾಕುವವನು ಯಾರು? ಅಂಥವನನ್ನು ಗಿಲ್ಯಾದಿನವರೆಲ್ಲರ ಮೇಲೆ ನಾಯಕನನ್ನಾಗಿ ಮಾಡುವೆವು” ಎಂದು ತಮ್ಮ ತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6828', '7', '11', '1', '¶ ಗಿಲ್ಯಾದ್ಯನಾದ ಯೆಪ್ತಾಹನು ಮಹಾಪರಾಕ್ರಮಿಯಾಗಿದ್ದನು. ಅವನು ಗಿಲ್ಯಾದನಿಂದ ಒಬ್ಬ ವೇಶ್ಯೆಗೆ ಹುಟ್ಟಿದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6829', '7', '11', '2', 'ಗಿಲ್ಯಾದನಿಗೆ ಹೆಂಡತಿಗೂ ಮಕ್ಕಳು ಹುಟ್ಟಿದ್ದರು. ಇವರು ದೊಡ್ಡವರಾದ ಮೇಲೆ ಯೆಪ್ತಾಹನಿಗೆ, “ನೀನು ಪರಸ್ತ್ರೀಯಿಂದ ಹುಟ್ಟಿದವನು; ಆದುದರಿಂದ ನಿನಗೆ ನಮ್ಮ ತಂದೆಯ ಮನೆಯಲ್ಲಿ ಬಾಧ್ಯತೆ ಸಿಕ್ಕಲಾರದು” ಎಂದು ಹೇಳಿ ಅವನನ್ನು ಹೊರಗೆ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6830', '7', '11', '3', 'ಅವನು ತನ್ನ ಸಹೋದರರನ್ನು ಬಿಟ್ಟು ಟೋಬ್ ದೇಶಕ್ಕೆ ಹೋಗಲು ಅಲ್ಲಿನ ಕಾಕಪೋಕರು ಕೂಡಿ ಅವನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6831', '7', '11', '4', '¶ ಸ್ವಲ್ಪಕಾಲದ ನಂತರ ಇಸ್ರಾಯೇಲರಿಗೆ ವಿರೋಧವಾಗಿ ಬಂದ ಅಮ್ಮೋನಿಯರು ಅವರ ಮೇಲೆ ಯುದ್ಧವನ್ನು ಪ್ರಾರಂಭಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6832', '7', '11', '5', 'ಆಗ ಗಿಲ್ಯಾದಿನ ಹಿರಿಯರು ಯೆಪ್ತಾಹನನ್ನು ಟೋಬ್ ದೇಶದಿಂದ ಕರೆದುಕೊಂಡು ಬರುವುದಕ್ಕಾಗಿ ಅಲ್ಲಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6833', '7', '11', '6', 'ಅವರು ಅವನಿಗೆ, “ನಾವು ಅಮ್ಮೋನಿಯರೊಡನೆ ಯುದ್ಧಮಾಡುವ ಹಾಗೆ ನೀನು ಬಂದು ನಮ್ಮ ನಾಯಕನಾಗು” ಎಂದು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6834', '7', '11', '7', 'ಅವನು ಅವರಿಗೆ, “ನನ್ನನ್ನು ಹಗೆಮಾಡಿ, ನನ್ನ ತಂದೆಯ ಮನೆಯಿಂದ ಓಡಿಸಿಬಿಟ್ಟವರು ನೀವೇ ಅಲ್ಲವೋ? ನಿಮಗೆ ಕಷ್ಟ ಬಂದಾಗ ನನ್ನ ಬಳಿಗೆ ಯಾಕೆ ಬಂದಿರಿ?” ಎನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6835', '7', '11', '8', 'ಅವರು, “ಆದುದರಿಂದಲೇ ಈಗ ತಿರುಗಿ ನಿನ್ನ ಬಳಿಗೆ ಬಂದಿದ್ದೇವೆ; ನಮ್ಮ ಸಂಗಡ ಬಂದು ಅಮ್ಮೋನಿಯರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಾದರೆ ಗಿಲ್ಯಾದಿನವರಿಗೆಲ್ಲಾ ನೀನೇ ನಾಯಕನಾಗಿರುವಿ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6836', '7', '11', '9', 'ಆಗ ಯೆಪ್ತಾಹನು ಅವರಿಗೆ, “ನೀವು ನನ್ನನ್ನು ಅಮ್ಮೋನಿಯರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಕರೆದುಕೊಂಡು ಹೋಗುವಲ್ಲಿ ಯೆಹೋವನು ಅವರನ್ನು ನನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟರೆ ನಿಜವಾಗಿ ನನ್ನನ್ನು ಅಧಿಪತಿಯನ್ನಾಗಿ ಮಾಡುವಿರೋ?” ಎಂದು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6837', '7', '11', '10', 'ಅವರು ಅವನಿಗೆ, “ಹಾಗೆಯೇ ಮಾಡುವೆವು; ನಮ್ಮಿಬ್ಬರ ಈ ಮಾತುಗಳಿಗೆ ಯೆಹೋವನೇ ಸಾಕ್ಷಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6838', '7', '11', '11', 'ಆಗ ಯೆಪ್ತಾಹನು ಗಿಲ್ಯಾದಿನ ಹಿರಿಯರ ಸಂಗಡ ಹೋದನು. ಜನರು ಅವನನ್ನು ಅಧಿಪತಿಯನ್ನಾಗಿಯೂ, ನಾಯಕನನ್ನಾಗಿಯೂ ನೇಮಿಸಿದರು. ಮತ್ತು ಯೆಪ್ತಾಹನು ತನ್ನ ಸಂಗತಿಗಳನ್ನೆಲ್ಲಾ ಮಿಚ್ಪೆಯಲ್ಲಿ ಯೆಹೋವನ ಮುಂದೆ ಅರಿಕೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6839', '7', '11', '12', '¶ ಯೆಪ್ತಾಹನು ಅಮ್ಮೋನಿಯರ ಅರಸನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ, “ನನಗೂ ನಿನಗೂ ಏನಿದೆ? ನೀನು ನನ್ನ ದೇಶಕ್ಕೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಏನು ಕಾರಣ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6840', '7', '11', '13', 'ಆ ಅರಸನು ದೂತರಿಗೆ, “ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತದಿಂದ ಬಂದಾಗ ಅರ್ನೋನಿನಿಂದ ಯಬ್ಬೋಕ್ ಮತ್ತು ಯೊರ್ದನ್ ಹೊಳೆಗಳವರೆಗೂ ಇದ್ದ ನನ್ನ ದೇಶವನ್ನು ವಶಪಡಿಸಿಕೊಂಡರಲ್ಲಾ; ನೀನು ಈಗ ಅದನ್ನು ಸಮಾಧಾನದಿಂದ ಹಿಂದಕ್ಕೆ ಕೊಡು” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6841', '7', '11', '14', 'ಯೆಪ್ತಾಹನು ಇನ್ನೊಂದು ಸಾರಿ ಅಮ್ಮೋನಿಯರ ಅರಸನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6842', '7', '11', '15', '“ಯೆಪ್ತಾಹನಾದ ನನ್ನ ಮಾತನ್ನು ಕೇಳು; ಇಸ್ರಾಯೇಲರು ಮೋವಾಬ್ಯರ ಮತ್ತು ಅಮ್ಮೋನಿಯರ ದೇಶವನ್ನು ತೆಗೆದುಕೊಳ್ಳಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6843', '7', '11', '16', 'ಅವರು ಐಗುಪ್ತವನ್ನು ಬಿಟ್ಟನಂತರ ಅರಣ್ಯದಲ್ಲಿ ಸಂಚರಿಸಿ, ಕೆಂಪು ಸಮುದ್ರಕ್ಕೂ ಅನಂತರ ಕಾದೇಶಿಗೂ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6844', '7', '11', '17', 'ಅವರು ಅಲ್ಲಿಂದ ಎದೋಮ್ಯರ ಅರಸನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ, ‘ನಿನ್ನ ದೇಶವನ್ನು ದಾಟಿಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು’ ಎಂದು ಬೇಡಿಕೊಳ್ಳಲು ಅವನು ಒಪ್ಪಿಕೊಳ್ಳಲಿಲ್ಲ. ತರುವಾಯ ಮೋವಾಬ್ಯರ ಅರಸನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಲು ಅವನೂ ಒಪ್ಪಿಕೊಳ್ಳಲಿಲ್ಲ; ಆದುದರಿಂದ ಅವರು ಕಾದೇಶಿನಲ್ಲಿಯೇ ಉಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6845', '7', '11', '18', 'ಅನಂತರ ಅವರು ಅರಣ್ಯದಲ್ಲಿ ಪ್ರಯಾಣಮಾಡಿ ಎದೋಮ್, ಮೋವಾಬ್ ದೇಶಗಳನ್ನು ಸುತ್ತಿಕೊಂಡು ಮೋವಾಬ್‍ ದೇಶದ ಪೂರ್ವದಿಕ್ಕಿಗೆ ಬಂದು, ಅದರ ಮೇರೆಯಾಗಿರುವ ಅರ್ನೋನ್ ಹೊಳೆಯ ಆಚೆಯಲ್ಲಿ ಇಳಿದುಕೊಂಡರು. ಮೋವಾಬ್ಯರ ಮೇರೆಯೊಳಗೆ ಕಾಲಿಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6846', '7', '11', '19', 'ತರುವಾಯ ಅವರು ಹೆಷ್ಬೋನನ್ನು ರಾಜಧಾನಿ ಮಾಡಿಕೊಂಡಿದ್ದ ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ, ‘ನಿನ್ನ ದೇಶವನ್ನು ದಾಟಿ ನಮ್ಮ ದೇಶಕ್ಕೆ ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಡು’ ಎಂದು ಅವನನ್ನು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6847', '7', '11', '20', 'ಆದರೆ ಸೀಹೋನನು ಅವರನ್ನು ನಂಬದೆ ತನ್ನ ಸೀಮೆಯನ್ನು ದಾಟಿಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಡದೆ ತನ್ನ ಜನರನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಯಹಚಕ್ಕೆ ಬಂದು ಅವರೊಡನೆ ಯುದ್ಧಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6848', '7', '11', '21', 'ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಸೀಹೋನನನ್ನೂ, ಅವನ ಜನರೆಲ್ಲರನ್ನೂ ಇಸ್ರಾಯೇಲರ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದರಿಂದ ಅವರು ಈ ದೇಶದ ನಿವಾಸಿಗಳಾದ ಅಮೋರಿಯರನ್ನು ಹೊಡೆದು, ಅವರ ದೇಶವನ್ನೆಲ್ಲಾ ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6849', '7', '11', '22', 'ಹೀಗೆ ಇಸ್ರಾಯೇಲರು ಅರ್ನೋನಿನಿಂದ ಯಬ್ಬೋಕಿನವರೆಗೂ, ಅರಣ್ಯದಿಂದ ಯೊರ್ದನಿನವರೆಗೂ ಇದ್ದ ಅಮೋರಿಯರ ಪ್ರಾಂತ್ಯವನ್ನೆಲ್ಲಾ ವಶಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6850', '7', '11', '23', 'ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಈ ದೇಶವನ್ನು ಅಮೋರಿಯರಿಂದ ತೆಗೆದು ತನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರಿಗೆ ಕೊಟ್ಟ ಮೇಲೆ ನೀನು ಅದನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದು ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('6851', '7', '11', '24', 'ನಿನ್ನ ದೇವನಾದ ಕೆಮೋಷನು ನಿನಗೆ ಕೊಡುವ ದೇಶಗಳನ್ನು ನೀನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಳ್ಳುವುದಿಲ್ಲವೋ? ಹಾಗೆಯೇ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಮಗೆ ಒಪ್ಪಿಸಿಕೊಡುವುದನ್ನು ನಾವು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಳ್ಳುವುದು ನ್ಯಾಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6852', '7', '11', '25', 'ಚಿಪ್ಪೋರನ ಮಗನೂ ಮೋವಾಬ್ಯರ ಅರಸನೂ ಆದ ಬಾಲಾಕನಿಗಿಂತ ನೀನು ಹೆಚ್ಚಿನವನೋ? ಅವನು ಇಸ್ರಾಯೇಲರೊಡನೆ ಎಂದಾದರೂ ವಿವಾದಮಾಡಿದನೋ? ಅಥವಾ ಅವರಿಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಬಂದನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('6853', '7', '11', '26', 'ಇಸ್ರಾಯೇಲರು ಮುನ್ನೂರು ವರ್ಷಗಳಿಂದ ಹೆಷ್ಬೋನ್, ಅರೋಯೇರ್ ಎಂಬ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ, ಅವುಗಳ ಗ್ರಾಮಗಳಲ್ಲಿಯೂ, ಅರ್ನೋನ್ ತೀರದ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ವಾಸಿಸುತ್ತಿದ್ದಾರಲ್ಲಾ. ಇಷ್ಟು ದಿನಗಳವರೆಗೆ ನೀನು ಅದನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳದೆ ಇದ್ದದ್ದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('6854', '7', '11', '27', 'ನಾನು ನಿನಗೆ ಯಾವ ಅನ್ಯಾಯವನ್ನೂ ಮಾಡಲಿಲ್ಲ. ನೀನು ಈಗ ನನಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಬಂದದ್ದರಿಂದ ನೀನೇ ಅನ್ಯಾಯ ಮಾಡಿದ ಹಾಗಾಯಿತು. ನ್ಯಾಯಸ್ಥಾಪಕನಾದ ಯೆಹೋವನೇ ಈ ಹೊತ್ತು ಇಸ್ರಾಯೇಲರ ಮತ್ತು ಅಮ್ಮೋನಿಯರ ಮಧ್ಯದಲ್ಲಿ ನ್ಯಾಯತೀರಿಸಲಿ” ಎಂದು ಹೇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6855', '7', '11', '28', 'ಆದರೆ ಯೆಪ್ತಾಹನು ಹೇಳಿಕಳುಹಿಸಿದ ಮಾತುಗಳಿಗೆ ಅಮ್ಮೋನಿಯರ ಅರಸನು ಕಿವಿಗೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6856', '7', '11', '29', '¶ ಆಗ ಯೆಹೋವನ ಆತ್ಮವು ಯೆಪ್ತಾಹನ ಮೇಲೆ ಬಂದಿತು. ಅವನು ಗಿಲ್ಯಾದ್ ಪ್ರಾಂತ್ಯ, ಮನಸ್ಸೆಯ ದೇಶ ಇವುಗಳಲ್ಲಿ ಸಂಚರಿಸಿ ತಿರುಗಿ ಗಿಲ್ಯಾದಿನ ಮಿಚ್ಪೆಗೆ ಬಂದು, ಅಲ್ಲಿಂದ ಅಮ್ಮೋನಿಯರ ಮೇಲೆ ಯುದ್ಧಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6857', '7', '11', '30', 'ಇದಲ್ಲದೆ ಅವನು ಯೆಹೋವನಿಗೆ, “ನೀನು ಅಮ್ಮೋನಿಯರನ್ನು ನನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸುವುದಾದರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6858', '7', '11', '31', 'ನಾನು ಸುರಕ್ಷಿತವಾಗಿ ಮನೆಗೆ ಸೇರುವಾಗ ನನ್ನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕಾಗಿ ನನ್ನ ಮನೆಯ ಬಾಗಿಲಿನಿಂದ ಮೊದಲು ಬರುವಂಥ ಪ್ರಾಣಿಯು ನಿನ್ನದೇ ಎಂದು ಅದನ್ನು ನಿನಗೋಸ್ಕರ ಯಜ್ಞವಾಗಿ ಅರ್ಪಿಸುವೆನು” ಎಂದು ಹರಕೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6859', '7', '11', '32', 'ಯೆಪ್ತಾಹನು ಅಮ್ಮೋನಿಯರಿಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೋಗಲು ಯೆಹೋವನು ಅವರನ್ನು ಅವನ ಕೈಗೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6860', '7', '11', '33', 'ಅವನು ಅವರನ್ನು ಸೋಲಿಸಿ ಅರೋಯೇರಿನಿಂದ ಮಿನ್ನೀತಿನ ದಾರಿಯವರೆಗೂ ಆಬೇಲ್ ಕೆರಾಮೀಮಿನವರೆಗೂ ಇಪ್ಪತ್ತು ಪಟ್ಟಣಗಳನ್ನು ಹಾಳುಮಾಡಿಬಿಟ್ಟನು. ಹೀಗೆ ದೊಡ್ಡ ಜಯವಾಗಿ ಅಮ್ಮೋನಿಯರು ಇಸ್ರಾಯೇಲರ ಮುಂದೆ ತಗ್ಗಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6861', '7', '11', '34', '¶ ಯೆಪ್ತಾಹನು ಮಿಚ್ಪೆಯಲ್ಲಿದ್ದ ತನ್ನ ಮನೆಯನ್ನು ಸಮೀಪಿಸಿದಾಗ ಅವನ ಮಗಳು ದಮ್ಮಡಿಬಡಿಯುತ್ತಾ, ನೃತ್ಯಮಾಡುತ್ತಾ ಅವನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕಾಗಿ ಬಂದಳು. ಆಕೆಯು ಅವನಿಗೆ ಒಬ್ಬಳೇ ಮಗಳಾಗಿದ್ದಳು. ಆಕೆಯ ಹೊರತು ಅವನಿಗೆ ಬೇರೆ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳೇ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6862', '7', '11', '35', 'ಆಕೆಯನ್ನು ಕಾಣುತ್ತಲೇ ಅವನು ತನ್ನ ಬಟ್ಟೆಯನ್ನು ಹರಿದುಕೊಂಡು, “ಅಯ್ಯೋ, ನನ್ನ ಮಗಳೇ, ನೀನು ನನ್ನನ್ನು ಕುಗ್ಗಿಸೇಬಿಟ್ಟೆಯಲ್ಲಾ; ನನಗೆ ಮಹಾಸಂಕಟವನ್ನು ಉಂಟುಮಾಡಿದಿ. ನಾನು ಬಾಯ್ದೆರೆದು ಯೆಹೋವನಿಗೆ ಹರಕೆಮಾಡಿದ್ದೇನೆ; ಅದಕ್ಕೆ ಹಿಂದೆಗೆಯಲಾರೆನು” ಎಂದು ಕೂಗಿಕೊಳ್ಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6863', '7', '11', '36', 'ಆಕೆಯು ಅವನಿಗೆ, “ನನ್ನ ತಂದೆಯೇ, ನೀನು ಬಾಯ್ದೆರೆದು ಯೆಹೋವನಿಗೆ ಹರಕೆಮಾಡಿದ ಮೇಲೆ ಆತನು ನಿನ್ನ ಶತ್ರುಗಳಾದ ಅಮ್ಮೋನಿಯರಿಗೆ ಮುಯ್ಯಿತೀರಿಸಿದ್ದರಿಂದ ನಿನ್ನ ಬಾಯಿಂದ ಹೊರಟದ್ದನ್ನೇ ನೆರವೇರಿಸು” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6864', '7', '11', '37', 'ಆಕೆಯು ತಿರುಗಿ ತನ್ನ ತಂದೆಗೆ, “ನನ್ನ ಬಿನ್ನಹವನ್ನು ಲಾಲಿಸು; ಎರಡು ತಿಂಗಳುಗಳ ಕಾಲ ನನ್ನನ್ನು ಬಿಡು. ನಾನು ನನ್ನ ಗೆಳತಿಯರೊಡನೆ ಬೆಟ್ಟದ ಪ್ರದೇಶಗಳಿಗೆ ಹೋಗಿ, ನನ್ನ ಕನ್ಯಾವಸ್ಥೆಗೋಸ್ಕರ ಗೋಳಾಡುವೆನು” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6865', '7', '11', '38', 'ಅವನು, “ಎರಡು ತಿಂಗಳ ತನಕ ಹೋಗಿ ಬಾ” ಎಂದು ಕಳುಹಿಸಿದನು. ಆಕೆಯು ಸಖಿಯರ ಸಹಿತವಾಗಿ ಬೆಟ್ಟದ ಪ್ರದೇಶಗಳಿಗೆ ಹೋಗಿ ತನ್ನ ಕನ್ಯಾವಸ್ಥೆಗೋಸ್ಕರ ಗೋಳಾಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6866', '7', '11', '39', 'ಎರಡು ತಿಂಗಳು ಕಳೆದ ನಂತರ ಆಕೆ ಪುನಃ ತಂದೆಯ ಹತ್ತಿರ ಬರಲು ಅವನು ತನ್ನ ಹರಕೆಯನ್ನು ತೀರಿಸಿದನು. ಆಕೆಯು ಪುರುಷನನ್ನರಿಯದವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6867', '7', '11', '40', 'ಇಸ್ರಾಯೇಲ್ಯರ ಹೆಣ್ಣುಮಕ್ಕಳು ಪ್ರತಿವರ್ಷದಲ್ಲಿಯೂ ನಾಲ್ಕು ದಿನ ಗಿಲ್ಯಾದ್ಯನಾದ ಯೆಪ್ತಾಹನ ಮಗಳನ್ನು ವರ್ಣಿಸುತ್ತಾರೆ. ಇದು ಅವರಲ್ಲಿ ಒಂದು ಪದ್ಧತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6868', '7', '12', '1', '¶ ಎಫ್ರಾಯೀಮ್ಯರು ಒಟ್ಟಿಗೆ ಸೇರಿಕೊಂಡು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ ಉತ್ತರದಿಕ್ಕಿನಲ್ಲಿರುವ ಚಾಫೋನಿಗೆ ಹೋಗಿ ಯೆಪ್ತಾಹನಿಗೆ, “ನೀನು ಅಮ್ಮೋನಿಯರ ಸಂಗಡ ಯುದ್ಧಕ್ಕೆ ಹೋಗುವಾಗ ನಮ್ಮನ್ನು ಯಾಕೆ ಕರೆಯಲಿಲ್ಲ? ಈಗ ನಾವು ನಿನ್ನನ್ನೂ ನಿನ್ನ ಮನೆಯನ್ನೂ ಸುಟ್ಟುಬಿಡುತ್ತೇವೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6869', '7', '12', '2', 'ಆಗ ಅವನು ಅವರಿಗೆ, “ನನಗೂ ನನ್ನ ಜನರಿಗೂ ಅಮ್ಮೋನಿಯರೊಡನೆ ವ್ಯಾಜ್ಯವಿದ್ದಾಗ ನಾನು ನಿಮ್ಮನ್ನು ಕರೆದೆನು; ಆದರೆ ನೀವು ಬಂದು ನನ್ನನ್ನು ಅವರ ಕೈಯಿಂದ ಬಿಡಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6870', '7', '12', '3', 'ನೀವು ಸಹಾಯಮಾಡುವುದಿಲ್ಲವೆಂದು ತಿಳಿದು ಜೀವವನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದು ಅಮ್ಮೋನಿಯರೊಡನೆ ಯುದ್ಧಕ್ಕೆ ಹೋದೆನು. ಯೆಹೋವನು ಅವರನ್ನು ನನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿದನು. ಹೀಗಿರಲು ನೀವು ಈಗ ಬಂದು ನನ್ನೊಡನೆ ಕಲಹಮಾಡುವುದೇಕೆ?” ಎಂದು ಉತ್ತರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6871', '7', '12', '4', 'ಗಿಲ್ಯಾದಿನವರೆಲ್ಲರನ್ನೂ ಸೇರಿಸಿಕೊಂಡು ಎಫ್ರಾಯೀಮ್ಯರಿಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ನಿಂತನು. ಆಗ ಎಫ್ರಾಯೀಮ್ಯರು “ಗಿಲ್ಯಾದ್ಯರಾದ ನೀವು, ನಮ್ಮ ಮತ್ತು ಮನಸ್ಸೆಯವರ ಮಧ್ಯದಲ್ಲಿದ್ದು ಸ್ವಕುಲವನ್ನು ಬಿಟ್ಟು ಇಲ್ಲಿಗೆ ಓಡಿ ಬಂದಿದ್ದೀರಿ” ಎಂದು ಎಫ್ರಾಯೀಮ್ಯರು ಹೇಳಿದ್ದರಿಂದ ಗಿಲ್ಯಾದ್ಯರು ಕೋಪಗೊಂಡು ಅವರನ್ನು ಪೂರ್ಣವಾಗಿ ಸೋಲಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6872', '7', '12', '5', 'ಇದಲ್ಲದೆ ಅವರು ಎಫ್ರಾಯೀಮಿಗೆ ಹೋಗುವ ಯೊರ್ದನಿನ ಹಾಯಗಡಗಳನ್ನೆಲ್ಲಾ ಹಿಡಿದರು. ತಪ್ಪಿಸಿಕೊಂಡ ಎಫ್ರಾಯೀಮ್ಯರಲ್ಲೊಬ್ಬನು ಅಲ್ಲಿಗೆ ಬಂದು ನನ್ನನ್ನು ದಾಟಗೊಡಿಸಿರಿ ಎಂದು ಅವರನ್ನು ಕೇಳಿದರೆ ಅವರು, “ನೀನು ಎಫ್ರಾಯೀಮ್ಯನೋ” ಎಂದು ಕೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6873', '7', '12', '6', 'ಅವನು ಅಲ್ಲವೆಂದರೆ ಅವನಿಗೆ, “ನೀನು ಷಿಬ್ಬೋಲೆತ್ ಎಂದು ಹೇಳು” ಎಂದು ಹೇಳುವರು. ಹಾಗೆ ಅನ್ನಲಿಕ್ಕೆ ಬಾರದೆ ಅವನು ಸಿಬ್ಬೋಲೆತ್ ಅನ್ನುವನು. ಕೂಡಲೆ ಅವರು ಅವನನ್ನು ಹಿಡಿದು ಯೊರ್ದನಿನ ಹಾಯಗಡಗಳ (ಕಾಲ್ನಡಿಗೆಯಿಂದ ದಾಟಬಹುದಾದ ನಿರುಳ್ಳಸ್ಥಳ) ಬಳಿಯಲ್ಲೇ ಕೊಂದುಹಾಕುವರು. ಹೀಗೆ ಆ ಕಾಲದಲ್ಲಿ ಎಫ್ರಾಯೀಮ್ಯರೊಳಗೆ ನಲ್ವತ್ತೆರಡು ಸಾವಿರ ಜನರು ಹತರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6874', '7', '12', '7', '¶ ಗಿಲ್ಯಾದ್ಯನಾದ ಯೆಪ್ತಾಹನು ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಆರು ವರ್ಷ ಪಾಲಿಸಿದ ನಂತರ ಸತ್ತನು; ಅವನ ಶವವನ್ನು ಗಿಲ್ಯಾದಿನ ಒಂದು ಪಟ್ಟಣದಲ್ಲಿ ಸಮಾಧಿ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6875', '7', '12', '8', '¶ ಯೆಪ್ತಾಹನ ತರುವಾಯ ಬೇತ್ಲೆಹೇಮಿನವನಾದ ಇಬ್ಚಾನನು ಇಸ್ರಾಯೇಲರ ನ್ಯಾಯಪಾಲಕನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6876', '7', '12', '9', 'ಅವನಿಗೆ ಮೂವತ್ತು ಮಂದಿ ಗಂಡುಮಕ್ಕಳೂ, ಮೂವತ್ತು ಮಂದಿ ಹೆಣ್ಣುಮಕ್ಕಳೂ ಇದ್ದರು. ತನ್ನ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ಬೇರೆಯವರಿಗೆ ಕೊಟ್ಟು, ಗಂಡುಮಕ್ಕಳಿಗೋಸ್ಕರ ಹೊರಗಿನ ಮೂವತ್ತು ಮಂದಿ ಕನ್ಯೆಯರನ್ನು ತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6877', '7', '12', '10', 'ಇವನು ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಏಳು ವರ್ಷ ಪಾಲಿಸಿದನು. ಇಬ್ಚಾನನು ಸತ್ತ ಮೇಲೆ ಅವನ ಶವವನ್ನು ಬೇತ್ಲೆಹೇಮಿನಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6878', '7', '12', '11', '¶ ಇವನ ತರುವಾಯ ಜೆಬುಲೂನ್ಯನಾದ ಏಲೋನನು ಇಸ್ರಾಯೇಲರ ಪಾಲಕನಾಗಿ ಹತ್ತು ವರ್ಷಗಳ ಕಾಲ ಅವರನ್ನು ಪಾಲಿಸಿದ ನಂತರ ಮರಣಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6879', '7', '12', '12', 'ಅವನ ಶವವನ್ನು ಜೆಬುಲೂನ್ ದೇಶದ ಅಯ್ಯಾಲೋನಿನಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6880', '7', '12', '13', '¶ ಇವನ ತರುವಾಯ ಪಿರಾತೋನಿನವನೂ, ಹಿಲ್ಲೇಲನ ಮಗನೂ ಆದ ಅಬ್ದೋನನು ಇಸ್ರಾಯೇಲರ ಪಾಲಕನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6881', '7', '12', '14', 'ಇವನಿಗೆ ನಲ್ವತ್ತು ಮಂದಿ ಮಕ್ಕಳೂ, ಮೂವತ್ತು ಮಂದಿ ಮೊಮ್ಮಕ್ಕಳೂ ಇದ್ದರು. ಇವರೆಲ್ಲರಿಗೆ ಸವಾರಿಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಎಪ್ಪತ್ತು ಕತ್ತೆಗಳಿದ್ದವು. ಪಿರಾತೋನಿನವನೂ ಹಿಲ್ಲೇಲನ ಮಗನೂ ಆದ ಅಬ್ದೋನನು ಇಸ್ರಾಯೇಲರನ್ನು ಎಂಟು ವರ್ಷಗಳ ಕಾಲ ಪಾಲಿಸಿದ ನಂತರ ಮರಣಹೊಂದಿದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6882', '7', '12', '15', 'ಅವನ ಶವವನ್ನು ಎಫ್ರಾಯೀಮ್ ದೇಶದಲ್ಲಿ ಅಮಾಲೇಕ್ಯರ ಬೆಟ್ಟದ ಮೇಲಿರುವ ಪಿರಾತೋನಿನಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6883', '7', '13', '1', '¶ ಇಸ್ರಾಯೇಲರು ತಿರುಗಿ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಗಳಾದುದರಿಂದ ಆತನು ಅವರನ್ನು ನಲ್ವತ್ತು ವರ್ಷಗಳ ಕಾಲ ಫಿಲಿಷ್ಟಿಯರ ಕೈಗೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6884', '7', '13', '2', '¶ ಚೊರ್ಗಾ ಎಂಬ ಊರಲ್ಲಿ ದಾನ್ ಕುಲದವನಾದ ಮಾನೋಹ ಎಂಬ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು. ಅವನ ಹೆಂಡತಿಯು ಬಂಜೆಯಾಗಿದ್ದರಿಂದ ಅವನಿಗೆ ಮಕ್ಕಳಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6885', '7', '13', '3', 'ಒಂದಾನೊಂದು ದಿನ ಯೆಹೋವನ ದೂತನು ಆಕೆಗೆ ಪ್ರತ್ಯಕ್ಷನಾಗಿ, “ಇಗೋ, ಬಂಜೆಯಾಗಿ ಮಕ್ಕಳಿಲ್ಲದಿರುವ ನೀನು ಗರ್ಭವತಿಯಾಗಿ ಮಗನನ್ನು ಹೆರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6886', '7', '13', '4', 'ಆದುದರಿಂದ ಜಾಗರೂಕತೆಯಿಂದಿರು; ದ್ರಾಕ್ಷಾರಸವನ್ನಾಗಲಿ, ಬೇರೆ ಯಾವ ಮದ್ಯವನ್ನಾಗಲಿ ಕುಡಿಯದಿರು; ಯಾವ ನಿಷಿದ್ಧ ಪದಾರ್ಥಗಳನ್ನು ಊಟಮಾಡದಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6887', '7', '13', '5', 'ನೀನು ಗರ್ಭವತಿಯಾಗಿ ಹೆರುವ ಮಗನ ತಲೆಯ ಮೇಲೆ ಕ್ಷೌರದ ಕತ್ತಿಯನ್ನು ಉಪಯೋಗಿಸಲೇಬಾರದು; ಅವನು ಹುಟ್ಟಿದಂದಿನಿಂದ ದೇವರಿಗೆ ಪ್ರತಿಷ್ಠಿತನಾಗಿರುವನು; ಇಸ್ರಾಯೇಲರನ್ನು ಫಿಲಿಷ್ಟಿಯರ ಕೈಯಿಂದ ಬಿಡಿಸಲು ಪ್ರಾರಂಭಿಸುವನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6888', '7', '13', '6', 'ತರುವಾಯ ಆ ಸ್ತ್ರೀಯು ತನ್ನ ಗಂಡನ ಬಳಿಗೆ ಹೋಗಿ, “ಒಬ್ಬ ದೇವರಪುರುಷನು ನನ್ನ ಹತ್ತಿರ ಬಂದಿದ್ದನು. ಅವನ ರೂಪವು ದೇವದೂತನ ರೂಪದಂತಿದ್ದು ಭಯಂಕರನಾಗಿದ್ದನು. ನೀನು ಎಲ್ಲಿಂದ ಬಂದಿ ಎಂದು ನಾನು ಅವನನ್ನು ಕೇಳಲಿಲ್ಲ; ಅವನೂ ತನ್ನ ಹೆಸರನ್ನು ತಿಳಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6889', '7', '13', '7', 'ಆದರೆ ನನಗೆ, ‘ನೀನು ಗರ್ಭವತಿಯಾಗಿ ಒಬ್ಬ ಮಗನನ್ನು ಹೆರುವಿ; ಆದುದರಿಂದ ನೀನು ದ್ರಾಕ್ಷಾರಸವನ್ನಾಗಲಿ, ಬೇರೆ ಯಾವ ಮದ್ಯವನ್ನಾಗಲಿ ಕುಡಿಯದಿರು, ಯಾವ ನಿಷಿದ್ಧಾಹಾರವನ್ನೂ ಮುಟ್ಟಬೇಡ; ಆ ಹುಡುಗನು ಹುಟ್ಟಿದಂದಿನಿಂದ ಸಾಯುವ ವರೆಗೆ ದೇವರಿಗೆ ಪ್ರತಿಷ್ಠಿತನಾಗಿರುವನು’ ಎಂದು ಹೇಳಿದನು” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6890', '7', '13', '8', '¶ ಮಾನೋಹನು ಇದನ್ನು ಕೇಳಿ ಯೆಹೋವನಿಗೆ, “ಸ್ವಾಮೀ, ದಯವಿರಲಿ; ನೀನು ಕಳುಹಿಸಿದ ದೇವಪುರುಷನು ಇನ್ನೊಂದು ಸಾರಿ ನಮ್ಮ ಬಳಿಗೆ ಬಂದು ಹುಟ್ಟಲಿಕ್ಕಿರುವ ಮಗುವಿಗೋಸ್ಕರ ಮಾಡಬೇಕಾದದ್ದನ್ನು ನಮಗೆ ಬೋಧಿಸಲಿ” ಎಂದು ಬೇಡಿಕೊಳ್ಳಲು ದೇವರು ಅವನ ಮೊರೆಯನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6891', '7', '13', '9', 'ಆ ಸ್ತ್ರೀಯು ಹೊಲದಲ್ಲಿ ಕುಳಿತಿರುವಾಗ ದೇವದೂತನು ಪುನಃ ಬಂದನು. ಆಕೆಯ ಗಂಡನಾದ ಮಾನೋಹನು ಅಲ್ಲಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6892', '7', '13', '10', 'ಆದ್ದರಿಂದ ಆಕೆಯು ಬೇಗನೆ ಗಂಡನ ಬಳಿಗೆ ಹೋಗಿ, “ಮೊನ್ನೆ ನನಗೆ ಪ್ರತ್ಯಕ್ಷನಾದ ಪುರುಷನು ತಿರುಗಿ ಬಂದಿದ್ದಾನೆ” ಎಂದು ತಿಳಿಸಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6893', '7', '13', '11', 'ಅವನೆದ್ದು ಹೆಂಡತಿಯೊಡನೆ ಬಂದು ಆ ಪುರುಷನಿಗೆ, “ಮೊನ್ನೆ ಈಕೆಯೊಡನೆ ಮಾತನಾಡಿದವನು ನೀನೋ” ಎಂದು ಕೇಳಲು ಅವನು, “ಹೌದು, ನಾನೇ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6894', '7', '13', '12', 'ಆಗ ಮಾನೋಹನು, “ನೀನು ಹೇಳಿದ್ದು ನೆರವೇರಿದಾಗ ನಾವು ಆ ಮಗುವಿಗೋಸ್ಕರ ಮಾಡತಕ್ಕದ್ದೇನು? ಅವನನ್ನು ಹೇಗೆ ಬೆಳೆಸಬೇಕು” ಎಂದು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6895', '7', '13', '13', 'ಯೆಹೋವನ ದೂತನು ಮಾನೋಹನಿಗೆ, “ನಾನು ಹೇಳಿದ್ದನ್ನೆಲ್ಲಾ ಈಕೆಯು ಜಾಗರೂಕತೆಯಿಂದ ಕೈಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6896', '7', '13', '14', 'ದ್ರಾಕ್ಷಾಫಲವನ್ನು ತಿನ್ನದಿರಲಿ; ದ್ರಾಕ್ಷಾರಸವನ್ನಾಗಲಿ, ಬೇರೆ ಯಾವ ಮದ್ಯವನ್ನಾಗಲಿ ಕುಡಿಯದಿರಲಿ; ನಿಷಿದ್ಧಾಹಾರವನ್ನು ಮುಟ್ಟದಿರಲಿ; ಹೀಗೆ ನಾನು ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನೆಲ್ಲಾ ಕೈಕೊಳ್ಳಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6897', '7', '13', '15', 'ಮತ್ತು ಮಾನೋಹನು ಯೆಹೋವನ ದೂತನನ್ನು, “ನಾವು ನಿನಗೋಸ್ಕರ ಒಂದು ಹೋತಮರಿಯನ್ನು ಪಕ್ವಮಾಡಿ ತರುವವರೆಗೆ ದಯವಿಟ್ಟು ಇಲ್ಲೇ ನಿಲ್ಲಬೇಕು” ಎಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6898', '7', '13', '16', 'ಯೆಹೋವನ ದೂತನು ಮಾನೋಹನಿಗೆ, “ನೀನು ನನ್ನನ್ನು ನಿಲ್ಲಿಸಿಕೊಂಡರೂ ನಾನು ನಿನ್ನ ಆಹಾರವನ್ನು ಊಟಮಾಡುವುದಿಲ್ಲ; ಯಜ್ಞಮಾಡಬೇಕೆಂದು ನಿನಗೆ ಮನಸ್ಸಿದ್ದರೆ ಅದನ್ನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸು” ಅಂದನು. ಅವನು ಯೆಹೋವನ ದೂತನೆಂಬುದು ಮಾನೋಹನಿಗೆ ಗೊತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6899', '7', '13', '17', 'ಆದ್ದರಿಂದ ಅವನು ಆ ದೂತನನ್ನು, “ನೀನು ಹೇಳಿದ್ದು ನೆರವೇರಿದಾಗ ನಿನ್ನನ್ನು ಸನ್ಮಾನಿಸಬೇಕೆಂದಿರುತ್ತೇವೆ, ನಿನ್ನ ಹೆಸರೇನು” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6900', '7', '13', '18', 'ಯೆಹೋವನ ದೂತನು, “ನನ್ನ ಹೆಸರನ್ನು ಕೇಳುವುದೇಕೆ? ಅದು ಆಶ್ಚರ್ಯಕರವಾದದ್ದು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6901', '7', '13', '19', 'ಮಾನೋಹನು ಹೋತಮರಿಯನ್ನೂ ಧಾನ್ಯದ್ರವ್ಯವನ್ನೂ ತಂದು ಬಂಡೆಯ ಮೇಲಿಟ್ಟು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಿದನು. ಮಾನೋಹನೂ ಅವನ ಹೆಂಡತಿಯೂ ನೋಡುತ್ತಿರುವಾಗಲೇ ಯೆಹೋವನ ದೂತನು ಆಶ್ಚರ್ಯವನ್ನು ನಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6902', '7', '13', '20', 'ಏನೆಂದರೆ ಅವನು ಯಜ್ಞವೇದಿಯಿಂದ ಆಕಾಶಕ್ಕೆ ಹೋಗುತ್ತಿರುವ ಅಗ್ನಿಜ್ವಾಲೆಯೊಳಗೆ ಮೇಲಕ್ಕೇರಿ ಹೋದನು. ಅವರು ಇದನ್ನು ನೋಡುತ್ತಲೆ ನೆಲದ ಮೇಲೆ ಬೋರಲುಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6903', '7', '13', '21', 'ಯೆಹೋವನ ದೂತನು ಮಾನೋಹನಿಗೂ ಅವನ ಹೆಂಡತಿಗೂ ಮತ್ತೆ ಕಾಣಿಸಲಿಲ್ಲ. ಆಗ ಮಾನೋಹನು ಆತನು ಯೆಹೋವನ ದೂತನೆಂದು ತಿಳಿದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6904', '7', '13', '22', 'ತನ್ನ ಹೆಂಡತಿಗೆ, “ನಾವು ಸಾಯುವುದು ನಿಜ, ದೇವರನ್ನು ಕಣ್ಣಾರೆ ಕಂಡೆವಲ್ಲಾ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6905', '7', '13', '23', 'ಆದರೆ ಆಕೆಯು ಅವನಿಗೆ, “ಯೆಹೋವನು ನಮ್ಮನ್ನು ಕೊಲ್ಲಬೇಕೆಂದಿದ್ದರೆ ಆತನು ನಮ್ಮ ಕೈಯಿಂದ ಯಜ್ಞವನ್ನೂ, ನೈವೇದ್ಯವನ್ನೂ ಸ್ವೀಕರಿಸುತ್ತಿರಲಿಲ್ಲ; ಈಗ ಇವುಗಳನ್ನೆಲ್ಲಾ ನಮಗೆ ತೋರಿಸುತ್ತಿರಲಿಲ್ಲ, ಹೇಳುತ್ತಿರಲಿಲ್ಲ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6906', '7', '13', '24', '¶ ಆ ಸ್ತ್ರೀಯು ಮಗನನ್ನು ಹೆತ್ತು ಅವನಿಗೆ ಸಂಸೋನನೆಂದು ಹೆಸರಿಟ್ಟಳು. ಹುಡುಗನು ದೊಡ್ಡವನಾದನು. ಯೆಹೋವನ ಆಶೀರ್ವಾದವು ಅವನ ಮೇಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6907', '7', '13', '25', 'ಇದಲ್ಲದೆ ಅವನು ಚೊರ್ಗಕ್ಕೂ, ಎಷ್ಟಾವೋಲಿಗೂ ಮಧ್ಯದಲ್ಲಿರುವ ದಾನ್ ಕುಲದ ಪಾಳೆಯದಲ್ಲಿದ್ದಾಗ ಯೆಹೋವನ ಆತ್ಮವು ಅವನನ್ನು ಪ್ರೇರೇಪಿಸುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6908', '7', '14', '1', '¶ ಸಂಸೋನನು ಗಟ್ಟಾ ಇಳಿದು ತಿಮ್ನಾ ಊರಿಗೆ ಹೋಗಿ ಅಲ್ಲಿನ ಫಿಲಿಷ್ಟಿಯರ ಹೆಣ್ಣುಗಳಲ್ಲಿ ಒಬ್ಬಳನ್ನು ನೋಡಿ, ತಿರುಗಿ ತಂದೆತಾಯಿಗಳ ಬಳಿಗೆ ಬಂದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6909', '7', '14', '2', 'ಅವರಿಗೆ, “ನಾನು ತಿಮ್ನಾ ಊರಲ್ಲಿ ಒಬ್ಬ ಫಿಲಿಷ್ಟಿಯ ಹೆಣ್ಣನ್ನು ನೋಡಿದ್ದೇನೆ; ಆಕೆಯನ್ನು ನನಗೆ ಮದುವೆ ಮಾಡಿಕೊಡಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6910', '7', '14', '3', 'ಆಗ ಅವರು ಅವನಿಗೆ, “ಸುನ್ನತಿಯಿಲ್ಲದ ಫಿಲಿಷ್ಟಿಯರ ಹೆಣ್ಣನ್ನು ಮದುವೆ ಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದಿರುತ್ತೀಯಲ್ಲಾ; ನಿನ್ನ ಬಂಧುಗಳಲ್ಲಿಯೂ, ನಮ್ಮ ಎಲ್ಲಾ ಜನರಲ್ಲಿಯೂ ನಿನಗೆ ಹೆಣ್ಣು ಸಿಕ್ಕುವುದಿಲ್ಲವೋ?” ಎಂದು ಕೇಳಲು ಅವನು, “ನನಗೋಸ್ಕರ ಆಕೆಯನ್ನೇ ತೆಗೆದುಕೊಳ್ಳಬೇಕು; ಆಕೆಯನ್ನೇ ಮೆಚ್ಚಿಕೊಂಡಿದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6911', '7', '14', '4', 'ಫಿಲಿಷ್ಟಿಯರ ಕೇಡಿಗೆ ಕಾರಣ ಹುಡುಕುತ್ತಿದ್ದ ಯೆಹೋವನ ಪ್ರೇರಣೆಯಿಂದಲೇ ಈ ಸಂಗತಿ ಉಂಟಾಯಿತೆಂಬುದು ಅವನ ತಂದೆತಾಯಿಗಳಿಗೆ ಗೊತ್ತಿರಲಿಲ್ಲ. ಆ ಕಾಲದಲ್ಲಿ ಫಿಲಿಷ್ಟಿಯರು ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ದೊರೆತನ ನಡೆಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6912', '7', '14', '5', '¶ ಸಂಸೋನನು ತನ್ನ ತಂದೆತಾಯಿಗಳ ಸಹಿತ ತಿಮ್ನಾ ಊರಿಗೆ ಹೊರಟು ಅಲ್ಲಿನ ದ್ರಾಕ್ಷಿ ತೋಟಗಳ ಬಳಿಗೆ ಬಂದಾಗ, ಒಂದು ಪ್ರಾಯದ ಸಿಂಹವು ಗರ್ಜಿಸುತ್ತಾ ಅವನೆದುರಿಗೆ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6913', '7', '14', '6', 'ಅವನ ಕೈಯಲ್ಲಿ ಏನೂ ಇಲ್ಲದಿದ್ದರೂ, ಯೆಹೋವನ ಆತ್ಮವು ಅವನ ಮೇಲೆ ಫಕ್ಕನೆ ಬಂದದ್ದರಿಂದ ಆ ಸಿಂಹವನ್ನು ಹೋತ ಮರಿಯನ್ನೋ ಎಂಬಂತೆ ಸೀಳಿಬಿಟ್ಟನು. ಈ ಸಂಗತಿಯನ್ನು ತಂದೆತಾಯಿಗಳಿಗೆ ತಿಳಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6914', '7', '14', '7', 'ಅನಂತರ ಅವನು ಊರೊಳಗೆ ಹೋಗಿ ಆ ಸ್ತ್ರೀಯನ್ನು ಮಾತನಾಡಿಸಿ ಆಕೆಯನ್ನು ಮೆಚ್ಚಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6915', '7', '14', '8', 'ಕೆಲವು ದಿನಗಳಾದ ಮೇಲೆ ಅವನು ಆಕೆಯನ್ನು ವರಿಸುವುದಕ್ಕೋಸ್ಕರ ತಿರುಗಿ ಆ ಊರಿಗೆ ಹೋಗುತ್ತಿದ್ದಾಗ ದಾರಿಯ ಸಮೀಪದಲ್ಲಿ ಬಿದ್ದಿದ್ದ ಸಿಂಹದ ಹೆಣವನ್ನು ನೋಡುವುದಕ್ಕೆ ಹೋಗಲು ಅದರ ಒಡಲಲ್ಲಿ ಜೇನುಹುಳಗಳನ್ನೂ, ಜೇನನ್ನೂ ಕಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6916', '7', '14', '9', 'ಆ ಜೇನನ್ನು ಕೈಯಲ್ಲಿ ತೆಗೆದುಕೊಂಡು ತಿನ್ನುತ್ತಾ ಹೋದನು; ತನ್ನ ತಂದೆತಾಯಿಗಳಿಗೂ ಕೊಟ್ಟನು; ಅವರೂ ತಿಂದರು. ಆದರೆ ಸತ್ತ ಸಿಂಹದ ದೇಹದಿಂದ ತಾನು ಜೇನು ತೆಗೆದುಕೊಂಡನೆಂದು ಅವರಿಗೆ ತಿಳಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6917', '7', '14', '10', '¶ ಸಂಸೋನನ ತಂದೆಯು ಹೆಣ್ಣಿನ ಮನೆಗೆ ಬಂದ ಮೇಲೆ ಸಂಸೋನನು ಯೌವನಸ್ಥರ ಪದ್ದತಿಯ ಪ್ರಕಾರ ಅಲ್ಲಿ ಔತಣವನ್ನು ಸಿದ್ಧಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6918', '7', '14', '11', 'ಅವರು ಅವನನ್ನು ನೋಡಿದಾಗ ತಮ್ಮಲ್ಲಿಂದ ಮೂವತ್ತು ಮಂದಿಯನ್ನು ಆರಿಸಿ ಅವನ ಜೊತೆಯಲ್ಲಿರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6919', '7', '14', '12', 'ಸಂಸೋನನು ಇವರಿಗೆ, “ನಾನು ನಿಮಗೆ ಒಂದು ಒಗಟನ್ನು ಹೇಳುತ್ತೇನೆ; ನೀವು ಔತಣದ ಏಳು ದಿನಗಳಲ್ಲಿಯೇ ಅದನ್ನು ಬಿಚ್ಚಿ ಅದರ ಅರ್ಥವನ್ನು ಹೇಳಿದರೆ ನಿಮಗೆ ಮೂವತ್ತು ದುಪ್ಪಟಿಗಳನ್ನೂ ಮೂವತ್ತು ವಿಶೇಷವಸ್ತ್ರಗಳನ್ನೂ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6920', '7', '14', '13', 'ನಿಮ್ಮಿಂದ ಆಗದೆ ಹೋದರೆ ನೀವು ನನಗೆ ಮೂವತ್ತು ನಾರು ಬಟ್ಟೆಯ ನಿಲುವಂಗಿಗಳನ್ನು (ದುಪ್ಪಟಿಗಳನ್ನೂ), ಮೂವತ್ತು ವಿಶೇಷವಸ್ತ್ರಗಳನ್ನೂ ಕೊಡಬೇಕು” ಅನ್ನಲು ಅವರು ಅವನಿಗೆ, “ನಿನ್ನ ಒಗಟನ್ನು ಹೇಳು, ಕೇಳೋಣ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6921', '7', '14', '14', 'ಆಗ ಅವನು, “ತಿಂದುಬಿಡುವಂಥದರಿಂದ ತಿನ್ನತಕ್ಕದ್ದು ದೊರಕಿತು; ಕ್ರೂರವಾದದ್ದರಿಂದ ಮಧುರವಾದದ್ದು ಹುಟ್ಟಿತು” ಎಂದು ಹೇಳಿದನು. ಮೂರು ದಿನಗಳಾದರೂ ಅವರು ಅದನ್ನು ಬಿಡಿಸಲಾರದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6922', '7', '14', '15', '¶ ಅವರು ಏಳನೆಯ ದಿನದಲ್ಲಿ ಸಂಸೋನನ ಹೆಂಡತಿಗೆ, “ನಿನ್ನ ಗಂಡನನ್ನು ಮರುಳುಗೊಳಿಸಿ ಅವನಿಂದ ಒಗಟಿನ ಅರ್ಥವನ್ನು ತಿಳಿದುಕೋ; ಇಲ್ಲವಾದರೆ ನಾವು ನಿನ್ನನ್ನೂ, ನಿನ್ನ ತಂದೆಯ ಮನೆಯವರನ್ನೂ ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡುವೆವು; ನಮಗಿರುವುದೆಲ್ಲವನ್ನೂ ಕಸಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ನಮ್ಮನ್ನು ಇಲ್ಲಿಗೆ ಕರೆಸಿದಿರೋ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6923', '7', '14', '16', 'ಆಕೆಯು ಸಂಸೋನನ ಮುಂದೆ ಅಳುತ್ತಾ, “ನೀನು ನನ್ನನ್ನು ಪ್ರೀತಿಸುವುದಿಲ್ಲ, ದ್ವೇಷಿಸುತ್ತೀಯಷ್ಟೆ; ನನ್ನ ಜನರಿಗೆ ಒಗಟನ್ನು ಹೇಳಿದ್ದೀ, ಅದರ ಅರ್ಥವನ್ನು ನನಗೆ ತಿಳಿಸಲಿಲ್ಲವಲ್ಲಾ” ಎಂದು ತೊಂದರೆಪಡಿಸಿದಳು. ಅವನು ಆಕೆಗೆ, “ಅದನ್ನು ನನ್ನ ತಂದೆತಾಯಿಗಳಿಗೂ ಹೇಳಲಿಲ್ಲ; ನಿನಗೆ ಹೇಳುವೆನೋ?” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6924', '7', '14', '17', 'ಆಕೆಯು ಔತಣದ ಏಳು ದಿನಗಳಲ್ಲಿಯೂ ಅವನ ಮುಂದೆ ಅಳುತ್ತಿದ್ದಳು. ಏಳನೆಯ ದಿನದಲ್ಲಿ ಆಕೆಯು ಬಹಳವಾಗಿ ಪೀಡಿಸಿದ್ದರಿಂದ ಅವನು ಹೇಳಿಬಿಟ್ಟನು. ಆಕೆಯು ಒಗಟಿನ ಅರ್ಥವನ್ನು ತನ್ನ ಜನರಿಗೆ ತಿಳಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6925', '7', '14', '18', 'ಅವರು ಏಳನೆಯ ದಿನ ಸೂರ್ಯ ಮುಳುಗುವುದಕ್ಕಿಂತ ಮೊದಲು ಅವನಿಗೆ, “ಜೇನಿಗಿಂತ ಸಿಹಿಯಾದದ್ದು ಯಾವುದು? ಸಿಂಹಕ್ಕಿಂತ ಬಲಿಷ್ಠವಾದದ್ದು ಯಾವುದು?” ಎಂದು ಹೇಳಲು ಅವನು, “ನೀವು ನನ್ನ ಕಡಸಿನಿಂದ ಉಳದೇ ಹೋಗಿದ್ದರೆ ಒಗಟನ್ನು ಬಿಚ್ಚುವುದು ನಿಮ್ಮಿಂದಾಗುತ್ತಿರಲಿಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6926', '7', '14', '19', '¶ ಯೆಹೋವನ ಆತ್ಮವು ಫಕ್ಕನೆ ಅವನ ಮೇಲೆ ಬಂದಿತು; ಅವನು ಅಷ್ಕೆಲೋನಿಗೆ ಹೋಗಿ ಅಲ್ಲಿನ ಮೂವತ್ತು ಮಂದಿಯನ್ನು ಹೊಡೆದು, ಅವರ ವಸ್ತ್ರಗಳನ್ನು ಸುಲುಕೊಂಡು ಒಗಟನ್ನು ಬಿಚ್ಚಿದವರಿಗೆ ತಂದುಕೊಟ್ಟನು. ಮತ್ತು ಕೋಪಗೊಂಡವನಾಗಿ ತನ್ನ ತಂದೆಯ ಮನೆಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6927', '7', '14', '20', 'ಇತ್ತ ಸಂಸೋನನ ಹೆಂಡತಿಯನ್ನು ಆ ಮೂವತ್ತು ಮಂದಿಯಲ್ಲಿ ಅವನಿಗೆ ಸ್ನೇಹಿತನಾಗಿದ್ದವನಿಗೆ ಮದುವೆಮಾಡಿಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6928', '7', '15', '1', '¶ ಕೆಲವು ದಿನಗಳಾದ ಮೇಲೆ ಗೋದಿಯ ಸುಗ್ಗಿಯಲ್ಲಿ ಸಂಸೋನನು ಒಂದು ಹೋತಮರಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ತನ್ನ ಹೆಂಡತಿಯನ್ನು ನೋಡುವುದಕ್ಕೋಸ್ಕರ ಹೊರಟುಹೋಗಿ ಆಕೆಯ ತಂದೆಗೆ, “ನಾನು ನನ್ನ ಹೆಂಡತಿಯ ಹತ್ತಿರ ಒಳಗಿನ ಕೋಣೆಗೆ ಹೋಗುತ್ತೇನೆ” ಅಂದನು. ಅದಕ್ಕೆ ಅವನು, “ಹೋಗಬಾರದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6929', '7', '15', '2', 'ನೀನು ನಿಜವಾಗಿ ಆಕೆಯನ್ನು ಹಗೆಮಾಡುತ್ತೀಯೆಂದು ತಿಳಿದು ಅವಳನ್ನು ನಿನ್ನ ಗೆಳೆಯರಲ್ಲೊಬ್ಬನಿಗೆ ಮದುವೆಮಾಡಿಕೊಟ್ಟೆನು. ಆಕೆಯ ತಂಗಿಯು ಆಕೆಗಿಂತ ಸುಂದರಿಯಾಗಿದ್ದಾಳಲ್ಲಾ; ಈಕೆಯು ನಿನಗಿರಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6930', '7', '15', '3', 'ಆಗ ಸಂಸೋನನು, “ಈ ಸಾರಿ ನಾನು ಫಿಲಿಷ್ಟಿಯರಿಗೆ ಕೇಡುಮಾಡುವುದಾದರೆ ತಪ್ಪು ನನ್ನದಲ್ಲ” ಎಂದುಕೊಂಡು ಹೋಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6931', '7', '15', '4', 'ಮುನ್ನೂರು ನರಿಗಳನ್ನು ಹಿಡಿದು, ಬಾಲಕ್ಕೆ ಬಾಲವನ್ನು ಸೇರಿಸಿ ಕಟ್ಟಿ, ಅವುಗಳ ನಡುವೆ ಒಂದೊಂದು ಪಂಜನ್ನು ಸಿಕ್ಕಿಸಿ, ಪಂಜುಗಳಿಗೆ ಬೆಂಕಿಹೊತ್ತಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6932', '7', '15', '5', 'ಆ ನರಿಗಳನ್ನು ಫಿಲಿಷ್ಟಿಯರ ಹೊಲಗಳಲ್ಲಿ ಬಿಟ್ಟು, ಅವರ ತೆನೆಗೂಡುಗಳನ್ನೂ, ಇನ್ನೂ ಕೊಯ್ಯದೆ ಇದ್ದ ಬೆಳೆಯನ್ನೂ, ಎಣ್ಣೆಯ ಮರಗಳ ತೋಟಗಳನ್ನೂ ಸುಟ್ಟುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6933', '7', '15', '6', 'ಫಿಲಿಷ್ಟಿಯರು ಇದನ್ನು ಮಾಡಿದವರು ಯಾರೆಂದು ವಿಚಾರಿಸುವಲ್ಲಿ ತಿಮ್ನಾ ಊರಿನವನ ಅಳಿಯನಾದ ಸಂಸೋನನೆಂದು ಗೊತ್ತಾಯಿತು. ಅವನ ಮಾವನು ಅವನ ಹೆಂಡತಿಯನ್ನು ಬೇರೊಬ್ಬನಿಗೆ ಕೊಟ್ಟುಬಿಟ್ಟದ್ದೇ ಇದಕ್ಕೆ ಕಾರಣವೆಂದು ಅವರು ತಿಳಿದು, ಆಕೆಯನ್ನೂ, ಆಕೆಯ ತಂದೆಯನ್ನೂ ಸುಟ್ಟುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6934', '7', '15', '7', 'ಸಂಸೋನನು ಅವರಿಗೆ, “ನೀವು ಹೀಗೆ ಮಾಡಿದ್ದರಿಂದ ನಾನು ನಿಮಗೆ ಮುಯ್ಯಿತೀರಿಸದೆ ಬಿಡುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6935', '7', '15', '8', 'ಅವರ ತೊಡೆ, ಸೊಂಟಗಳನ್ನು ಮುರಿದು, ಅವರನ್ನು ಸಂಹರಿಸಿ, ತಾನು ಹೋಗಿ ಏಟಾಮ್ ಗಿರಿಯ ಗುಹೆಯಲ್ಲಿ ವಾಸಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6936', '7', '15', '9', '¶ ಆಗ ಫಿಲಿಷ್ಟಿಯರು ಹೊರಟು ಯೆಹೂದಾ ಪ್ರಾಂತ್ಯದ ಲೆಹೀ ಎಂಬಲ್ಲಿಗೆ ಹೋಗಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6937', '7', '15', '10', 'ನೀವು ನಮಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಬಂದದ್ದೇಕೆ ಎಂದು ಯೆಹೂದ್ಯರು ಅವರನ್ನು ಕೇಳಲು ಅವರು, “ಸಂಸೋನನನ್ನು ಹಿಡಿದು ಕಟ್ಟಿ ಅವನು ನಮಗೆ ಮಾಡಿದಂತೆಯೇ ಅವನಿಗೂ ಮಾಡಬೇಕೆಂದು ಬಂದೆವು” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6938', '7', '15', '11', 'ಮೂರು ಸಾವಿರ ಮಂದಿ ಯೆಹೂದ್ಯರು ಏಟಾಮ್ ಗಿರಿಗೆ ಹೋಗಿ ಸಂಸೋನನಿಗೆ, “ಫಿಲಿಷ್ಟಿಯರು ನಮ್ಮ ಮೇಲೆ ದೊರೆತನಮಾಡುತ್ತಿದ್ದಾರೆ ಎಂಬುದು ನಿನಗೆ ಗೊತ್ತಿಲ್ಲವೋ? ಹೀಗೆ ಯಾಕೆ ಮಾಡಿದಿ?” ಎಂದು ಕೇಳಲು ಅವನು, “ಅವರು ನನಗೆ ಮಾಡಿದಂತೆಯೇ ನಾನು ಅವರಿಗೆ ಮಾಡಿದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6939', '7', '15', '12', 'ಅವರು, “ನಾವು ನಿನ್ನನ್ನು ಕಟ್ಟಿ ಫಿಲಿಷ್ಟಿಯರ ಕೈಗೆ ಒಪ್ಪಿಸಬೇಕೆಂದು ಬಂದಿದ್ದೇವೆ” ಅನ್ನಲು ಸಂಸೋನನು, “ಹಾಗಾದರೆ ನೀವು ನನ್ನನ್ನು ಕೊಲ್ಲುವುದಿಲ್ಲವೆಂದು ಆಣೆಮಾಡಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6940', '7', '15', '13', 'ಅದಕ್ಕೆ ಅವರು, “ನಾವು ಸತ್ಯವಾಗಿ ನಿನ್ನನ್ನು ಕೊಲ್ಲುವುದಿಲ್ಲ; ನಿನ್ನನ್ನು ಕಟ್ಟಿ ಫಿಲಿಷ್ಟಿಯರ ಕೈಗೆ ಒಪ್ಪಿಸುತ್ತೇವೆ” ಎಂದು ಹೇಳಿ ಅವನನ್ನು ಎರಡು ಹೊಸ ಹಗ್ಗಗಳಿಂದ ಕಟ್ಟಿ ಗುಡ್ಡದ ಮೇಲಿನಿಂದ ಕರತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6941', '7', '15', '14', '¶ ಸಂಸೋನನು ಲೆಹೀಯ ಸಮೀಪಕ್ಕೆ ಬರಲು ಫಿಲಿಷ್ಟಿಯರು ಅವನನ್ನು ಕಂಡು ಆರ್ಭಟಿಸಿದರು. ಯೆಹೋವನ ಆತ್ಮವು ಅವನ ಮೇಲೆ ಬಂದದ್ದರಿಂದ ಅವನ ರಟ್ಟೆಗಳಿಗೆ ಸುತ್ತಲೂ ಕಟ್ಟಿದ್ದ ಹಗ್ಗಗಳು ಸುಟ್ಟ ಸೆಣಬಿನ ಹಾಗಾದವು; ಕೈಗೆ ಹಾಕಿದ ಬೇಡಿಗಳು ಕಳಚಿ ಬಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6942', '7', '15', '15', 'ಅಲ್ಲಿ ಒಂದು ಕತ್ತೆಯ ದವಡೇ ಎಲುಬು ಬಿದ್ದಿತ್ತು. ಅದು ಇನ್ನೂ ಹಸಿದಾಗಿತ್ತು. ಅವನು ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ಅದರಿಂದ ಸಾವಿರ ಜನರನ್ನು ಸಂಹರಿಸಿಬಿಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6943', '7', '15', '16', '“ಕತ್ತೆಯ ದವಡೇ ಎಲುಬಿನಿಂದ ಸಾವಿರ ಜನರನ್ನು ಸಾಯಿಸಿದೆನು; ಕತ್ತೆಯ ದವಡೇ ಎಲುಬಿನಿಂದ ಹೆಣಗಳನ್ನು ರಾಶಿರಾಶಿಯಾಗಿ ಬೀಳಿಸಿದೆನು” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6944', '7', '15', '17', '¶ ತನ್ನ ಕೈಯಲ್ಲಿದ್ದ ಎಲುಬನ್ನು ಬೀಸಾಡಿದನು. ಆ ಸ್ಥಳಕ್ಕೆ ರಾಮತ್ ಲೆಹೀ ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6945', '7', '15', '18', 'ಅವನು ಬಹಳ ಬಾಯಾರಿದವನಾಗಿ ಯೆಹೋವನಿಗೆ, “ನೀನು ನಿನ್ನ ಸೇವಕನ ಮೂಲಕವಾಗಿ ಈ ಮಹಾಜಯವನ್ನುಂಟುಮಾಡಿದ ಮೇಲೆ ನಾನು ದಾಹದಿಂದ ಸತ್ತು ಸುನ್ನತಿಯಿಲ್ಲದವರ ಕೈಯಲ್ಲಿ ಬೀಳಬೇಕೋ” ಎಂದು ಮೊರೆಯಿಡಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6946', '7', '15', '19', 'ಆತನು ಲೇಹಿಯಲ್ಲಿ ಒರಳಬಂಡೆಯನ್ನು ಸೀಳಿ ಅದರೊಳಗಿಂದ ನೀರು ಬರುವಂತೆ ಮಾಡಲು ಅವನು ಅದನ್ನು ಕುಡಿದು ಪುನಃ ಚೈತನ್ಯಹೊಂದಿದನು. ಆದ್ದರಿಂದ ಅದಕ್ಕೆ ಏನ್ ಹಕ್ಕೋರೇ ಎಂದು ಹೆಸರಾಯಿತು; ಅದು ಇಂದಿನ ವರೆಗೂ ಲೆಹೀಯಲ್ಲಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6947', '7', '15', '20', 'ಫಿಲಿಷ್ಟಿಯರ ಪ್ರಾಬಲ್ಯದಲ್ಲಿ ಸಂಸೋನನು ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಇಪ್ಪತ್ತು ವರ್ಷಗಳ ವರೆಗೆ ಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6948', '7', '16', '1', '¶ ತರುವಾಯ ಸಂಸೋನನು ಗಾಜಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿ ಒಬ್ಬ ವೇಶ್ಯೆಯನ್ನು ಕಂಡು ಅವಳ ಬಳಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6949', '7', '16', '2', 'ಸಂಸೋನನು ಬಂದಿರುವುದು ಗಾಜದವರಿಗೆ ಗೊತ್ತಾಗಲು ಅವರು ಬಂದು ಅವನನ್ನು ಸುತ್ತಿಕೊಂಡರು. ಸೂರ್ಯೋದಯವಾಗುತ್ತಲೆ ಅವನನ್ನು ಕೊಂದುಹಾಕೋಣ ಎಂದುಕೊಂಡು ರಾತ್ರಿಯೆಲ್ಲಾ ಊರುಬಾಗಲಲ್ಲಿ ಹೊಂಚಿನೋಡುತ್ತಾ ಸುಮ್ಮನಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6950', '7', '16', '3', 'ಸಂಸೋನನು ಮಲಗಿ ಮಧ್ಯರಾತ್ರಿಯಲ್ಲೆದ್ದು ಊರು ಬಾಗಿಲಿನ ಕದಗಳನ್ನೂ, ಅದರ ಎರಡು ನಿಲುವುಪಟ್ಟಿಗಳನ್ನೂ, ಅಗುಳಿಗಳನ್ನೂ ಕಿತ್ತು, ಹೆಗಲ ಮೇಲೆ ಹೊತ್ತುಕೊಂಡು ಹೋಗಿ ಹೆಬ್ರೋನಿನ ಎದುರಿಗಿರುವ ಪರ್ವತ ಶಿಖರದ ಮೇಲೆ ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6951', '7', '16', '4', '¶ ಅನಂತರ ಸಂಸೋನನು ಸೋರೇಕ್ ತಗ್ಗಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ದೆಲೀಲಾ ಎಂಬ ಹೆಸರುಳ್ಳ ಒಬ್ಬ ಸ್ತ್ರೀಯಲ್ಲಿ ಮೋಹಿತನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6952', '7', '16', '5', 'ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳು ಅವಳ ಬಳಿಗೆ ಹೋಗಿ ಅವಳಿಗೆ, “ನೀನು ಅವನನ್ನು ಮರುಳುಗೊಳಿಸಿ, ಅವನ ಮಹಾಶಕ್ತಿಯ ಮೂಲ ಯಾವುದೆಂಬುದನ್ನೂ, ನಾವು ಅವನನ್ನೂ ಗೆದ್ದು, ಬಲವನ್ನು ಕುಂದಿಸುವುದು ಹೇಗೆಂಬುದನ್ನೂ ಗೊತ್ತುಮಾಡಿಕೊಂಡು ನಮಗೆ ತಿಳಿಸು; ನಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ನಿನಗೆ ಸಾವಿರದ ನೂರು ರೂಪಾಯಿ ಕೊಡುವೆವು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6953', '7', '16', '6', 'ದೆಲೀಲಳು ಸಂಸೋನನಿಗೆ, “ನಿನಗೆ ಇಂಥ ಮಹಾ ಶಕ್ತಿ ಹೇಗೆ ಬಂದಿತು? ನಿನ್ನನ್ನು ಬಲವನ್ನು ಕುಂದಿಸುವುದು ಹೇಗೆ ಎಂಬುದನ್ನು ದಯವಿಟ್ಟು ನನಗೆ ತಿಳಿಸು” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6954', '7', '16', '7', 'ಅವನು, “ಹಸಿ ನಾರಿನ ಏಳು ಎಳೆಗಳಿಂದ ನನ್ನನ್ನು ಕಟ್ಟಿದರೆ ನಾನು ಬಲಹೀನನಾಗಿ ಬೇರೆ ಮನುಷ್ಯನಂತಾಗುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6955', '7', '16', '8', 'ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳು ಅಂಥ ಹಸೀ ನಾರಿನ ಏಳು ಎಳೆಗಳನ್ನು ಅವಳಿಗೆ ತಂದುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6956', '7', '16', '9', 'ಅವಳು ಒಳಗಿನ ಕೋಣೆಯಲ್ಲಿ ಹೊಂಚುಗಾರರನ್ನಿಟ್ಟು ಅವುಗಳಿಂದ ಅವನನ್ನು ಕಟ್ಟಿ, “ಸಂಸೋನನೇ, ನಿನ್ನ ಮೇಲೆ ಫಿಲಿಷ್ಟಿಯರು ಬಂದರು” ಎಂದು ಕೂಗಿದಳು. ಅವನು ಬೆಂಕಿತಗುಲಿದ ಸೆಣಬಿನ ದಾರವನ್ನೋ ಎಂಬಂತೇ ಆ ಎಳೆಗಳನ್ನು ಹರಿದುಬಿಟ್ಟನು; ಹೀಗೆ ಅವನ ಶಕ್ತಿಯ ರಹಸ್ಯವು ತಿಳಿಯದೆ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6957', '7', '16', '10', '¶ ದೆಲೀಲಳು ತಿರುಗಿ ಸಂಸೋನನಿಗೆ, “ನೀನು ನನ್ನನ್ನು ವಂಚಿಸಿದಿ; ಸುಳ್ಳಾಡಿದಿ; ನಿನ್ನನ್ನು ಯಾವುದರಿಂದ ಕಟ್ಟಬಹುದೆಂಬುದನ್ನು ದಯವಿಟ್ಟು ನನಗೆ ತಿಳಿಸು” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6958', '7', '16', '11', 'ಅವನು ಅವಳಿಗೆ, “ಯಾವುದಕ್ಕೂ ಉಪಯೋಗಿಸದ ಹೊಸ ಹಗ್ಗಗಳಿಂದ ನನ್ನನ್ನು ಕಟ್ಟಿದರೆ ನಾನು ಬಲಹೀನನಾಗಿ ಬೇರೆ ಮನುಷ್ಯರಂತಾಗುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6959', '7', '16', '12', 'ಅವಳು ಒಳಗಿನ ಕೋಣೆಯಲ್ಲಿ ಹೊಂಚುಗಾರರನ್ನಿರಿಸಿ, ಹೊಸ ಹಗ್ಗಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಅವುಗಳಿಂದ ಅವನನ್ನು ಕಟ್ಟಿ, “ಸಂಸೋನನೇ, ಫಿಲಿಷ್ಟಿಯರು ಬಂದಿದ್ದಾರೆ” ಎಂದು ಕೂಗಲು ಅವನೆದ್ದು ತೋಳುಗಳಿಗೆ ಕಟ್ಟಿದ್ದ ಹಗ್ಗಗಳನ್ನು ದಾರವನ್ನೋ ಎಂಬಂತೆ ಹರಿದುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6960', '7', '16', '13', '¶ ಆಗ ದೆಲೀಲಳು ಸಂಸೋನನಿಗೆ “ನೀನು ತಿರುಗಿ ನನ್ನನ್ನು ವಂಚಿಸಿದಿ; ಸುಳ್ಳಾಡಿದಿ; ನಿನ್ನನ್ನು ಯಾವುದರಿಂದ ಕಟ್ಟಬಹುದೆಂದು ತಿಳಿಸು” ಅನ್ನಲು ಅವನು, “ನನ್ನ ತಲೆಕೂದಲಿನ ಏಳು ಜಡೆಗಳನ್ನು ಮಗ್ಗದಲ್ಲಿ ನೇಯಿದರೆ ಸಾಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6961', '7', '16', '14', 'ಅವಳು ಅವನ ತಲೆಕೂದಲಿನ ಏಳು ಜಡೆಗಳನ್ನು ಗೂಟಕ್ಕೆ ಭದ್ರಮಾಡಿ, “ಸಂಸೋನನೇ, ಫಿಲಿಷ್ಟಿಯರು ಬಂದಿದ್ದಾರೆ” ಎಂದು ಕೂಗಿದಳು. ಅವನು ನಿದ್ರೆಯಿಂದ ಎಚ್ಚೆತ್ತು ಮಗ್ಗವನ್ನೂ ಮಗ್ಗದ ಗೂಟವನ್ನೂ ಕಿತ್ತುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6962', '7', '16', '15', '¶ ಆಕೆಯು ತಿರುಗಿ ಅವನಿಗೆ, “ನನ್ನನ್ನು ಪ್ರೀತಿಸುತ್ತೇನೆಂದು ನೀನು ನನಗೆ ಹೇಗೆ ಹೇಳುವೇ? ನಿನ್ನ ಮನಸ್ಸು ನನ್ನ ಮೇಲೆ ಇಲ್ಲವಲ್ಲಾ; ಮೂರು ಸಾರಿ ನನ್ನನ್ನು ವಂಚಿಸಿದಿ. ನಿನಗೆ ಇಂಥ ಮಹಾ ಶಕ್ತಿ ಯಾವುದರಿಂದ ಬಂದಿತೆಂಬುದನ್ನು ನನಗೆ ತಿಳಿಸಲಿಲ್ಲ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6963', '7', '16', '16', 'ಇದಲ್ಲದೆ ಅವಳು ಅವನನ್ನು ದಿನದಿನವೂ ಮಾತಿನಿಂದ ಪೀಡಿಸಿದ್ದರಿಂದ ಅವನಿಗೆ ಸಾಯುವುದು ಒಳ್ಳೆಯದು ಎನ್ನುವಷ್ಟು ಬೇಸರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6964', '7', '16', '17', 'ಆಗ ಅವನು, “ಕ್ಷೌರಕತ್ತಿಯು ನನ್ನ ತಲೆಯ ಮೇಲೆ ಮುಟ್ಟಿಸಿಲ್ಲ; ನಾನು ಮಾತೃಗರ್ಭದಿಂದಲೇ ದೇವರಿಗೆ ಪ್ರತಿಷ್ಠಿತನಾದವನು (ನಾಜೀರನು). ನನ್ನ ತಲೆಯನ್ನು ಕ್ಷೌರಮಾಡುವುದಾದರೆ ನನ್ನ ಶಕ್ತಿಯು ಹೋಗುವುದು; ಮತ್ತು ನಾನು ಬಲಹೀನನಾಗಿ ಬೇರೆ ಮನುಷ್ಯನಂತಾಗುವೆನು” ಎಂದು ತನ್ನ ಗುಟ್ಟನ್ನೆಲ್ಲಾ ಆಕೆಯ ಮುಂದೆ ಬಿಚ್ಚಿಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6965', '7', '16', '18', 'ಅವನು ಇದ್ದದ್ದನ್ನು ಇದ್ದ ಹಾಗೆಯೇ ಹೇಳಿದನೆಂದು ದೆಲೀಲಳು ತಿಳಿದು ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವರಿಗೆ, “ಇದೊಂದು ಸಾರಿ ಬನ್ನಿರಿ: ಅವನು ನನಗೆ ತನ್ನ ಹೃದಯವನ್ನೆಲ್ಲಾ ತಿಳಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿ, ಕರೆಕಳುಹಿಸಿದಳು. ಅವರು ಹಣವನ್ನು ತೆಗೆದುಕೊಂಡು ಆಕೆಯ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6966', '7', '16', '19', 'ಆಕೆಯು ಸಂಸೋನನನ್ನು ತನ್ನ ತೊಡೆಯ ಮೇಲೆ ಮಲಗಿಸಿಕೊಂಡು ಅವನಿಗೆ ನಿದ್ರೆಹತ್ತಿದಾಗ ಒಬ್ಬ ಮನುಷ್ಯನಿಂದ ಅವನ ತಲೆಯ ಏಳು ಜಡೆಗಳನ್ನು ಬೋಳಿಸಿ, ಅವನನ್ನು ದುರ್ಬಲಪಡಿಸಿದಳು. ಅವನ ಶಕ್ತಿಯು ಅವನನ್ನು ಬಿಟ್ಟು ಹೋಯಿತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6967', '7', '16', '20', 'ಆಗ ಅವಳು, “ಸಂಸೋನನೇ, ಫಿಲಿಷ್ಟಿಯರು ಬಂದಿದ್ದಾರೆ” ಎಂದು ಕೂಗಲು ಅವನು ಎಚ್ಚೆತ್ತು, ಮುಂಚಿನಂತೆ ಈಗಲೂ ಕೊಸರಿಕೊಂಡು ಹೋಗುವೆನು ಅಂದುಕೊಂಡನು; ಆದರೆ ಯೆಹೋವನು ತನ್ನನ್ನು ಬಿಟ್ಟುಹೋಗಿದ್ದಾನೆಂಬದು ಅವನಿಗೆ ತಿಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6968', '7', '16', '21', 'ಫಿಲಿಷ್ಟಿಯರು ಅವನನ್ನು ಹಿಡಿದು, ಕಣ್ಣುಗಳನ್ನು ಕಿತ್ತು, ಗಾಜಕ್ಕೆ ಒಯ್ದು, ಕಬ್ಬಿಣದ ಬೇಡಿಗಳನ್ನು ಹಾಕಿ, ಸೆರೆಮನೆಯಲ್ಲಿ ಹಿಟ್ಟನ್ನು ಬೀಸುವುದಕ್ಕೆ ಇರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6969', '7', '16', '22', 'ಅಷ್ಟರಲ್ಲಿ ಅವನ ತಲೆಯ ಕೂದಲುಗಳು ಬೆಳೆಯ ತೊಡಗಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6970', '7', '16', '23', '¶ ಶತ್ರುವಾದ ಸಂಸೋನನನ್ನು ತಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸಿದ ತಮ್ಮ ದೇವರಾದ ದಾಗೋನನಿಗೆ ಮಹಾಯಜ್ಞವನ್ನು ಸಮರ್ಪಿಸಿ ಸಂತೋಷಪಡಬೇಕೆಂದು ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳು ಒಟ್ಟಾಗಿ ಸೇರಿಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6971', '7', '16', '24', 'ಜನರು ಸಂಸೋನನನ್ನು ನೋಡಿದಾಗ, “ನಮ್ಮ ದೇಶವನ್ನು ಹಾಳುಮಾಡಿ ನಮ್ಮಲ್ಲಿ ಅನೇಕರನ್ನು ಕೊಂದುಹಾಕಿದ ಈ ಶತ್ರುವನ್ನು ನಮ್ಮ ದೇವರು ನಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟಿದ್ದಾನೆ” ಎಂದು ಹಾಡು ಹಾಡಿ ಸಂತೋಷಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6972', '7', '16', '25', '¶ ಅವರು ಸಂಭ್ರಮದಲ್ಲಿದ್ದಾಗ, “ನಮ್ಮ ವಿನೋದಕ್ಕೋಸ್ಕರ ಸಂಸೋನನನ್ನು ಕರೆದುಕೊಂಡು ಬನ್ನಿರಿ” ಅಂದರು. ಅದರಂತೆಯೇ ಸಂಸೋನನನ್ನು ಸೆರೆಮನೆಯಿಂದ ಕರೆದುಕೊಂಡು ಬಂದರು. ಅವನು ಎರಡು ಸ್ತಂಭಗಳ ನಡುವೆ ನಿಂತು ವಿನೋದ ಮಾಡಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6973', '7', '16', '26', 'ಆಗ ಸಂಸೋನನು ತನ್ನನ್ನು ಕೈಹಿಡಿದು ನಡೆಸುವ ಹುಡುಗನಿಗೆ, “ನನ್ನ ಕೈಗಳನ್ನು ಬಿಡು; ನಾನು ಕೈಯಾಡಿಸಿ ಮನೆಗೆ ಆಧಾರವಾಗಿರುವ ಸ್ತಂಭಗಳನ್ನು ಹುಡುಕಿ ಅವುಗಳಿಗೆ ಸ್ವಲ್ಪ ಒರಗಿಕೊಳ್ಳುತ್ತೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6974', '7', '16', '27', 'ಆ ಮನೆಯು ಸ್ತ್ರೀಪುರುಷರಿಂದ ಕಿಕ್ಕಿರಿದು ಹೋಗಿತ್ತು. ಫಿಲಿಷ್ಟಿಯರ ಅಧಿಪತಿಗಳೆಲ್ಲರೂ ಅಲ್ಲಿದ್ದರು; ಸಂಸೋನನ ವಿನೋದವನ್ನು ನೋಡುವುದಕ್ಕಾಗಿ ಬಂದವರಲ್ಲಿ ಸುಮಾರು ಮೂರು ಸಾವಿರ ಮಂದಿ ಸ್ತ್ರೀಪುರುಷರು ಮಾಳಿಗೆಯ ಮೇಲಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6975', '7', '16', '28', 'ಆಗ ಸಂಸೋನನು ಯೆಹೋವನಿಗೆ, “ಕರ್ತನೇ, ಯೆಹೋವನೇ, ಫಿಲಿಷ್ಟಿಯರು ಕಿತ್ತುಹಾಕಿದ ನನ್ನ ಎರಡೂ ಕಣ್ಣುಗಳಲ್ಲಿ ಒಂದಕ್ಕೋಸ್ಕರವಾದರೂ ನಾನು ಅವರಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವ ಹಾಗೆ ನನ್ನನ್ನು ಈ ಸಾರಿ ಬಲಪಡಿಸು” ಎಂದು ಮೊರೆಯಿಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6976', '7', '16', '29', 'ಮನೆಯ ಆಧಾರಸ್ತಂಭಗಳಲ್ಲಿ ಒಂದನ್ನು ಬಲಗೈಯಿಂದಲೂ, ಇನ್ನೊಂದನ್ನು ಎಡಗೈಯಿಂದಲೂ ಹಿಡಿದು, ಅವುಗಳನ್ನು ಒತ್ತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6977', '7', '16', '30', '“ನಾನೂ ಫಿಲಿಷ್ಟಿಯರ ಸಂಗಡ ಸಾಯುವೆನು” ಎಂದು ಹೇಳಿ ಬಲವಾಗಿ ಬಾಗಿಕೊಂಡನು. ಆಗ ಅ ಕಟ್ಟಡವು ಅಧಿಪತಿಗಳ ಮೇಲೆಯೂ ಅಲ್ಲಿ ಬಂದಿದ್ದ ಎಲ್ಲಾ ಜನರ ಮೇಲೆಯೂ ಬಿದ್ದಿತು. ಅವನು ಜೀವದಿಂದಿದ್ದಾಗ ಕೊಂದುಹಾಕಿದವರಿಗಿಂತ ಸಾಯುವಾಗ ಕೊಂದವರ ಸಂಖ್ಯೆಯೇ ಹೆಚ್ಚಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6978', '7', '16', '31', '¶ ಅವನ ಬಂಧುಗಳೂ, ತಂದೆಯ ಮನೆಯವರೆಲ್ಲರೂ ಬಂದು ಅವನ ಶವವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಚೊರ್ಗಕ್ಕೂ ಎಷ್ಟಾವೋಲಿಗೂ ಮಧ್ಯದಲ್ಲಿದ್ದ ಅವನ ತಂದೆಯಾದ ಮಾನೋಹನ ಸಮಾಧಿಯಲ್ಲಿ ಹೂಣಿಟ್ಟರು. ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ಇಪ್ಪತ್ತು ವರ್ಷ ಪಾಲಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6979', '7', '17', '1', '¶ ಎಫ್ರಾಯೀಮ್ ಬೆಟ್ಟದ ಸೀಮೆಯಲ್ಲಿ ಮೀಕನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು. ಅವನು ಒಂದು ದಿನ ತನ್ನ ತಾಯಿಗೆ, “ಅಮ್ಮಾ, ಕಳವಾಗಿದ್ದ ನಿನ್ನ ಸಾವಿರದ ನೂರು ರೂಪಾಯಿಗಳಿಗೋಸ್ಕರ ನೀನು ನನಗೆ ಕೇಳಿಸುವಂತೆ ಶಪಿಸಿದಿಯಲ್ಲಾ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('6980', '7', '17', '2', 'ಇಗೋ, ಆ ಸಾವಿರದ ನೂರು ರೂಪಾಯಿಗಳು ನನ್ನ ಹತ್ತಿರ ಇವೆ; ನಾನು ತೆಗೆದುಕೊಂಡಿದ್ದೆನು” ಎಂದು ಹೇಳಿದನು. ಆಕೆಯು, “ನನ್ನ ಮಗನೇ, ಯೆಹೋವನು ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸಲಿ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6981', '7', '17', '3', 'ಅವನು ಆ ಸಾವಿರದ ನೂರು ರೂಪಾಯಿಗಳನ್ನು ತನ್ನ ತಾಯಿಗೆ ಹಿಂದಕ್ಕೆ ಕೊಡಲು ಆಕೆಯು, “ನನ್ನ ಮಗನಿಗೆ ಹಿತವಾಗಲೆಂದು ಈ ಹಣವನ್ನು ಯೆಹೋವನಿಗೆ ಹರಕೆಮಾಡಿದ್ದೇನೆ; ಇದರಿಂದ ಒಂದು ಎರಕದ ವಿಗ್ರಹವನ್ನು ಮಾಡಿಸಿ ನಿನ್ನ ವಶಕ್ಕೆ ಕೊಡುವೆನು” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6982', '7', '17', '4', 'ಮಗನು ಹಿಂದಕ್ಕೆ ಕೊಟ್ಟ ರೂಪಾಯಿಗಳಲ್ಲಿ ಇನ್ನೂರು ರೂಪಾಯಿಗಳನ್ನು ತೆಗೆದು ಅಕ್ಕಸಾಲಿಗನಿಗೆ ಕೊಟ್ಟಳು. ಅವನು ಅವುಗಳಿಂದ ಕೆತ್ತನೆಯ ಮತ್ತು ಎರಕದ ವಿಗ್ರಹಗಳನ್ನು ಮಾಡಿಕೊಟ್ಟನು. ಮೀಕನು ಅದನ್ನು ತನ್ನ ಮನೆಯಲ್ಲಿಟ್ಟುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6983', '7', '17', '5', '¶ ಈ ಮೀಕನು ಏಫೋದನ್ನೂ ವಿಗ್ರಹಗಳನ್ನೂ ಮಾಡಿಸಿ, ಅವುಗಳನ್ನು ತಾನು ಕಟ್ಟಿಸಿದ ದೇವಸ್ಥಾನದಲ್ಲಿಟ್ಟು, ತನ್ನ ಮಕ್ಕಳಲ್ಲಿ ಒಬ್ಬನನ್ನು ಅರ್ಚಕ ಸೇವೆಗಾಗಿ ಪ್ರತಿಷ್ಠಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6984', '7', '17', '6', 'ಆ ಕಾಲದಲ್ಲಿ ಇಸ್ರಾಯೇಲರೊಳಗೆ ಅರಸನಿರಲಿಲ್ಲ. ಪ್ರತಿಯೊಬ್ಬನೂ ಮನಸ್ಸಿಗೆ ಬಂದ ಹಾಗೆಯೇ ನಡೆದುಕೊಳ್ಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6985', '7', '17', '7', '¶ ಯೆಹೂದದ ಬೇತ್ಲೆಹೇಮಿನವನೂ, ಯೆಹೂದ ಕುಲದವನೂ ಆಗಿದ್ದ ಒಬ್ಬ ಯೌವನಸ್ಥನಾದ ಲೇವಿಯು ಉಪಜೀವನಕ್ಕೆ ಅನುಕೂಲವಾಗುವಂತೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('6986', '7', '17', '8', 'ವಾಸಮಾಡಲು ತನ್ನ ಸ್ವಂತ ಊರನ್ನು ಬಿಟ್ಟು, ಪ್ರಯಾಣಮಾಡುತ್ತಾ ಎಫ್ರಾಯೀಮ್ ಬೆಟ್ಟದ ಸೀಮೆಯಲ್ಲಿದ್ದ ಮೀಕನ ಮನೆಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6987', '7', '17', '9', '“ನೀನು ಎಲ್ಲಿಂದ ಬಂದಿ” ಎಂದು ಮೀಕನು ಅವನನ್ನು ಕೇಳಲು ಅವನು, “ನಾನು ಯೆಹೂದದ ಬೇತ್ಲೆಹೇಮಿನವನಾದ ಲೇವಿಯನು; ಉಪಜೀವನಕ್ಕೆ ಅನುಕೂಲವಾದ ವಾಸಸ್ಥಳವನ್ನು ಹುಡುಕಿಕೊಂಡು ಹೊರಟಿದ್ದೇನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6988', '7', '17', '10', 'ಮೀಕನು ಅವನಿಗೆ, “ನೀನು ನಮ್ಮಲ್ಲಿರು; ನಮಗೆ ತಂದೆಯೂ, ಯಾಜಕನೂ ಆಗು. ನಿನಗೆ ವರ್ಷಕ್ಕೆ ಹತ್ತು ಬೆಳ್ಳಿ ನಾಣ್ಯಗಳನ್ನೂ, ಬಟ್ಟೆಯನ್ನೂ, ಆಹಾರವನ್ನೂ ಕೊಡುತ್ತೇನೆ” ಅನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6989', '7', '17', '11', 'ಆ ಲೇವಿಯನು ಒಪ್ಪಿಕೊಂಡು ಅಲ್ಲೇ ವಾಸಮಾಡಿದನು; ಹೀಗೆ ಆ ಯೌವನಸ್ಥನು ಅವನ ಮಕ್ಕಳಲ್ಲೊಬ್ಬನಂತಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6990', '7', '17', '12', 'ಮೀಕನು ಯೌವನಸ್ಥನಾದ ಆ ಲೇವಿಯನನ್ನು ಯಾಜಕಸೇವೆಗೋಸ್ಕರ ಪ್ರತಿಷ್ಠಿಸಿ ತನ್ನ ಮನೆಯಲ್ಲಿಟ್ಟುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6991', '7', '17', '13', '“ಒಬ್ಬ ಲೇವಿಯು ನನ್ನ ಮನೆಯಲ್ಲಿ ಯಾಜಕನಾಗಿರುವುದರಿಂದ ಯೆಹೋವನು ನನ್ನನ್ನು ಆಶೀರ್ವದಿಸುವನೆಂದು ಬಲ್ಲೆನು” ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6992', '7', '18', '1', '¶ ಆ ಕಾಲದಲ್ಲಿ ಇಸ್ರಾಯೇಲರೊಳಗೆ ಅರಸನಿರಲಿಲ್ಲ. ದಾನ್ ಕುಲದವರಿಗೆ ಆ ವರೆಗೂ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಸ್ವತ್ತು ದೊರಕಿರಲಿಲ್ಲ, ಅವರು ತಮಗೋಸ್ಕರ ವಾಸಸ್ಥಳವನ್ನು ಹುಡುಕುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6993', '7', '18', '2', 'ಅವರು ಚೊರ್ಗಾ, ಎಷ್ಟಾವೋಲ್ ಎಂಬ ಊರುಗಳಿಂದ ತಮ್ಮ ಕುಲದಲ್ಲಿ ಐದು ಮಂದಿ ಪರಾಕ್ರಮಶಾಲಿಗಳಾದ ಗೂಢಚಾರರನ್ನು ಆರಿಸಿ ಅವರಿಗೆ, “ನೀವು ಹೋಗಿ ಲಯಿಷ್ ದೇಶವನ್ನು ಸಂಚರಿಸಿ ನೋಡಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿ ಕಳುಹಿಸಿದರು. ಇವರು ಪ್ರಯಾಣಮಾಡುತ್ತಾ ಎಫ್ರಾಯೀಮ್ ಬೆಟ್ಟದ ಸೀಮೆಯಲ್ಲಿದ್ದ ಮೀಕನ ಮನೆಗೆ ಬಂದು ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6994', '7', '18', '3', 'ಇವರು ಮೀಕನ ಮನೆಯ ಹತ್ತಿರದಲ್ಲಿ ಆ ಯೌವನಸ್ಥನಾದ ಲೇವಿಯನು ಮಾತನಾಡುವುದನ್ನು ಕೇಳಿ, ಗುರುತುಹಿಡಿದು, ಅವನ ಬಳಿಗೆ ಹೋಗಿ, “ನಿನ್ನನ್ನು ಇಲ್ಲಿಗೆ ಕರೆತಂದವರಾರು? ಇಲ್ಲಿ ಏನು ಕೆಲಸ ಮಾಡುತ್ತೀ? ಏನು ಸಿಕ್ಕುತ್ತದೆ” ಎಂದು ಅವನನ್ನು ಕೇಳಲು ಅವನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('6995', '7', '18', '4', 'ಮೀಕನು ತನಗೆ ಇಂಥಿಂಥವುಗಳನ್ನು ಸಂಬಳವಾಗಿ ಕೊಡುತ್ತಾನೆಂದೂ, ತಾನು ಅವನ ಯಾಜಕನಾಗಿದ್ದೇನೆಂದೂ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6996', '7', '18', '5', 'ಆಗ ಅವರು ಅವನಿಗೆ, “ದಯವಿಟ್ಟು ನಮ್ಮ ಪ್ರಯಾಣವು ಸಫಲವಾಗುವುದೋ ಇಲ್ಲವೋ ಎಂಬುದನ್ನು ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಿಚಾರಿಸು” ಎಂದು ಬೇಡಿಕೊಳ್ಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6997', '7', '18', '6', 'ಅವನು, “ಸಮಾಧಾನದಿಂದ ಹೋಗಿರಿ; ಯೆಹೋವನು ನಿಮ್ಮ ಪ್ರಯಾಣವನ್ನು ಕಟಾಕ್ಷಿಸುವನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('6998', '7', '18', '7', '¶ ಆ ಐದು ಮಂದಿ ಹೊರಟು ಲಯಿಷಿಗೆ ಬಂದು, ಅಲ್ಲಿನ ಜನರು ನಿರ್ಭೀತರಾಗಿ ಚೀದೋನ್ಯರಂತೆ ಸುಖ ಸಮಾಧಾನಗಳಿಂದ ಜೀವಿಸುತ್ತಾರೆ; ಅವರನ್ನು ಅಡಗಿಸುವ ಅಧಿಕಾರಿಗಳು ದೇಶದಲ್ಲಿಲ್ಲ; ಅವರು ಚೀದೋನ್ಯರಿಗೆ ದೂರವಾಗಿದ್ದು ಯಾರೊಡನೆಯೂ ಒಡನಾಟವಿಲ್ಲದವರು ಎಂಬುದನ್ನು ತಿಳಿದುಕೊಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('6999', '7', '18', '8', 'ಹಿಂದಿರುಗಿ ಚೊರ್ಗಾ, ಎಷ್ಟಾವೋಲ್ ಎಂಬ ಊರುಗಳಲ್ಲಿರುವ ತಮ್ಮ ಬಂಧುಗಳ ಬಳಿಗೆ ಬಂದರು. ಅವರ ಬಂಧುಗಳು, “ನೀವು ಯಾವ ವರ್ತಮಾನ ತಂದಿದ್ದೀರಿ” ಎಂದು ಅವರನ್ನು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7000', '7', '18', '9', 'ಅವರು, “ಏಳಿರಿ, ಅವರಿಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೋಗೋಣ. ನಾವು ಆ ದೇಶವನ್ನು ನೋಡಿದೆವು; ಅದು ಬಹು ಉತ್ತಮದೇಶ. ನೀವು ಸುಮ್ಮನೆ ಕುಳಿತುಕೊಳ್ಳುವುದೇಕೆ? ತಡಮಾಡದೆ ಹೊರಡಿರಿ; ಆ ದೇಶವನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಳ್ಳೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7001', '7', '18', '10', 'ನೀವು ಅಲ್ಲಿಗೆ ಹೋಗುವುದಾದರೆ ಅಲ್ಲಿನ ಜನರು ನಿರ್ಭಯದಿಂದ ಜೀವಿಸುವವರೆಂದೂ, ಅವರ ದೇಶವು ಬಹು ವಿಸ್ತಾರವಾಗಿದೆ ಎಂದೂ ತಿಳಿದುಕೊಳ್ಳುವಿರಿ. ದೇವರು ಅದನ್ನು ನಿಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದಾನೆ; ಅದರಲ್ಲಿ ದೊರಕದಿರುವ ಪದಾರ್ಥಗಳು ಲೋಕದಲ್ಲಿ ಸಿಕ್ಕುವುದಿಲ್ಲ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7002', '7', '18', '11', '¶ ಆಗ ಚೊರ್ಗಾ ಎಷ್ಟಾವೋಲ್ ಊರುಗಳಿಂದ ಆರುನೂರು ಮಂದಿ ದಾನ್ ಕುಲದವರು ಯುದ್ಧ ಸನ್ನದ್ಧರಾಗಿ ಹೊರಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7003', '7', '18', '12', 'ಗಟ್ಟಾಹತ್ತಿ ಯೆಹೂದದ ಕಿರ್ಯತ್ಯಾರೀಮಿನ ಬಳಿಯಲ್ಲಿ ಇಳಿದುಕೊಂಡರು. ಆದುದರಿಂದ ಆ ಸ್ಥಳಕ್ಕೆ ಇಂದಿನವರೆಗೂ ದಾನ್ಯರ ಪಾಳೆಯವೆಂಬ ಹೆಸರಿದೆ; ಅದು ಕಿರ್ಯತ್ಯಾರೀಮಿನ ಪಶ್ಚಿಮದಲ್ಲಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7004', '7', '18', '13', 'ಅವರು ಅಲ್ಲಿಂದ ಮುಂದೆ ಪ್ರಯಾಣಮಾಡಿ ಎಫ್ರಾಯೀಮ್ ಪರ್ವತಪ್ರದೇಶದಲ್ಲಿದ್ದ ಮೀಕನ ಮನೆಯ ಹತ್ತಿರ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7005', '7', '18', '14', 'ಆಗ ಲಯಿಷ್ ದೇಶವನ್ನು ಸಂಚರಿಸಿ ನೋಡುವುದಕ್ಕೆ ಹೋಗಿದ್ದ ಐದು ಮಂದಿ ತಮ್ಮ ಬಂಧುಗಳಿಗೆ, “ಈ ಗ್ರಾಮದಲ್ಲಿ ಒಂದು ಏಫೋದೂ, ದೇವತಾಪ್ರತಿಮೆಗಳೂ, ಕೆತ್ತನೆಯ ಮತ್ತು ಎರಕದ ವಿಗ್ರಹಗಳೂ ಇರುತ್ತವೆಂಬುದು ನಿಮಗೆ ಗೊತ್ತುಂಟೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('7006', '7', '18', '15', 'ಈ ವಿಷಯದಲ್ಲಿ ಏನು ಮಾಡಬೇಕೆಂಬುದನ್ನು ಆಲೋಚಿಸಿರಿ” ಎಂದು ಹೇಳಿ ತಾವು ಅಲ್ಲಿಂದ ಮೀಕನ ಮನೆಯಲ್ಲಿದ್ದ ಆ ಯೌವನಸ್ಥನಾದ ಲೇವಿಯನ ಬಳಿಗೆ ಬಂದು ಅವನ ಕ್ಷೇಮಸಮಾಚಾರವನ್ನು ವಿಚಾರಿಸ ತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7007', '7', '18', '16', 'ಇಷ್ಟರಲ್ಲಿ ಯುದ್ಧಸನ್ನದ್ಧರಾದ ಆರುನೂರು ಮಂದಿ ದಾನ್ಯರು ಬಂದು ಬಾಗಿಲಲ್ಲಿ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7008', '7', '18', '17', 'ಯಾಜಕನೂ ಬಂದು ಇವರೊಡನೆ ಬಾಗಿಲಲ್ಲಿ ನಿಂತಿದ್ದಾಗ, ಆ ಐದು ಮಂದಿ ಮನೆಯನ್ನು ಹೊಕ್ಕು, ಕೆತ್ತನೆಯ ಮತ್ತು ಎರಕದ ವಿಗ್ರಹಗಳನ್ನೂ, ಏಫೋದನ್ನೂ, ದೇವತಾಪ್ರತಿಮೆಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7009', '7', '18', '18', 'ಅವರು ಮೀಕನ ಮನೆಯನ್ನು ಹೊಕ್ಕು ಅವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಬರುವಾಗ ಯಾಜಕನು ಅದನ್ನು ಕಂಡು ಅವರಿಗೆ, “ನೀವು ಮಾಡಿದ್ದೇನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7010', '7', '18', '19', 'ಅವರು ಅವನಿಗೆ, “ಸುಮ್ಮನಿರು; ಬಾಯಿ ಮುಚ್ಚಿಕೊಂಡು; ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಬಂದು ನಮಗೆ ತಂದೆಯೂ, ಯಾಜಕನೂ ಆಗಿರು. ಒಂದು ಮನೆಗೆ ಯಾಜಕನಾಗಿರುವುದು ಉತ್ತಮವೋ ಅಥವಾ ಇಸ್ರಾಯೇಲ್ಯರ ಒಂದು ಕುಲಕ್ಕೂ, ಗೋತ್ರಕ್ಕೂ ಯಾಜಕನಾಗಿರುವುದು ಉತ್ತಮವೋ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7011', '7', '18', '20', 'ಯಾಜಕನು ಈ ಮಾತನ್ನು ಕೇಳಿ ಸಂತೋಷಪಟ್ಟು ಏಫೋದನ್ನೂ ದೇವತಾಪ್ರತಿಮೆಗಳನ್ನೂ, ಕೆತ್ತನೆಯ ವಿಗ್ರಹವನ್ನೂ, ತೆಗೆದುಕೊಂಡು ಅವರ ಬಳಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7012', '7', '18', '21', 'ತರುವಾಯ ಅವರು ತಮ್ಮ ಹೆಂಡತಿ ಮಕ್ಕಳನ್ನೂ, ಕುರಿದನ ಮೊದಲಾದ ಸೊತ್ತನ್ನೂ ಮುಂದಾಗಿ ಕಳುಹಿಸಿ ತಾವು ಹಿಂದಿನಿಂದ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7013', '7', '18', '22', '¶ ಅವರು ಮೀಕನ ಮನೆಯಿಂದ ದೂರವಾದ ಮೇಲೆ ಮೀಕನೂ ಅವನ ನೆರೆಹೊರೆಯವರೆಲ್ಲರೂ ದಾನ್ಯರನ್ನು ಹಿಂದಟ್ಟಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7014', '7', '18', '23', 'ಅವರ ಸಮೀಪಕ್ಕೆ ಹೋಗಿ ಅವರನ್ನು ಕೂಗಿದರು. ದಾನ್ಯರು ಹಿಂದಿರುಗಿ ನೋಡಿ ಮೀಕನಿಗೆ, “ನಿನಗೇನಾಯಿತು? ಗುಂಪನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಬಂದದ್ದೇಕೆ” ಎಂದು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7015', '7', '18', '24', 'ಅವನು, “ನೀವು ಯಾಜಕನನ್ನೂ ನಾವು ಮಾಡಿಸಿಕೊಂಡ ದೇವರುಗಳನ್ನೂ ಅಪಹರಿಸಿಕೊಂಡಿದ್ದೀರಿ, ನನಗೆ ಇನ್ನೇನಿದೆ; ಹೀಗಿರಲಾಗಿ ನಿನಗೇನಾಯಿತೆಂದು ನೀವು ನನ್ನನ್ನು ಕೇಳುವುದು ಹೇಗೆ?” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7016', '7', '18', '25', 'ದಾನ್ಯರು ಅವನಿಗೆ, “ನಮ್ಮಲ್ಲಿ ಕೆಲವರು ತುಂಬಾ ಕೋಪಿಸಿಕೊಳ್ಳುವವರಿದ್ದಾರೆ; ಅವರು ನಿಮ್ಮ ಮೇಲೆ ಬಿದ್ದರೆ ನೀನೂ, ನಿನ್ನ ಮನೆಯವರೂ ಪ್ರಾಣವನ್ನು ಕಳೆದುಕೊಳ್ಳಬೇಕಾಗುತ್ತದೆ. ಆದ್ದರಿಂದ ಬಾಯಿಮುಚ್ಚಿಕೊಂಡು ಹೋಗು” ಎಂದು ಹೇಳಿ ಮುಂದೆ ನಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7017', '7', '18', '26', 'ಅವರು ತನಗಿಂತ ಬಲಿಷ್ಠರೆಂದು ತಿಳಿದುಕೊಂಡು ಮೀಕನು ಹಿಂದಿರುಗಿ ಮನೆಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7018', '7', '18', '27', '¶ ದಾನ್ಯರು ಮೀಕನು ಮಾಡಿಸಿದ್ದ ವಿಗ್ರಹಗಳನ್ನೂ ಅವನ ಯಾಜಕನನ್ನೂ ಅಪಹರಿಸಿಕೊಂಡು ಲಯಿಷಿಗೆ ಹೋಗಿ ಸುಖದಿಂದಲೂ, ನಿರ್ಭಯದಿಂದಲೂ ವಾಸವಾಗಿದ್ದ ಅಲ್ಲಿನ ಜನರ ಮೇಲೆ ಬಿದ್ದು, ಅವರನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿ, ಅವರ ಪಟ್ಟಣವನ್ನು ಸುಟ್ಟುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7019', '7', '18', '28', 'ಆ ಪಟ್ಟಣವು ಚೀದೋನಿಗೆ ದೂರವಾಗಿದ್ದುದರಿಂದಲೂ, ಸಮೀಪದಲ್ಲಿ ಪರಿಚಯಸ್ಥರು ಯಾರು ಇಲ್ಲದೆ ಇದ್ದುದರಿಂದಲೂ, ಅವರಿಗೆ ಸಹಾಯದೊರಕಲಿಲ್ಲ. ಬೇತ್‌ರೆಹೋಬಿನ ತಗ್ಗಿನಲ್ಲಿದ್ದ ಈ ಪಟ್ಟಣವನ್ನು ದಾನ್ಯರು ಪುನಃ ಕಟ್ಟಿಸಿ ಅದರಲ್ಲಿ ವಾಸಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7020', '7', '18', '29', 'ಮೊದಲು ಲಯಿಷ್ ಎಂಬ ಹೆಸರಿದ್ದ ಆ ಪಟ್ಟಣಕ್ಕೆ ಈಗ ದಾನ್ ಎಂದು ಹೆಸರಿಟ್ಟರು. ದಾನ್ ಎಂಬುದು ಇವರ ಮೂಲಪುರುಷನೂ ಇಸ್ರಾಯೇಲನ ಮಗನೂ ಆದ ದಾನನ ಹೆಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7021', '7', '18', '30', '¶ ಇದಲ್ಲದೆ ದಾನ್ಯರು ಆ ವಿಗ್ರಹವನ್ನು ತಮ್ಮ ಪಟ್ಟಣದಲ್ಲಿಟ್ಟರು. ಇಸ್ರಾಯೇಲರು ಸೆರೆಗೆ ಹೋಗುವವರೆಗೆ ಮೋಶೆಯ ಮೊಮ್ಮಗನೂ, ಗೇರ್ಷೋಮನ ಮಗನೂ ಆದ ಯೋನಾತಾನನೂ ಅವನ ವಂಶದವರೂ ದಾನ್ಯರಿಗೆ ಯಾಜಕರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7022', '7', '18', '31', 'ಶೀಲೋವಿನಲ್ಲಿ ದೇವದರ್ಶನ ಗುಡಾರವಿದ್ದ ಕಾಲದಲ್ಲೆಲ್ಲಾ ದಾನ್ಯರಲ್ಲಿ ಮೀಕನು ಮಾಡಿಸಿದ ವಿಗ್ರಹವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7023', '7', '19', '1', '¶ ಆ ಕಾಲದಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ಯರೊಳಗೆ ಅರಸನಿರಲಿಲ್ಲ. ಎಫ್ರಾಯೀಮ್ ಪರ್ವತಪ್ರದೇಶದ ಒಂದು ದೂರ ಸ್ಥಳದಲ್ಲಿ ಒಬ್ಬ ಲೇವಿಯನು ಪ್ರವಾಸಿಯಾಗಿದ್ದನು. ಯೆಹೂದದ ಬೇತ್ಲೆಹೇಮಿನವಳಾದ ಒಬ್ಬ ಸ್ತ್ರೀಯು ಅವನಿಗೆ ಉಪಪತ್ನಿಯಾಗಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7024', '7', '19', '2', 'ಆಕೆಯು ಇವನನ್ನು ಬಿಟ್ಟು ಜಾರತ್ವಮಾಡಿ, ಯೆಹೂದದ ಬೇತ್ಲೆಹೇಮಿನಲ್ಲಿದ್ದ ತನ್ನ ತವರುಮನೆಗೆ ಹೋಗಿ ಅಲ್ಲಿ ನಾಲ್ಕು ತಿಂಗಳು ಇದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7025', '7', '19', '3', 'ಅನಂತರ ಆಕೆಯ ಗಂಡನಾದ ಆ ಲೇವಿಯನು ಆಕೆಯನ್ನು ಪ್ರೀತಿಯಿಂದ ಮಾತನಾಡಿಸಿ ತಿರುಗಿ ಮನೆಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಬೇಕೆಂದು ಒಬ್ಬ ಸೇವಕನನ್ನೂ, ಎರಡು ಕತ್ತೆಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಅಲ್ಲಿಗೆ ಹೋದನು. ಆಕೆಯು ಅವನನ್ನು ತನ್ನ ತವರುಮನೆಯಲ್ಲಿ ಸೇರಿಸಿಕೊಂಡಳು; ಆಕೆಯ ತಂದೆಯೂ ಅವನನ್ನು ನೋಡಿ ಸಂತೋಷಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7026', '7', '19', '4', 'ಆ ಸ್ತ್ರೀಯ ತಂದೆಯಾದ ಅವನ ಮಾವನು ಅವನನ್ನು ಮೂರು ದಿನ ಅಲ್ಲೇ ಉಳಿಸಿಕೊಂಡನು; ಅವನೂ ಅವನ ಸೇವಕನೂ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುತ್ತಾ ಅಲ್ಲಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7027', '7', '19', '5', 'ಅವರು ನಾಲ್ಕನೆಯ ದಿನ ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಹೋಗುವುದಕ್ಕೆ ಸಿದ್ಧರಾಗಲು ಆ ಸ್ತ್ರೀಯ ತಂದೆಯು ತನ್ನ ಅಳಿಯನಿಗೆ, “ಮೊದಲು ಸ್ವಲ್ಪ ಊಟಮಾಡಿ ಬಲಹೊಂದು; ಆಮೇಲೆ ಹೋಗಬಹುದು” ಎಂದು ಹೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7028', '7', '19', '6', 'ಅವರಿಬ್ಬರೂ ಕುಳಿತುಕೊಂಡು ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡರು. ಊಟವಾದ ಮೇಲೆ ಆ ಸ್ತ್ರೀಯ ತಂದೆಯು ಪುನಃ ಅವನಿಗೆ, “ದಯವಿಟ್ಟು ಈ ಹೊತ್ತಿನ ರಾತ್ರಿ ಇಲ್ಲೇ ಇದ್ದು ಸಂತೋಷಪಡು” ಎಂದು ಹೇಳಿದರೂ ಆ ಲೇವಿಯನು ಹೊರಡುವುದಕ್ಕಿದ್ದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7029', '7', '19', '7', 'ಆದರೆ ಅವನ ಮಾವನು ಬಹಳ ಒತ್ತಾಯ ಮಾಡಿದ್ದರಿಂದ ಆ ರಾತ್ರಿ ಅಲ್ಲಿಯೇ ಇಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7030', '7', '19', '8', 'ಅವರು ಐದನೆಯ ದಿನ ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಹೋಗುವುದಕ್ಕೆ ಸಿದ್ಧರಾಗಲು ಆ ಸ್ತ್ರೀಯ ತಂದೆಯು, “ದಯವಿಟ್ಟು ಮಧ್ಯಾಹ್ನದವರೆಗೆ ಇಲ್ಲೇ ಇದ್ದು ಬಲಹೊಂದು” ಎಂದು ಅವನನ್ನು ಬೇಡಿಕೊಳ್ಳಲು ಅವರು ತಿರುಗಿ ಊಟಕ್ಕೆ ನಿಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7031', '7', '19', '9', 'ಅನಂತರ ಅವನೂ, ಅವನ ಉಪಪತ್ನಿಯೂ, ಸೇವಕನೂ ಹೋಗುವುದಕ್ಕೆ ಸಿದ್ಧರಾಗಲು ಆ ಸ್ತ್ರೀಯ ತಂದೆಯು ತನ್ನ ಅಳಿಯನಿಗೆ, “ಹೊತ್ತು ಹೋಯಿತು; ಸಾಯಂಕಾಲವಾಗುತ್ತಿದೆ, ದಯವಿಟ್ಟು ಈ ಹೊತ್ತಿನ ರಾತ್ರಿ ಇಲ್ಲೇ ಇರು; ನೋಡು, ಈ ರಾತ್ರಿ ಇಲ್ಲಿದ್ದು ನಮ್ಮೊಡನೆ ಸಂತೋಷಪಡು; ನಾಳೆ ಬೆಳಿಗ್ಗೆ ಎದ್ದು ನಿನ್ನ ಮನೆಗೆ ಹೋಗಬಹುದು” ಎಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7032', '7', '19', '10', 'ಆದರೆ ಆ ಲೇವಿಯನು ಒಪ್ಪದೆ ತನ್ನ ಎರಡು ಕತ್ತೆಗಳಿಗೆ ತಡಿಹಾಕಿಸಿ, ಉಪಪತ್ನಿಯನ್ನು ಕರೆದುಕೊಂಡು ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7033', '7', '19', '11', 'ಅವರು ಯೆಬೂಸಿಯರ ಊರಾದ ಯೆರೂಸಲೇಮಿನ ಸಮೀಪಕ್ಕೆ ಬಂದಾಗ ಹೊತ್ತುಮುಳುಗುವ ಸಮಯವಾಗಿದ್ದರಿಂದ ಸೇವಕನು ದಣಿಗೆ, “ದಯವಿಟ್ಟು ಬಾ; ನಾವು ಯೆಬೂಸಿಯರ ಈ ಪಟ್ಟಣಕ್ಕೆ ಹೋಗಿ, ಅಲ್ಲಿ ರಾತ್ರಿಯನ್ನು ಕಳೆಯೋಣ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7034', '7', '19', '12', 'ಆಗ ದಣಿಯು, “ನಾವು ಇಸ್ರಾಯೇಲ್ಯರಿಲ್ಲದ ಅನ್ಯರ ಪಟ್ಟಣದಲ್ಲಿ ಇಳಿಯಬಾರದು; ಗಿಬೆಯಕ್ಕೆ ಹೋಗೋಣ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7035', '7', '19', '13', 'ಅವನು ತಿರುಗಿ ತನ್ನ ಆಳಿಗೆ, “ನಾವು ಬೇಗನೆ ಹೋಗಿ ಮುಂದಿರುವ ಗಿಬೆಯದಲ್ಲಾಗಲಿ, ರಾಮದಲ್ಲಾಗಲಿ ಇಳಿದುಕೊಳ್ಳೋಣ ಬಾ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7036', '7', '19', '14', 'ಹೀಗೆ ಅವರು ಮುಂದೆ ಸಾಗಿ ಬೆನ್ಯಾಮೀನ್ಯರ ಗಿಬೆಯ ಊರಿನ ಸಮೀಪಕ್ಕೆ ಬಂದಾಗ ಸೂರ್ಯನು ಮುಳುಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7037', '7', '19', '15', 'ಅವರು ಇಳಿದುಕೊಳ್ಳುವುದಕ್ಕೋಸ್ಕರ ಗಿಬೆಯಕ್ಕೆ ಹೋದರು. ಆದರೆ ಯಾರೂ ಅವರನ್ನು ಮನೆಯಲ್ಲಿ ಉಳಿದುಕೊಳ್ಳಲು ಅವಕಾಶಕೊಡದ ಕಾರಣ ಅವರು ಪಟ್ಟಣದ ಮಧ್ಯದಲ್ಲಿ ಕುಳಿತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7038', '7', '19', '16', '¶ ಅಷ್ಟರಲ್ಲಿ ಎಫ್ರಾಯೀಮಿನ ಪರ್ವತಪ್ರದೇಶಕ್ಕೆ ಸೇರಿದ ಒಬ್ಬ ಮುದುಕನು, ಬೆನ್ಯಾಮೀನ್ಯರ ಊರಾದ ಗಿಬೆಯದಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಆ ಮುದುಕನು ಸಾಯಂಕಾಲವಾದ್ದರಿಂದ ಕೆಲಸವನ್ನು ಮುಗಿಸಿ ಹೊಲದಿಂದ ಮನೆಗೆ ಬರುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7039', '7', '19', '17', 'ಈ ಮುದುಕನು ಬೀದಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದ ಆ ಪ್ರಯಾಣಿಕನನ್ನು ಕಂಡು, “ನೀನು ಎಲ್ಲಿಂದ ಬಂದೆ? ಎಲ್ಲಿಗೆ ಹೋಗುತ್ತೀ?” ಎಂದು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7040', '7', '19', '18', 'ಆ ಲೇವಿಯನು ಅವನಿಗೆ, “ನಾವು ಯೆಹೂದದ ಬೇತ್ಲೆಹೇಮಿನಿಂದ ಎಫ್ರಾಯೀಮಿನ ಪರ್ವತಪ್ರದೇಶದ ಒಂದು ದೂರಸ್ಥಳದಲ್ಲಿರುವ ನಮ್ಮ ವಾಸಸ್ಥಳಕ್ಕೆ ಹೋಗುತ್ತಿದ್ದೇವೆ. ನಾನು ಯೆಹೂದದ ಬೇತ್ಲೆಹೇಮಿಗೆ ಹೋಗಿದ್ದೆನು; ಈಗ ತಿರುಗಿ ಯೆಹೋವನ ಮಂದಿರಕ್ಕೆ ಹೋಗುತ್ತೇನೆ. ಇಲ್ಲಿ ಯಾರೂ ನಮ್ಮನ್ನು ತಮ್ಮ ಮನೆಗೆ ಸೇರಿಸಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7041', '7', '19', '19', 'ನಮ್ಮ ಕತ್ತೆಗಳಿಗೆ ಹುಲ್ಲೂ ಕಾಳೂ ಇವೆ; ನನಗೂ ನಿನ್ನ ಸೇವಕಿಗೂ, ನಿನ್ನ ಸೇವಕನ ಸಂಗಡ ಬಂದಿರುವ ಈ ಪ್ರಾಯಸ್ಥನಿಗೂ ಸಾಕಾಗುವಷ್ಟು ರೊಟ್ಟಿಯೂ, ದ್ರಾಕ್ಷಾರಸವೂ ಇರುತ್ತವೆ. ನಮಗೆ ಹೆಚ್ಚು ಏನೂ ಬೇಕಾಗಿರುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7042', '7', '19', '20', 'ಆಗ ಆ ಮುದುಕನು, “ನಿನಗೆ ಶುಭವಾಗಲಿ; ನಿನಗೆ ಏನಾದರೂ ಕಡಿಮೆಯಾದರೆ ಅದನ್ನು ನೋಡಿಕೊಳ್ಳುತ್ತೇನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7043', '7', '19', '21', 'ಈ ರಾತ್ರಿಯನ್ನು ಬೀದಿಯಲ್ಲಿ ಕಳೆಯಬೇಡ, ನನ್ನ ಮನೆಗೆ ಬಾ” ಎಂದು ಹೇಳಿ ಅವನನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ ಅವನ ಕತ್ತೆಗಳಿಗೆ ಮೇವು ಕೊಟ್ಟನು. ಅವರು ತಮ್ಮ ಕೈಕಾಲುಗಳನ್ನು ತೊಳೆದುಕೊಂಡು ಅಲ್ಲಿ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7044', '7', '19', '22', '¶ ಅವರು ಭೋಜನದಿಂದ ತೃಪ್ತಿಪಡುವಷ್ಟರಲ್ಲಿ ಆ ಊರಲ್ಲಿದ್ದ ದುಷ್ಟ ಜನರು ಬಂದು ಆ ಮನೆಯನ್ನು ಸುತ್ತಿಕೊಂಡು, ಬಾಗಿಲನ್ನು ಬಡಿದು, ಮನೆಯ ಯಜಮಾನನಾದ ಮುದುಕನಿಗೆ, “ನಿನ್ನ ಮನೆಗೆ ಬಂದಿರುವಂಥ ಮನುಷ್ಯನನ್ನು ಹೊರಗೆ ಕರೆದುಕೊಂಡು ಬಾ; ಅವನೊಡನೆ ನಾವು ಸಂಗಮಿಸಬೇಕು” ಎಂದು ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7045', '7', '19', '23', 'ಆಗ ಆ ಮುದುಕನು ಹೊರಗೆ ಹೋಗಿ ಅವರಿಗೆ, “ಸಹೋದರರೇ, ಇಂಥ ದುಷ್ಟತನವನ್ನು ನಡೆಸಬೇಡಿರಿ; ಅವನು ಆಶ್ರಯಕ್ಕಾಗಿ ನನ್ನ ಮನೆಗೆ ಬಂದಿದ್ದಾನೆ; ನೀವು ಇಂಥ ಹುಚ್ಚುತನವನ್ನು ಮಾಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7046', '7', '19', '24', 'ಇನ್ನೂ ಮದುವೆಯಾಗದೆ ಇರುವ ನನ್ನ ಮಗಳನ್ನೂ, ಅವನ ಉಪಪತ್ನಿಯನ್ನೂ ಹೊರಗೆ ತರುತ್ತೇನೆ; ಅವರನ್ನು ಭಂಗಪಡಿಸಿರಿ; ನಿಮ್ಮ ಮನಸ್ಸಿಗೆ ಬಂದ ಹಾಗೆ ಅವರಿಗೆ ಮಾಡಿರಿ. ಈ ಮನುಷ್ಯನಿಗೆ ಮಾತ್ರ ಅಂಥ ದುಷ್ಕೃತ್ಯವನ್ನು ಮಾಡಬೇಡಿರಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7047', '7', '19', '25', 'ಆದರೆ ಅವರು ಆ ಮುದುಕನಿಗೆ ಕಿವಿಗೊಡದೆ ಹೋದುದರಿಂದ ಆ ಮನುಷ್ಯನು ತನ್ನ ಉಪಪತ್ನಿಯನ್ನು ಹೊರಗೆ ಅವರ ಬಳಿಗೆ ಕಳುಹಿಸಿಬಿಟ್ಟನು. ಅವರು ಆಕೆಯನ್ನು ಕೆಡಿಸಿ, ರಾತ್ರಿಯೆಲ್ಲಾ ಬಹುಕ್ರೂರತನದಿಂದ ವರ್ತಿಸಿ, ಬೆಳಗಾಗುವಾಗ ಆಕೆಯನ್ನು ಬಿಟ್ಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7048', '7', '19', '26', 'ಆ ಸ್ತ್ರೀಯು ಸೂರ್ಯೋದಯಕ್ಕೆ ಮುಂಚೆಯೇ ಬಂದು ತನ್ನ ಯಜಮಾನನು ಇಳಿದುಕೊಂಡಿದ್ದ ಮನೆಯ ಬಾಗಿಲಲ್ಲಿ ಬಂದು ಬಿದ್ದವಳು ಬೆಳಗಾದರೂ ಏಳಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7049', '7', '19', '27', 'ಆಕೆಯ ಪತಿಯು ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಹೊರಡುವುದಕ್ಕೆ ಸಿದ್ಧನಾಗಿ ಬಾಗಿಲನ್ನು ತೆರೆಯಲು, ತನ್ನ ಉಪಪತ್ನಿಯು ಬಾಗಿಲ ಮುಂದೆ ಬಿದ್ದಿರುವುದನ್ನೂ, ಆಕೆಯ ಕೈಗಳು ಹೊಸ್ತಿಲಿನ ಮೇಲಿರುವುದನ್ನೂ ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7050', '7', '19', '28', 'ಅವನು, “ಏಳು, ಹೋಗೋಣ” ಎಂದು ಆಕೆಯನ್ನು ಕರೆಯಲು ಪ್ರತ್ಯುತ್ತರವೇ ಇಲ್ಲ. ಆಗ ಅವನು ಆಕೆಯ ಶವವನ್ನು ಕತ್ತೆಯ ಮೇಲೆ ಹಾಕಿಕೊಂಡು ತನ್ನ ಮನೆಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7051', '7', '19', '29', '¶ ಅವನು ತನ್ನ ಮನೆಗೆ ಸೇರಿದ ಮೇಲೆ ಒಂದು ಕತ್ತಿಯನ್ನು ತೆಗೆದುಕೊಂಡು, ತನ್ನ ಉಪಪತ್ನಿಯ ಶವವನ್ನು ಎಲುಬುಗಳ ಸಹಿತವಾಗಿ ಹನ್ನೆರಡು ತುಂಡುಮಾಡಿ, ಅವುಗಳನ್ನು ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯಗಳಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7052', '7', '19', '30', 'ಅವುಗಳನ್ನು ಕಂಡವರೆಲ್ಲರೂ, “ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತವನ್ನು ಬಿಟ್ಟು ಬಂದ ದಿನದಿಂದ ಈ ದಿನದವರೆಗೆ ಇಂಥ ಕೃತ್ಯವು ನಡೆಯಲೇ ಇಲ್ಲ, ನಾವು ಅದನ್ನು ನೋಡಿಯೂ ಇಲ್ಲ. ಈ ಸಂಗತಿಯನ್ನು ಮನಸ್ಸಿಗೆ ತಂದು ವಿಚಾರಿಸತಕ್ಕದ್ದು” ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7053', '7', '20', '1', '¶ ದಾನ್ ಪಟ್ಟಣದಿಂದ ಬೇರ್ಷೆಬದವರೆಗಿರುವ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿಯೂ, ಗಿಲ್ಯಾದಿನಲ್ಲಿಯೂ ಇರುವ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಏಕಮನಸ್ಸಿನಿಂದ ಹೊರಟು ಮಿಚ್ಪೆಗೆ ಬಂದು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸಭೆ ಸೇರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7054', '7', '20', '2', 'ಆ ದೇವಜನರ ಸಭೆಯಲ್ಲಿ ಎಲ್ಲಾ ಕುಲಾಧಿಪತಿಗಳೂ, ಯುದ್ಧಸನ್ನದ್ಧರಾದ ನಾಲ್ಕು ಲಕ್ಷ ಕಾಲಾಳುಗಳೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7055', '7', '20', '3', 'ಇಸ್ರಾಯೇಲರು ಕೂಡಿಕೊಂಡು ಮಿಚ್ಪೆಗೆ ಬಂದಿದ್ದಾರೆಂಬ ವರ್ತಮಾನವು ಬೆನ್ಯಾಮೀನ್ಯರಿಗೆ ಮುಟ್ಟಿತು. ಇಸ್ರಾಯೇಲರು, “ಈ ದುಷ್ಟತನವು ಹೇಗೆ ನಡೆಯಿತೆಂದು ತಿಳಿಸಿರಿ” ಎಂದು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7056', '7', '20', '4', 'ಹತಳಾದ ಸ್ತ್ರೀಯ ಗಂಡನಾದ ಆ ಲೇವಿಯನು, “ನಾನು ನನ್ನ ಉಪಪತ್ನಿಯ ಸಹಿತವಾಗಿ ಬೆನ್ಯಾಮೀನ್ಯರ ಊರಾದ ಗಿಬೆಯದಲ್ಲಿ ಒಂದು ರಾತ್ರಿ ಉಳಿದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7057', '7', '20', '5', 'ಆ ಊರಿನ ಜನರು ನನ್ನನ್ನು ಕೊಲ್ಲಬೇಕೆಂದು ಅದೇ ರಾತ್ರಿ ನಾನು ಇಳಿದುಕೊಂಡಿದ್ದ ಮನೆಯನ್ನು ಸುತ್ತಿಕೊಂಡರು, ಮತ್ತು ನನ್ನ ಉಪಪತ್ನಿಯನ್ನು ಭಂಗಪಡಿಸಿದರು, ಆಕೆಯು ಸತ್ತುಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7058', '7', '20', '6', 'ಅವರು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನಡೆಸಿದ ಇಂಥ ಕೆಟ್ಟ ಮತ್ತು ಕ್ರೂರ ಕೆಲಸವು ಎಲ್ಲರಿಗೂ ಗೊತ್ತಾಗಲೆಂದು ನಾನು ಆಕೆಯ ಶವವನ್ನು ತುಂಡುಮಾಡಿ ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯಗಳಿಗೆ ಕಳುಹಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7059', '7', '20', '7', 'ಇಲ್ಲಿ ಕೂಡಿರುವ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೇ, ಈಗ ನಿಮ್ಮ ಆಲೋಚನೆ ಮತ್ತು ಅಭಿಪ್ರಾಯಗಳನ್ನು ಹೇಳಿರಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7060', '7', '20', '8', '¶ ಇದನ್ನು ಕೇಳಿ ಜನರು ಏಕಮನಸ್ಸಿನಿಂದ, “ನಮ್ಮಲ್ಲಿ ಯಾವನೂ ತನ್ನ ಗುಡಾರಕ್ಕೆ ಹೋಗಬಾರದು; ತನ್ನ ಮನೆಗೆ ಹಿಂದಿರುಗದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7061', '7', '20', '9', 'ನಾವು ಚೀಟು ಹಾಕೋಣ; ಅದು ಬಿದ್ದ ಪ್ರಕಾರವೇ ಗಿಬೆಯದವರಿಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೋಗೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7062', '7', '20', '10', 'ಇಸ್ರಾಯೇಲ್ಯರ ಕುಲಗಳಲ್ಲಿ ನೂರಕ್ಕೆ ಹತ್ತು, ಸಾವಿರಕ್ಕೆ ನೂರು, ಹತ್ತು ಸಾವಿರಕ್ಕೆ ಸಾವಿರ ಈ ಪ್ರಕಾರ ಜನರನ್ನು ಆರಿಸಿಕೊಂಡು ಅವರನ್ನು ಆಹಾರ ತರುವುದಕ್ಕಾಗಿ ಕಳುಹಿಸೋಣ. ಅವರು ಬಂದ ಮೇಲೆ ಬೆನ್ಯಾಮೀನ್ಯರಾದ ಗಿಬೆಯದವರು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನಡೆಸಿದ ದುಷ್ಟ ಕಾರ್ಯಕ್ಕಾಗಿ ಅವರಿಗೆ ದಂಡನೆಮಾಡೋಣ” ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7063', '7', '20', '11', 'ಹೀಗೆ ಅವರೆಲ್ಲರೂ ಏಕಮನಸ್ಸಿನಿಂದ ಆ ಪಟ್ಟಣಕ್ಕೆ ವಿರೋಧವಾಗಿ ಕೂಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7064', '7', '20', '12', '¶ ಅವರು ಬೆನ್ಯಾಮೀನ್ಯರ ಸಮಸ್ತ ಕುಲದವರ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವರಿಗೆ, “ನಿಮ್ಮಲ್ಲಿ ನಡೆದ ಈ ದುಷ್ಕೃತ್ಯ ಎಂಥದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('7065', '7', '20', '13', 'ಈಗ ಗಿಬೆಯ ಊರಲ್ಲಿರುವ ಆ ದುಷ್ಟರನ್ನು ನಮಗೆ ಒಪ್ಪಿಸಿರಿ; ನಾವು ಅವರನ್ನು ಕೊಂದು ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಿಂದ ಇಂಥ ದುಷ್ಟತನವನ್ನು ತೆಗೆದುಹಾಕುತ್ತೇವೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7066', '7', '20', '14', 'ಆದರೆ ಬೆನ್ಯಾಮೀನ್ಯರು ತಮ್ಮ ಬಂಧುಗಳ ಮಾತಿಗೆ ಕಿವಿಗೊಡದೆ ತಮ್ಮ ಎಲ್ಲಾ ಊರುಗಳಿಂದ ಗಿಬೆಯಕ್ಕೆ ಬಂದು ಇಸ್ರಾಯೇಲ್ಯರ ಸಂಗಡ ಯುದ್ಧಕ್ಕೆ ಸನ್ನದ್ಧರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7067', '7', '20', '15', 'ಆ ದಿನದಲ್ಲಿ ಆಯಾ ಊರುಗಳಿಂದ ಯುದ್ಧಸನ್ನದ್ಧರಾಗಿ ಸೇರಿಬಂದ ಬೆನ್ಯಾಮೀನ್ಯರ ಸಂಖ್ಯೆಯು ಇಪ್ಪತ್ತಾರು ಸಾವಿರವಾಗಿತ್ತು. ಇವರಲ್ಲದೆ ಗಿಬೆಯದಲ್ಲಿಯೇ ಏಳು ನೂರು ಮಂದಿ ಯುದ್ಧವೀರರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7068', '7', '20', '16', 'ಈ ಎಲ್ಲಾ ಜನರಲ್ಲಿ ಏಳುನೂರು ಜನರು ಎಡಚರಾದ ಯುದ್ಧವೀರರಿದ್ದರು. ಅವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬರು ಕೂದಲೆಳೆಯಷ್ಟು ಗುರಿತಪ್ಪದ ಹಾಗೆ ಕವಣೆಯನ್ನು ಹೊಡೆಯುವುದರಲ್ಲಿ ನಿಪುಣರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7069', '7', '20', '17', 'ಬೆನ್ಯಾಮೀನ್ಯರಲ್ಲದ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನಾಲ್ಕು ಲಕ್ಷ ಯೋಧರಿದ್ದರು; ಇವರೆಲ್ಲರೂ ವೀರರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7070', '7', '20', '18', '¶ ಇಸ್ರಾಯೇಲ್ಯರು ಬೇತೇಲಿಗೆ ಹೋಗಿ, “ಬೆನ್ಯಾಮೀನ್ಯರ ಮೇಲೆ ಯುದ್ಧಕ್ಕೆ ನಮ್ಮಲ್ಲಿ ಮೊದಲು ಯಾರು ಹೋಗಬೇಕು?” ಎಂದು ದೇವರಾದ ಯೆಹೋವನನ್ನು ಕೇಳಲು ಆತನು, “ಮೊದಲು ಯೆಹೂದ ಕುಲದವರು ಹೋಗಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7071', '7', '20', '19', 'ಇಸ್ರಾಯೇಲ್ಯರು ಬೆಳಗ್ಗೆ ಹೊರಟುಹೋಗಿ ಗಿಬೆಯದ ಎದುರಿನಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7072', '7', '20', '20', 'ಬೆನ್ಯಾಮೀನ್ಯರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಸಿದ್ಧರಾಗಿ, ಗಿಬೆಯದ ಎದುರಿನಲ್ಲಿ ವ್ಯೂಹಕಟ್ಟಿ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7073', '7', '20', '21', 'ಆ ದಿನದಲ್ಲಿ ಬೆನ್ಯಾಮೀನ್ಯರು ಗಿಬೆಯದಿಂದ ಹೊರಗೆ ಬಂದು ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ಇಪ್ಪತ್ತೆರಡು ಸಾವಿರ ಜನರನ್ನು ನೆಲಕ್ಕುರುಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7074', '7', '20', '22', '¶ ಇಸ್ರಾಯೇಲ್ಯರು ತಿರುಗಿ ಧೈರ್ಯ ತಂದುಕೊಂಡು ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ವ್ಯೂಹಕಟ್ಟಿದ ಸ್ಥಳದಲ್ಲೇ ತಿರುಗಿ ವ್ಯೂಹಕಟ್ಟಿ ಯುದ್ಧಕ್ಕೆ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7075', '7', '20', '23', '¶ ಇಸ್ರಾಯೇಲ್ಯರು ಹೋಗಿ ಯೆಹೋವನ ಮುಂದೆ ಅಳುತ್ತಾ, “ನಾವು ತಿರುಗಿ ನಮ್ಮ ಬಂಧುಗಳಾದ ಬೆನ್ಯಾಮೀನ್ಯರೊಡನೆ ಯುದ್ಧಮಾಡಬೇಕೋ?” ಎಂದು ಕೇಳಲು, ಆತನು, “ಹೋಗಿ ಯುದ್ಧಮಾಡಿರಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7076', '7', '20', '24', 'ಆದ್ದರಿಂದ ಅವರು ಎರಡನೆಯ ದಿನದಲ್ಲಿಯೂ ಯುದ್ಧಕ್ಕೆ ಸಿದ್ಧರಾಗಿ ಬೆನ್ಯಾಮೀನ್ಯರ ಸಮೀಪಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7077', '7', '20', '25', 'ಬೆನ್ಯಾಮೀನ್ಯರು ಎರಡನೆಯ ದಿನದಲ್ಲಿಯೂ ಗಿಬೆಯದಿಂದ ಹೊರಗೆ ಬಂದು ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ಹದಿನೆಂಟು ಸಾವಿರ ಮಂದಿ ಯುದ್ಧವೀರರನ್ನು ನೆಲಕ್ಕೆ ಉರುಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7078', '7', '20', '26', '¶ ಆಗ ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರೂ, ಎಲ್ಲಾ ಜನರೂ ಬೇತೇಲಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ಯೆಹೋವನ ಮುಂದೆ ಅಳುತ್ತಾ ಬಿದ್ದು ಸಾಯಂಕಾಲದ ವರೆಗೆ ಉಪವಾಸಮಾಡಿದರು. ಅಲ್ಲಿ ಅವರು ಆತನಿಗೆ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಸಮಾಧಾನ ಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7079', '7', '20', '27', 'ಆ ಕಾಲದಲ್ಲಿ ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವು ಆ ಊರೊಳಗಿತ್ತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7080', '7', '20', '28', 'ಆರೋನನ ಮೊಮ್ಮಗನೂ, ಎಲ್ಲಾಜಾರನ ಮಗನೂ ಆದ ಫೀನೆಹಾಸನು ಯಾಜಕಸೇವೆಮಾಡುತ್ತಿದ್ದನು. ಹೀಗಿರುವುದರಿಂದ ಇಸ್ರಾಯೇಲ್ಯರು, “ನಾವು ನಮ್ಮ ಬಂಧುಗಳಾದ ಬೆನ್ಯಾಮೀನ್ಯರೊಡನೆ ಯುದ್ಧಕ್ಕೆ ಹೋಗಬೇಕೋ, ಬೇಡವೋ?” ಎಂದು ಯೆಹೋವನನ್ನು ಕೇಳಿದರು. ಆತನು ಅವರಿಗೆ, “ಹೋಗಿರಿ, ನಾಳೆ ಅವರನ್ನು ನಿಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7081', '7', '20', '29', '¶ ಆಗ ಇಸ್ರಾಯೇಲ್ಯರು ಗಿಬೆಯದ ಸುತ್ತಲೂ ಕೆಲವರನ್ನು ಹೊಂಚು ಹಾಕುವುದಕ್ಕೆ ಇರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7082', '7', '20', '30', 'ಉಳಿದವರು ಬೆನ್ಯಾಮೀನ್ಯರ ಸಂಗಡ ಕಾದಾಡುವುದಕ್ಕೋಸ್ಕರ ಮುಂಚಿನಂತೆ ಮೂರನೆಯ ದಿನದಲ್ಲಿಯೂ ಗಿಬೆಯದ ಸಮೀಪದಲ್ಲಿ ವ್ಯೂಹಕಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7083', '7', '20', '31', 'ಬೆನ್ಯಾಮೀನ್ಯರು ಇಸ್ರಾಯೇಲ್ಯರೊಡನೆ ಯುದ್ಧಮಾಡವುದಕ್ಕಾಗಿ ಪಟ್ಟಣವನ್ನು ಬಿಟ್ಟು ಊರೊಳಕ್ಕೆ ಬಂದರು. ಅವರು ಮೊದಲಿನಂತೆ ಜನರನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿ ಬೇತೇಲಿಗೂ, ಬೈಲಿನಲ್ಲಿರುವ ಗಿಬೆಯಕ್ಕೂ ಹೋಗುವ ರಾಜಮಾರ್ಗಗಳಲ್ಲಿ ಸುಮಾರು ಮೂವತ್ತು ಮಂದಿಯನ್ನು ಹತಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7084', '7', '20', '32', 'ಬೆನ್ಯಾಮೀನ್ಯರು, “ಅವರು ಮುಂಚಿನಂತೆ ಈಗಲೂ ಸೋತುಹೋಗುತ್ತಾರೆ” ಎಂದು ಅಂದುಕೊಂಡರು. ಇಸ್ರಾಯೇಲ್ಯರಾದರೋ, “ಅವರು ತಮ್ಮ ಪಟ್ಟಣಕ್ಕೆ ದೂರವಾಗುವಂತೆ ನಾವು ಸ್ವಲ್ಪ ದೂರ ಓಡಿಹೋಗೋಣ” ಎಂದು ಮಾತನಾಡಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7085', '7', '20', '33', 'ತಾವು ಮೊದಲು ನಿಂತ ಸ್ಥಳದಿಂದ ಓಡತೊಡಗಿದರು. ಬಾಳ್‌ತಾಮರಿಗೆ ಮುಟ್ಟಿದ ಕೂಡಲೆ ಅಲ್ಲಿ ನಿಂತು ತಿರುಗಿ ಯುದ್ಧವನ್ನು ಪ್ರಾರಂಭಿಸಿದರು. ಅಷ್ಟರಲ್ಲಿ ಹೊಂಚಿ ನೋಡುತ್ತಿದ್ದವರು ತಾವು ಅಡಗಿಕೊಂಡಿದ್ದ ಗಿಬೆಯದ ಮೈದಾನದಿಂದ ಎದ್ದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7086', '7', '20', '34', 'ಪಟ್ಟಣದ ಮುಂದೆ ಬಂದರು; ಅವರು ಸುಮಾರು ಹತ್ತು ಸಾವಿರ ಮಂದಿ ಯುದ್ಧವೀರರು. ಯುದ್ಧವು ಬಹುಘೋರವಾಯಿತು. ತಮಗೆ ಅಪಾಯವು ಒದಗಿ ಬಂದಿದೆ ಎಂಬುದು ಬೆನ್ಯಾಮೀನ್ಯರಿಗೆ ಇನ್ನೂ ಗೊತ್ತಾಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7087', '7', '20', '35', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರಿಗೆ ಜಯವನ್ನು ಕೊಟ್ಟಿದ್ದರಿಂದ ಅವರು ಆ ದಿನದಲ್ಲಿ ಇಪ್ಪತ್ತೈದು ಸಾವಿರದ ನೂರು ಮಂದಿ ಬೆನ್ಯಾಮೀನ್ಯರ ಯೋಧರನ್ನು ಹತಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7088', '7', '20', '36', '¶ ತಾವು ಸೋತುಹೋದೆವೆಂಬುದು ಬೆನ್ಯಾಮೀನ್ಯರಿಗೆ ಆಗ ತಿಳಿಯಿತು. ಇಸ್ರಾಯೇಲ್ಯರು ತಾವು ಗಿಬೆಯದ ಸಮೀಪದಲ್ಲಿ ಹೊಂಚು ಹಾಕುವುದಕ್ಕಾಗಿ ಇಟ್ಟ ಜನರಲ್ಲಿ ಭರವಸವುಳ್ಳವರಾಗಿದ್ದರಿಂದ, ತಮ್ಮ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ಬೆನ್ಯಾಮೀನ್ಯರ ಮುಂದೆ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7089', '7', '20', '37', 'ಅಷ್ಟರಲ್ಲಿ ಅಡಗಿಕೊಂಡಿದ್ದವರು ಎದ್ದು ಗಿಬೆಯಕ್ಕೆ ಶೀಘ್ರವಾಗಿ ಹೋಗಿ, ಅದರೊಳಗಿದ್ದವರೆಲ್ಲರನ್ನೂ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7090', '7', '20', '38', 'ಅಡಗಿದ್ದವರು ಊರಿಗೆ ಬೆಂಕಿಹೊತ್ತಿಸಿ ಹೊಗೆ ಏರಿಹೋಗುವಂತೆ ಮಾಡಿದ ಮೇಲೆ, ಓಡಿಹೋಗುತ್ತಿದ್ದವರು ಪುನಃ ಯುದ್ಧಕ್ಕೆ ನಿಲ್ಲಬೇಕೆಂದು ಹೊಂಚು ಹಾಕುವವರೂ ಹಾಗು ಉಳಿದ ಇಸ್ರಾಯೇಲರೂ ತಮ್ಮ ತಮ್ಮೊಳಗೆ ಮೊದಲೇ ಗೊತ್ತುಮಾಡಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7091', '7', '20', '39', 'ಬೆನ್ಯಾಮೀನ್ಯರಾದರೋ, “ಇಸ್ರಾಯೇಲ್ಯರು ಮುಂಚಿನಂತೆ ನಮ್ಮ ಮುಂದೆ ಸೋತುಹೋದರು” ಎಂದು ತಿಳಿದು ಅವರನ್ನು ಹತಮಾಡಲು ಪ್ರಾರಂಭಿಸಿ, ಸುಮಾರು ಮೂವತ್ತು ಮಂದಿಯನ್ನು ಕೊಂದುಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7092', '7', '20', '40', 'ಆದರೆ ಪಟ್ಟಣದಿಂದ ಹೊಗೆ ಎದ್ದು ಸ್ತಂಭದೋಪಾದಿಯಲ್ಲಿ ಕಾಣಿಸಿಕೊಳ್ಳಲು ಇಸ್ರಾಯೇಲರು ತಿರುಗಿ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7093', '7', '20', '41', 'ಬೆನ್ಯಾಮೀನ್ಯರು ಹಿಂದಿರುಗಿ ನೋಡಿ ತಮ್ಮ ಪಟ್ಟಣವು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಹೋಗುವುದನ್ನು ಕಂಡು ತಮಗೆ ಅಪಾಯ ಉಂಟಾಗುವುದೆಂದು ಕಳವಳಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7094', '7', '20', '42', 'ಅವರು ಇಸ್ರಾಯೇಲರಿಗೆ ಬೆನ್ನು ತೋರಿಸಿ ಅರಣ್ಯಮಾರ್ಗವಾಗಿ ಓಡಿಹೋದರು. ಆದರೆ ಯುದ್ಧವೀರರು ಅವರನ್ನು ಹಿಂದಟ್ಟಿದ್ದರಿಂದಲೂ, ಪಟ್ಟಣಕ್ಕೆ ಬೆಂಕಿ ಹೊತ್ತಿಸಿದವರು ಹೊರಗೆ ಬಂದುಬಿಟ್ಟಿದ್ದರಿಂದಲೂ, ಅವರು ಇಬ್ಬರ ಮಧ್ಯದಲ್ಲಿ ಸಿಕ್ಕಿಹಾಕಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7095', '7', '20', '43', 'ಇಸ್ರಾಯೇಲರು ಅವರನ್ನು ಸುತ್ತಿಕೊಂಡು, ಎಲ್ಲಿಯೂ ಓಡಿಹೋಗದಂತೆ, ಗಿಬೆಯ ಊರಿನ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿರುವ ಮೆನೂಹದಲ್ಲಿ ತುಳಿದುಹಾಕಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7096', '7', '20', '44', 'ಈ ಪ್ರಕಾರ ಬೆನ್ಯಾಮೀನ್ಯರಲ್ಲಿ ಹದಿನೆಂಟು ಸಾವಿರ ಮಂದಿ ಯುದ್ಧವೀರರು ಹತರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7097', '7', '20', '45', 'ಇದಲ್ಲದೆ ಅವರು ಅರಣ್ಯದಲ್ಲಿರುವ ರಿಮ್ಮೋನ್ ಗಿರಿಗೆ ಓಡಿಹೋಗುವಾಗ ಹಕ್ಕಲು ತೆನೆಗಳನ್ನೋ ಎಂಬಂತೆ ಐದು ಸಾವಿರ ಜನರನ್ನು ರಾಜಮಾರ್ಗಗಳಲ್ಲಿ ಕೊಂದು ಹಾಕಿದರು. ಅಲ್ಲಿಂದ ಗಿದೋಮಿನವರೆಗೆ ಹಿಂದಟ್ಟಿ ತಿರುಗಿ ಎರಡು ಸಾವಿರ ಜನರನ್ನು ಹತಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7098', '7', '20', '46', 'ಹೀಗೆ ಆ ದಿನ ಬೆನ್ಯಾಮೀನ್ಯರಲ್ಲಿ ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಯುದ್ಧಸನ್ನದ್ಧರಾದ ಸೈನಿಕರು ಸಂಹರಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7099', '7', '20', '47', '¶ ಆದರೆ ಆರು ನೂರು ಮಂದಿ ಅರಣ್ಯಮಾರ್ಗವಾಗಿ ಓಡಿಹೋಗಿ, ರಿಮ್ಮೋನ್ ಗಿರಿಯನ್ನು ಸೇರಿ ಅಲ್ಲಿ ನಾಲ್ಕು ತಿಂಗಳಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7100', '7', '20', '48', 'ಇಸ್ರಾಯೇಲರು ಪುನಃ ಹಿಂತಿರುಗಿ ಬಂದು ಬೆನ್ಯಾಮೀನ್ ದೇಶದ ಉಳಿದ ಗ್ರಾಮನಗರಗಳಿಗೆ ಹೋಗಿ ಅವುಗಳ ನಿವಾಸಿಗಳನ್ನೂ, ದನಕುರಿಗಳನ್ನೂ, ಸಿಕ್ಕಿದ್ದೆಲ್ಲವನ್ನು ಸಂಹರಿಸಿ ಎಲ್ಲಾ ಊರುಗಳನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7101', '7', '21', '1', '¶ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಮಿಚ್ಪೆಯಲ್ಲಿದ್ದಾಗ ತಾವು ಬೆನ್ಯಾಮೀನ್ಯರಿಗೆ ತಮ್ಮ ಹೆಣ್ಣುಗಳನ್ನು ಕೊಡುವುದಿಲ್ಲವೆಂದು ಆಣೆಯಿಟ್ಟಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7102', '7', '21', '2', 'ಅವರು ಬೇತೇಲಿಗೆ ಬಂದು ಸಾಯಂಕಾಲದವರೆಗೆ ದೇವರ ಮುಂದೆ ಕುಳಿತು, ಗಟ್ಟಿಯಾಗಿ ಅಳುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7103', '7', '21', '3', '“ಯೆಹೋವನೇ, ಇಸ್ರಾಯೇಲ್ಯರ ದೇವರೇ, ನಮ್ಮಲ್ಲಿ ಹೀಗೆ ಯಾಕೆ ಆಯಿತು? ಇಸ್ರಾಯೇಲರ ಒಂದು ಕುಲವು ಹಾಳಾಗಿ ಹೋಯಿತಲ್ಲಾ” ಎಂದು ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7104', '7', '21', '4', 'ಮರುದಿನ ಅವರು ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7105', '7', '21', '5', 'ಮತ್ತು ಯೆಹೋವನ ಮುಂದೆ ಸಭೆ ಸೇರಿದಾಗ, ಬಾರದೆ ಇದ್ದಂಥ ಇಸ್ರಾಯೇಲರು ಯಾರಾರೆಂದು ವಿಚಾರಮಾಡಿದರು. ಯಾಕೆಂದರೆ ಮಿಚ್ಪೆಯಲ್ಲಿ, “ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಬಾರದವರನ್ನು ಕೊಂದು ಹಾಕುವೆವು” ಎಂದು ಆಣೆಯಿಟ್ಟು ಪ್ರಮಾಣಮಾಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7106', '7', '21', '6', 'ಇಸ್ರಾಯೇಲರು ತಮ್ಮ ಬಂಧುಗಳಾದ ಬೆನ್ಯಾಮೀನ್ಯರ ಅವಸ್ಥೆಯನ್ನು ಕಂಡು ದುಃಖದಿಂದ, “ಅಯ್ಯೋ, ಇಸ್ರಾಯೇಲರಾದ ನಮ್ಮಲ್ಲಿ ಒಂದು ಕುಲವು ಕಡಿಮೆಯಾಯಿತಲ್ಲಾ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7107', '7', '21', '7', 'ಜೀವದಿಂದುಳಿದವರಿಗೆ ಹೆಂಡತಿಯರನ್ನು ದೊರಕಿಸಿಕೊಡುವುದು ಹೇಗೆ? ನಮ್ಮ ಹೆಣ್ಣುಗಳನ್ನು ಅವರಿಗೆ ಕೊಡುವುದಿಲ್ಲವೆಂದು ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಆಣೆಯಿಟ್ಟಿದ್ದೇವಲ್ಲಾ” ಎಂದು ಗೋಳಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7108', '7', '21', '8', '¶ ಮಿಚ್ಪೆಯಲ್ಲಿ ಯೆಹೋವನ ಮುಂದೆ ಸಭೆ ಸೇರಿದಾಗ, ಅದಕ್ಕೆ ಬಾರದಿದ್ದ ಇಸ್ರಾಯೇಲರು ಯಾರಾದರೂ ಇದ್ದಾರೋ ಎಂದು ವಿಚಾರಿಸಿದಾಗ ಯಾಬೇಷ್‍ ಗಿಲ್ಯಾದಿನಿಂದ ಒಬ್ಬನೂ ಬರಲಿಲ್ಲವೆಂದು ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7109', '7', '21', '9', 'ಜನರನ್ನು ಲೆಕ್ಕಿಸಿದಾಗ ಯಾಬೇಷ್ ಗಿಲ್ಯಾದಿನಿಂದ ಯಾರೂ ಬರಲಿಲ್ಲವೆಂಬುದು ದೃಢವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7110', '7', '21', '10', 'ಆಗ ಅವರು ತಮ್ಮಲ್ಲಿಂದ ಹನ್ನೆರಡು ಸಾವಿರ ಮಂದಿ ಪರಾಕ್ರಮಶಾಲಿಗಳನ್ನು ಆರಿಸಿಕೊಂಡು ಅವರಿಗೆ, “ನೀವು ಯಾಬೇಷ್ ಗಿಲ್ಯಾದಿಗೆ ಹೋಗಿ ಎಲ್ಲಾ ನಿವಾಸಿಗಳನ್ನೂ, ಸ್ತ್ರೀಯರನ್ನೂ, ಚಿಕ್ಕ ಮಕ್ಕಳನ್ನೂ ಬಿಡದೆ ಸಂಹರಿಸಬೇಕು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7111', '7', '21', '11', 'ಹೇಗೂ ಪುರುಷರನ್ನು, ಮದುವೆಯಾದ ಸ್ತ್ರೀಯರನ್ನೂ ನಿರ್ಮೂಲಮಾಡುವುದು ನಿಮ್ಮ ಕೆಲಸ” ಎಂದು ಆಜ್ಞಾಪಿಸಿ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7112', '7', '21', '12', 'ಯಾಬೇಷ್ ಗಿಲ್ಯಾದಿನಲ್ಲಿ ಇನ್ನೂ ಮದುವೆಯಾಗದಿದ್ದ ನಾನೂರು ಮಂದಿ ಯುವತಿಯರಿದ್ದರು. ಪಟ್ಟಣವನ್ನು ಸಂಹರಿಸುವುದಕ್ಕೆ ಹೋದವರು ಇವರನ್ನು ಉಳಿಸಿ, ಕಾನಾನ್ ದೇಶದ ಶೀಲೋವಿನಲ್ಲಿದ್ದ ಪಾಳೆಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7113', '7', '21', '13', 'ಅನಂತರ ಸರ್ವಸಭೆಯವರು ರಿಮ್ಮೋನ್ ಗಿರಿಯಲ್ಲಿದ್ದ ಬೆನ್ಯಾಮೀನ್ಯರ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವರಲ್ಲಿ ಸಮಾಧಾನ ವಾಕ್ಯವನ್ನು ಪ್ರಕಟಿಸಲು ಅವರು ತಿರುಗಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7114', '7', '21', '14', 'ಇಸ್ರಾಯೇಲರು ತಾವು ಯಾಬೇಷ್ ಗಿಲ್ಯಾದಿನಿಂದ ಉಳಿಸಿ ತಂದ ಕನ್ಯೆಯರನ್ನು ಅವರಿಗೆ ಮದುವೆಮಾಡಿಕೊಟ್ಟರು; ಆದರೂ ಅನೇಕರಿಗೆ ಕನ್ಯೆಯರು ದೊರೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7115', '7', '21', '15', '¶ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲಿನ ಕುಲಗಳಲ್ಲಿ ಬೆನ್ಯಾಮೀನರನ್ನು ಬೇರ್ಪಡಿಸಿದ್ದರಿಂದ ಜನರು ಬೆನ್ಯಾಮೀನ್ಯರ ವಿಷಯದಲ್ಲಿ ದುಃಖಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7116', '7', '21', '16', 'ಸಭೆಯ ಹಿರಿಯರು, “ಉಳಿದಿರುವ ಬೆನ್ಯಾಮೀನ್ಯರಿಗೋಸ್ಕರ ಹೆಂಡತಿಯರನ್ನು ದೊರಕಿಸಿ ಕೊಡುವುದು ಹೇಗೆ? ಅವರ ಸ್ತ್ರೀಯರೆಲ್ಲಾ ಸಂಹಾರವಾದರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7117', '7', '21', '17', 'ಇಸ್ರಾಯೇಲ್ಯರ ಒಂದು ಪೂರ್ಣ ಕುಲವು ಅಳಿದುಹೋಗಬಾರದು; ತಪ್ಪಿಸಿಕೊಂಡು ಉಳಿದಿರುವ ಬೆನ್ಯಾಮೀನರಿಗೆ ಬಾಧ್ಯಸ್ಥರು ಹುಟ್ಟುಬೇಕಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7118', '7', '21', '18', 'ಬೆನ್ಯಾಮೀನ್ಯರಿಗೆ ತಮ್ಮ ಹೆಣ್ಣುಗಳನ್ನು ಕೊಡುವ ಇಸ್ರಾಯೇಲರು ಶಾಪಗ್ರಸ್ತರಾಗಲಿ ಎಂದು ಆಣೆಯಿಟ್ಟುಕೊಂಡಿದ್ದ ಕಾರಣ ನಾವು ಅವರಿಗೆ ನಮ್ಮ ಹೆಣ್ಣುಗಳನ್ನು ಕೊಡುವುದಕ್ಕಾಗುವುದಿಲ್ಲ” ಎಂದು ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7119', '7', '21', '19', 'ಆಗ ಶೀಲೋವಿನಲ್ಲಿ ಪ್ರತಿವರ್ಷ ಯೆಹೋವನ ಉತ್ಸವ ನಡೆಯುತ್ತದೆಂಬುದು ಅವರ ನೆನಪಿಗೆ ಬಂದಿತು. (ಶೀಲೋ ಎಂಬುದು ಬೇತೇಲಿನ ಉತ್ತರಕ್ಕೂ ಬೇತೇಲಿನಿಂದ ಶೆಕೆಮಿಗೆ ಹೋಗುವ ರಾಜಮಾರ್ಗದ ಪೂರ್ವಕ್ಕೂ, ಲೆಬೋನದ ದಕ್ಷಿಣಕ್ಕೂ ಇರುತ್ತದೆ.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('7120', '7', '21', '20', 'ಆಗ ಅವರು ಬೆನ್ಯಾಮೀನ್ಯರನ್ನು ಕರೆದು ಅವರಿಗೆ, “ಇಗೋ, ನೀವು ದ್ರಾಕ್ಷಿತೋಟಗಳಲ್ಲಿ ಅಡಗಿಕೊಳ್ಳಿರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7121', '7', '21', '21', 'ಶೀಲೋವಿನ ಕನ್ಯೆಯರು ಹೊರಗೆ ಬಂದು ನಾಟ್ಯವಾಡುವಾಗ, ನೀವು ತೋಟಗಳಿಂದ ಹೊರಗೆ ಬಂದು ಪ್ರತಿಯೊಬ್ಬನು ತನತನಗೆ ಶೀಲೋವಿನ ಕನ್ಯೆಯರಿಂದ ಒಬ್ಬಳನ್ನು ಹೆಂಡತಿಯಾಗಿ ತೆಗೆದುಕೊಂಡು ನಿಮ್ಮ ಸೀಮೆಗೆ ಓಡಿಹೋಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7122', '7', '21', '22', 'ಅವರ ತಂದೆಗಳೂ, ಅಣ್ಣತಮ್ಮಂದಿರೂ ನಮ್ಮ ಹತ್ತಿರ ದೂರು ತಂದರೆ ನಾವು ಅವರಿಗೆ, ‘ನಮ್ಮನ್ನು ನೋಡಿ ಅವರಿಗೆ ಕೃಪೆತೋರಿಸಿರಿ; ಯುದ್ಧದಿಂದ ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಹೆಣ್ಣನ್ನು ದೊರಕಿಸುವುದು ನಮ್ಮಿಂದಾಗಲಿಲ್ಲವಲ್ಲಾ; ಮತ್ತು ನಿಮ್ಮ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ನೀವೇ ಕೊಡಲಿಲ್ಲವಾದ್ದರಿಂದ ನೀವು ನಿರಪರಾಧಿಗಳು’ ಎಂದು ಹೇಳಿ ಸಮಾಧಾನಪಡಿಸುವೆವು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7123', '7', '21', '23', 'ಅದರಂತೆಯೇ ಬೆನ್ಯಾಮೀನ್ಯರು ನೃತ್ಯಮಾಡುತ್ತ ಹೊರಗೆ ಬಂದಿದ್ದ ಕನ್ಯೆಯರಲ್ಲಿ ತಮ್ಮ ಸಂಖ್ಯೆಗೆ ಸರಿಯಾಗುವಷ್ಟು ಮಂದಿಯನ್ನು ಹೆಂಡತಿಯರನ್ನಾಗಿ ಹಿಡಿದುಕೊಂಡು ತಮ್ಮ ಸ್ವಾಧೀನವಾದ ಭೂಮಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ಪಟ್ಟಣಗಳನ್ನು ಕಟ್ಟಿ ವಾಸಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7124', '7', '21', '24', '¶ ಅನಂತರ ಇಸ್ರಾಯೇಲರು ತಮ್ಮ ತಮ್ಮ ಕುಲಗೋತ್ರಗಳಿಗೆ ಸ್ವತ್ತಾಗಿ ಸಿಕ್ಕಿದ ಪ್ರದೇಶಗಳಿಗೆ ಹಿಂದಿರುಗಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7125', '7', '21', '25', 'ಆ ಕಾಲದಲ್ಲಿ ಇಸ್ರಾಯೇಲರೊಳಗೆ ಅರಸನಿರಲಿಲ್ಲ; ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ಮನಸ್ಸಿಗೆ ಬಂದಂತೆ ನಡೆಯುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7126', '8', '1', '1', '¶ ನ್ಯಾಯಸ್ಥಾಪಕರು ಆಳುತ್ತಿದ್ದ ಕಾಲದಲ್ಲಿ ಒಮ್ಮೆ ದೇಶದಲ್ಲಿ ಬರ ಬಂದಿದ್ದರಿಂದ ಯೆಹೂದ ಪ್ರಾಂತ್ಯದ ಬೇತ್ಲೆಹೇಮಿನವನೊಬ್ಬನು ತನ್ನ ಹೆಂಡತಿ, ಇಬ್ಬರು ಪುತ್ರರ ಸಹಿತವಾಗಿ ಮೋವಾಬ್‍ ದೇಶದಲ್ಲಿ ವಾಸಮಾಡುವುದಕ್ಕಾಗಿ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7127', '8', '1', '2', 'ಆ ಮನುಷ್ಯನ ಹೆಸರು ಎಲೀಮೆಲೆಕ, ಅವನ ಹೆಂಡತಿ ನವೊಮಿ. ಅವನ ಇಬ್ಬರು ಮಕ್ಕಳ ಹೆಸರು ಮಹ್ಲೋನ್ ಮತ್ತು ಕಿಲ್ಯೋನ್. ಯೆಹೂದ ದೇಶಕ್ಕೆ ಸೇರಿದ ಎಫ್ರಾತದಲ್ಲಿರುವ ಬೇತ್ಲೆಹೇಮಿನವರಾದ ಇವರು ಮೋವಾಬ್ ದೇಶದಲ್ಲಿ ಬಂದು ವಾಸವಾಗಿದ್ದಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7128', '8', '1', '3', 'ನವೊಮಿಯ ಗಂಡನಾದ ಎಲೀಮೆಲೆಕನು ಮರಣ ಹೊಂದಿದನು. ಆಕೆಯು ಇಬ್ಬರು ಮಕ್ಕಳೊಡನೆ ಅಲ್ಲಿಯೇ ಉಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7129', '8', '1', '4', 'ಈ ಮಕ್ಕಳು ಒರ್ಫಾ, ರೂತ್ ಎಂಬ ಹೆಸರಿನ ಮೋವಾಬ್ ಸ್ತ್ರೀಯರನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡು ಸುಮಾರು ಹತ್ತು ವರ್ಷಗಳ ಕಾಲ ಅಲ್ಲಿ ವಾಸವಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7130', '8', '1', '5', 'ಅವರು ಅಲ್ಲಿದ್ದಾಗ ನವೊಮಿಯ ಮಕ್ಕಳಾದ ಮಹ್ಲೋನ್ ಮತ್ತು ಕಿಲ್ಯೋನ್ ಇಬ್ಬರೂ ತೀರಿಹೋದರು. ಹೀಗೆ ನವೊಮಿ ಗಂಡನನ್ನೂ, ಇಬ್ಬರು ಮಕ್ಕಳನ್ನೂ ಕಳೆದುಕೊಂಡು ಸೊಸೆಯರೊಂದಿಗೆ ಅಲ್ಲೇ ಉಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7131', '8', '1', '6', '¶ ಯೆಹೋವನು ತನ್ನ ಜನರನ್ನು ಸಂದರ್ಶಿಸಿ ಅವರಿಗೆ ಆಹಾರವನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದಾನೆಂಬ ವರ್ತಮಾನವನ್ನು ಕೇಳಿದ ನವೊಮಿಯು ತನ್ನ ಸೊಸೆಯರೊಡನೆ ಮೋವಾಬ್ ದೇಶದಿಂದ ಯೆಹೂದ ದೇಶಕ್ಕೆ ಹೋಗಬೇಕೆಂದು ನಿರ್ಧರಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7132', '8', '1', '7', 'ಆಕೆಯು ಇಬ್ಬರು ಸೊಸೆಯರೊಡನೆ ತಾನಿದ್ದ ಸ್ಥಳದಿಂದ ಯೆಹೂದ ದೇಶಕ್ಕೆ ಹೋಗುವ ದಾರಿಯಲ್ಲಿ ಹೋಗುತ್ತಿರುವಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7133', '8', '1', '8', 'ಅವರಿಗೆ, “ನೀವು ತಿರುಗಿ ನಿಮ್ಮ ನಿಮ್ಮ ತವರುಮನೆಗಳಿಗೆ ಹೋಗಿರಿ, ನೀವು ನನ್ನನ್ನೂ, ಮರಣಹೊಂದಿದ ನನ್ನ ಮಕ್ಕಳನ್ನು ಪ್ರೀತಿಸಿದಂತೆ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಪ್ರೀತಿಸಿ ನಿಮಗೆ ಕೃಪೆತೋರಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7134', '8', '1', '9', 'ನೀವಿಬ್ಬರೂ ಮದುವೆಯಾಗಿ ಗಂಡನ ಮನೆಯಲ್ಲಿ ಸುಖವಾಗಿರುವಂತೆ ಯೆಹೋವನು ಅನುಗ್ರಹಿಸಲಿ” ಎಂದು ಹೇಳಿ ಅವರಿಗೆ ಮುದ್ದಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7135', '8', '1', '10', 'ಆಗ ಅವರು ಬಹಳ ದುಃಖದಿಂದ ಗಟ್ಟಿಯಾಗಿ ಅತ್ತು ನಾವೂ ನಿನ್ನ ಜೊತೆಯಲ್ಲೇ ನಿನ್ನ ಸ್ವಜನರ ಬಳಿಗೆ ಬರುತ್ತೇವೆ ಅನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7136', '8', '1', '11', 'ಆಕೆಯು, “ನನ್ನ ಮಕ್ಕಳೇ, ನೀವು ನನ್ನೊಡನೆ ಬರುವುದೇಕೆ? ಹಿಂದಿರುಗಿ ಹೋಗಿರಿ. ನಿಮಗೆ ಗಂಡಂದಿರನ್ನು ಕೊಡುವುದಕ್ಕೆ ನನ್ನ ಗರ್ಭದಲ್ಲಿ ಬೇರೆ ಮಕ್ಕಳಿಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7137', '8', '1', '12', 'ನಾನು ಮತ್ತೊಬ್ಬನನ್ನು ಪುನಃ ಮದುವೆಮಾಡಿಕೊಳ್ಳುವ ಪ್ರಾಯವೂ ನನಗೆ ದಾಟಿಹೋಗಿದೆ. ಆದುದರಿಂದ ನನ್ನ ಮಕ್ಕಳೇ, ನೀವು ಹಿಂದಿರುಗಿ ಹೋಗಿರಿ. ಒಂದು ವೇಳೆ ಆ ನಿರೀಕ್ಷೆಯಿಂದ ಈ ಹೊತ್ತೇ ನಾನು ಪುನಃ ಮದುವೆಯಾಗಿ ಮಕ್ಕಳನ್ನು ಹೆತ್ತರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7138', '8', '1', '13', 'ಅವರು ದೊಡ್ಡವರಾಗುವ ತನಕ ನೀವು ಕಾದಿರುವಿರೋ? ಅಲ್ಲಿಯ ವರೆಗೂ ಗಂಡಂದಿರಿಲ್ಲದೆ ಇರುವಿರೋ? ನನ್ನ ಮಕ್ಕಳೇ, ಹಾಗೆ ಮಾಡಬೇಡಿರಿ; ಯೆಹೋವನ ಹಸ್ತವು ನನ್ನಿಂದ ದೂರವಾಗಿರುವುದರಿಂದ ನಾನು ನಿಮಗಿಂತ ಹೆಚ್ಚಾಗಿ ದುಃಖಪಡುತ್ತೇನೆ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7139', '8', '1', '14', 'ಆಗ ಅವರು ಬಹಳವಾಗಿ ದುಃಖಿಸಿ ಗಟ್ಟಿಯಾಗಿ ಅತ್ತರು. ಒರ್ಫಳು ಅತ್ತೆಯನ್ನು ಮುದ್ದಿಟ್ಟು ಹೊರಟು ತನ್ನ ತವರಿಗೆ ಹೋದಳು; ರೂತಳಾದರೋ ಅತ್ತೆಯನ್ನು ತೊರೆದುಹೋಗದೆ ಅವಳೊಂದಿಗೆ ಇದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7140', '8', '1', '15', 'ನವೊಮಿಯು ರೂತಳಿಗೆ, ಇಗೋ, ನಿನ್ನ ಓರಗಿತ್ತಿಯು ತಿರುಗಿ ತನ್ನ ಜನರ ಬಳಿಗೂ, ತನ್ನ ಕುಲ ದೇವರುಗಳ ಬಳಿಗೂ ಹೋಗಿದ್ದಾಳೆ. ನೀನೂ ಆಕೆಯಂತೆ ನಿನ್ನ ಜನರ ಬಳಿಗೆ ಹೋಗು ಅಂದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7141', '8', '1', '16', 'ಆಕೆಯು, “ನಿನ್ನನ್ನು ಬಿಟ್ಟು ಹಿಂದಿರುಗಿ ಹೋಗಬೇಕೆಂದು ನನ್ನನ್ನು ಒತ್ತಾಯಪಡಿಸಬೇಡ. ನೀನು ಎಲ್ಲಿಗೆ ಹೋದರೂ ನಾನೂ ಅಲ್ಲಿಗೆ ಬರುವೆನು; ನೀನು ವಾಸಿಸುವಲ್ಲೇ ನಾನೂ ವಾಸಿಸುವೆನು; ನಿನ್ನ ಜನರೇ ನನ್ನ ಜನರು; ನಿನ್ನ ದೇವರೇ ನನ್ನ ದೇವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7142', '8', '1', '17', 'ನೀನು ಸಾಯುವಲ್ಲೇ ನಾನೂ ಸಾಯುವೆನು; ಅಲ್ಲೇ ನನಗೆ ಸಮಾಧಿಯಾಗಬೇಕು. ಮರಣದಿಂದಲ್ಲದೆ ನಾನು ನಿನ್ನನ್ನು ಅಗಲಿದರೆ ಯೆಹೋವನು ನನ್ನನ್ನು ಹೆಚ್ಚಾಗಿ ಶಿಕ್ಷಿಸಲಿ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7143', '8', '1', '18', 'ಆಕೆಯು ತನ್ನ ಜೊತೆಯಲ್ಲಿ ಬರುವುದಕ್ಕೆ ನಿರ್ಧರಿಸಿದ್ದಾಳೆಂದು ನವೊಮಿಯು ತಿಳಿದು ಸುಮ್ಮನಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7144', '8', '1', '19', 'ಹಾಗೆಯೇ ಪ್ರಯಾಣಮಾಡಿಕೊಂಡು ಅವರಿಬ್ಬರೂ ಬೇತ್ಲೆಹೇಮಿಗೆ ಬಂದು ಊರೊಳಕ್ಕೆ ಹೋದಾಗ ಅಲ್ಲಿಯ ಜನರಲ್ಲಿ ಕುತೂಹಲ ಮೂಡಿತು. ಸ್ತ್ರೀಯರು, “ಈಕೆಯು ನವೊಮಿಯಲ್ಲವೇ?” ಎಂದು ವಿಚಾರಿಸಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7145', '8', '1', '20', 'ಆಕೆಯು ಅವರಿಗೆ, “ನನ್ನನ್ನು ನವೊಮಿಯೆಂದು ಕರೆಯಬೇಡಿರಿ; ನನ್ನನ್ನು ‘ಮಾರಾ’ (ಕಹಿ) ಎಂದು ಕರೆಯಿರಿ. ಏಕೆಂದರೆ, ಸರ್ವಶಕ್ತನಾದ ದೇವರು ಬಹಳ ತೀಕ್ಷ್ಣವಾಗಿ ನನ್ನ ಜೀವಿತವನ್ನು ಮಾರ್ಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7146', '8', '1', '21', 'ಸಿರಿವಂತಳಾಗಿ ಹೋದೆನು; ಯೆಹೋವನು ನನ್ನನ್ನು ಗತಿಹೀನಳನ್ನಾಗಿ ಹಿಂತಿರುಗುವಂತೆ ಮಾಡಿದನು. ಯೆಹೋವನು ನನಗೆ ವಿರೋಧವಾಗಿದ್ದಾನೆ, ಸರ್ವಶಕ್ತನು ನನ್ನನ್ನು ಬಾಧಿಸಿದ್ದಾನೆ. ಹೀಗಿರುವಾಗ ನೀವು ನನ್ನನ್ನು ನವೊಮಿಯೆಂದು ಕರೆಯುವುದು ಸರಿಯೇ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7147', '8', '1', '22', '¶ ಹೀಗೆ, ನವೊಮಿಯು ಮೋವಾಬ್ಯಳಾದ ತನ್ನ ಸೊಸೆ ರೂತಳೊಡನೆ ಬೇತ್ಲೆಹೇಮಿಗೆ ಬಂದಳು. ಆಗ ಜವೆಗೋದಿಯ ಸುಗ್ಗಿಯು ಪ್ರಾರಂಭವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7148', '8', '2', '1', '¶ ನವೊಮಿಯ ಗಂಡನಾದ ಎಲೀಮೆಲೆಕನ ಗೋತ್ರದಲ್ಲಿ ಬೋವಜನೆಂಬ ಬಹು ಧನವಂತನಾದ ಒಬ್ಬ ಸಂಬಂಧಿಕನಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7149', '8', '2', '2', 'ಮೋವಾಬ್ಯಳಾದ ರೂತಳು ನವೊಮಿಗೆ, “ನಾನು ಹೋಗಿ, ಹಕ್ಕಲ ತೆನೆಗಳನ್ನು ಆಯ್ದುಕೊಳ್ಳಲು ಅವಕಾಶ ಮಾಡಿಕೊಡುವವರ ಹೊಲದಿಂದ ತೆನೆಗಳನ್ನು ಸಂಗ್ರಹಿಸಿಕೊಂಡು ಬರುತ್ತೇನೆ” ಅಂದಳು. ಅದಕ್ಕೆ ನವೊಮಿ “ಹೋಗಿ ಬಾ ಮಗಳೆ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7150', '8', '2', '3', 'ಆಕೆಯು ದೈವಯೋಗದಿಂದ ಎಲೀಮೆಲೆಕನ ಗೋತ್ರದವನಾದ ಬೋವಜನ ಸ್ವತ್ತಾಗಿದ್ದ ಹೊಲಕ್ಕೆ ಹೋಗಿ ತೆನೆ ಕೊಯ್ಯುವವರ ಹಿಂದಿನಿಂದ ಹಕ್ಕಲಾಯುತ್ತಾ ಇದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7151', '8', '2', '4', 'ಆಗ ಬೋವಜನು ಬೇತ್ಲೆಹೇಮಿನಿಂದ ಹೊಲಕ್ಕೆ ಬಂದು ಕೊಯ್ಯುವವರಿಗೆ, “ಯೆಹೋವನು ನಿಮ್ಮ ಸಂಗಡ ಇರಲಿ” ಅಂದನು. ಅವರು, “ಯೆಹೋವನು ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸಲಿ” ಎಂದು ಹರಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7152', '8', '2', '5', '¶ ತೆನೆ ಕೊಯ್ಯುವವರ ಜೊತೆಯಲ್ಲಿ ರೂತಳನ್ನು ನೋಡಿ ಬೋವಜನು ತೆನೆ ಕೊಯ್ಯುವವರನ್ನು ನಿರ್ವಹಿಸಲು ನೇಮಿಸಿದ್ದ ತನ್ನ ಸೇವಕನನ್ನು, “ಈ ಹೆಂಗಸು ಯಾರು?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7153', '8', '2', '6', 'ಅವನು “ಈಕೆಯು ಮೋವಾಬ್ ಸೀಮೆಯಿಂದ ನವೊಮಿಯ ಸಂಗಡ ಬಂದ ಮೋವಾಬ್ ಸ್ತ್ರೀ.” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7154', '8', '2', '7', 'ಇವಳು ತೆನೆ “ಕೊಯ್ಯುವವರೊಂದಿಗೆ ಸಿವುಡುಗಳ ಮಧ್ಯದಲ್ಲಿ ಹಕ್ಕಲಾಯ್ದುಕೊಳ್ಳುವ ಹಾಗೆ ಅಪ್ಪಣೆ ನೀಡಬೇಕೆಂದು ಕೇಳಿಕೊಂಡಳು. ಬೆಳಿಗ್ಗೆ ಬಂದವಳು ಇನ್ನೂ ಇಲ್ಲಿಯೇ ಇದ್ದಾಳೆ. ಸದ್ಯಕ್ಕೆ ಮನೆಯಲ್ಲಿ ವಿಶ್ರಮಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದಾಳೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7155', '8', '2', '8', 'ಆಗ ಬೋವಜನು ರೂತಳಿಗೆ, “ನನ್ನ ಮಗಳೇ, ಕೇಳು; ನನ್ನ ಹೊಲವನ್ನು ಬಿಟ್ಟು ಬೇರೆಯವರ ಹೊಲಕ್ಕೆ ಹೋಗಬೇಡ; ನನ್ನ ಹೆಣ್ಣಾಳುಗಳ ಜೊತೆಯಲ್ಲೇ ಇರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7156', '8', '2', '9', 'ನನ್ನ ಆಳುಗಳು ತೆನೆ ಕೊಯ್ಯುವುದಕ್ಕೋಸ್ಕರ ಯಾವ ಹೊಲಕ್ಕೆ ಹೋಗುತ್ತಾರೋ ಆ ಹೊಲಕ್ಕೆ ನೀನೂ ಹೋಗು. ನಿನ್ನನ್ನು ಯಾರೂ ಮುಟ್ಟಬಾರದೆಂದು ನನ್ನ ಸೇವಕರಿಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟಿದ್ದೇನೆ. ನಿನಗೆ ಬಾಯಾರಿಕೆಯಾದರೆ ಹೋಗಿ ನನ್ನ ಸೇವಕರೇ ತುಂಬಿಸಿದ ನೀರಿನ ಪಾತ್ರೆಗಳಿಂದ ನೀರು ಕುಡಿಯಬಹುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7157', '8', '2', '10', 'ರೂತಳು ಅವನಿಗೆ ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರ ಮಾಡಿ “ಪರದೇಶಿಯಾದ ನನ್ನ ಮೇಲೆ ಇಷ್ಟು ಕಟಾಕ್ಷವಿಟ್ಟು ದಯೆ ತೋರಿಸಲು ಕಾರಣವೇನು?” ಎಂದು ಕೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7158', '8', '2', '11', 'ಅದಕ್ಕೆ ಬೋವಜನು, “ನಿನ್ನ ಗಂಡನು ಮರಣ ಹೊಂದಿದ ದಿನದಿಂದ ನಿನ್ನ ಅತ್ತೆಗಾಗಿ ನೀನು ಮಾಡಿದ್ದೆಲ್ಲವೂ, ನನಗೆ ತಿಳಿದಿದೆ. ಹಾಗೂ ನಿನ್ನ ತಂದೆತಾಯಿಗಳನ್ನೂ, ಸ್ವದೇಶವನ್ನೂ ಬಿಟ್ಟು, ನಿನಗೆ ಅರಿಯದ ಜನರ ಬಳಿಗೆ ಬಂದಿರುವಿಯೆಂಬುದು ನನಗೆ ಚೆನ್ನಾಗಿ ಗೊತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7159', '8', '2', '12', 'ನೀನು ಮಾಡಿದ್ದ ಎಲ್ಲಾ ಒಳ್ಳೆಯಕಾರ್ಯದ ಪ್ರತಿಫಲವಾಗಿ ಯೆಹೋವನು ನಿನಗೆ ಒಳ್ಳೆಯ ಫಲವನ್ನು ಕೊಡಲಿ; ನೀನು ಯಾವ ದೇವರ ಕೃಪಾಶಿರ್ವಾದದ ಆಶ್ರಯ ಹೊಂದಲು ಬಂದಿರುವೆಯೋ ಆ ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನು ನಿನಗೆ ಉತ್ತಮವಾದ ಆಶ್ರಯವನ್ನು ಪ್ರತಿಫಲವನ್ನು ಅನುಗ್ರಹಿಸಲಿ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7160', '8', '2', '13', 'ಆಗ ಆಕೆಯು, “ಸ್ವಾಮೀ, ತಾವು ದಾಸಿಯಾದ ನನ್ನನ್ನು ಕಟಾಕ್ಷಿಸಿದ್ದೀರಿ; ನಾನು ತಮ್ಮ ದಾಸಿಯೆನಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಯೋಗ್ಯಳಲ್ಲದಿದ್ದರೂ ನನ್ನನ್ನು ಕನಿಕರಿಸಿ ಪ್ರೀತಿಯಿಂದ ಮಾತನಾಡಿಸಿದಿರಿ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7161', '8', '2', '14', 'ಊಟದ ವೇಳೆಯಲ್ಲಿ ಬೋವಜನು “ಇಲ್ಲಿ ಬಾ; ರೊಟ್ಟಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಮುರಿದು ಹುಳಿರಸದಲ್ಲಿ ಅದ್ದಿ ತಿನ್ನು” ಎಂದು ಕರೆಯಲು ಆಕೆಯು ಹೋಗಿ ತೆನೆ ಕೊಯ್ಯುವವರ ಬಳಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಳು. ಇದಲ್ಲದೆ ಅವನು ಆಕೆಗೆ ಸುಟ್ಟ ತೆನೆಗಳನ್ನು ಕೊಟ್ಟನು. ಆಕೆಯು ತಿಂದು ತೃಪ್ತಳಾಗಿ ಇನ್ನೂ ಉಳಿಸಿಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7162', '8', '2', '15', 'ತರುವಾಯ ತಿರುಗಿ ಹಕ್ಕಲಾಯುವುದಕ್ಕೆ ಏಳಲು ಬೋವಜನು ತನ್ನ ಸೇವಕರಿಗೆ, “ಈಕೆಯು ಸಿವುಡುಗಳ ಮಧ್ಯದಲ್ಲಿ ಹಕ್ಕಲಾಯ್ದುಕೊಳ್ಳಲಿ, ಅಡ್ಡಿ ಮಾಡಬೇಡಿರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7163', '8', '2', '16', 'ಸಿವುಡುಗಳಿಂದ ತೆನೆಗಳನ್ನು ಕಿತ್ತುಹಾಕಿರಿ; ಈಕೆಯು ಕೂಡಿಸಿಕೊಳ್ಳಲಿ, ಗದರಿಸಬೇಡಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7164', '8', '2', '17', 'ರೂತಳು ಸಾಯಂಕಾಲದ ವರೆಗೂ ಹಕ್ಕಲಾಯ್ದು ಕೂಡಿಸಿದ್ದನ್ನು ಬಡಿದಾಗ ಸುಮಾರು ಮೂವತ್ತು ಸೇರು ಜವೆಗೋದಿ ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7165', '8', '2', '18', 'ಆಕೆಯು ಅದನ್ನು ಹೊತ್ತುಕೊಂಡು ಊರಿಗೆ ಬಂದು, ಆಕೆ ಹಕ್ಕಲಾಯ್ದದು ಸಂಗ್ರಹಿಸಿದ್ದನ್ನು ತನ್ನ ಅತ್ತೆಗೆ ತೋರಿಸಿದಳು. ತಾನು ಉಳಿಸಿಟ್ಟಿದ್ದ ಸುಟ್ಟ ತೆನೆಯನ್ನು ರೂತಳು ತನ್ನ ಅತ್ತೆಗೆ ಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7166', '8', '2', '19', 'ಅತ್ತೆಯು “ನೀನು ಈ ಹೊತ್ತು ಯಾರ ಹೊಲದಲ್ಲಿ ಹಕ್ಕಲಾಯ್ದಿ? ಎಲ್ಲಿ ಕೆಲಸಮಾಡಿದಿ? ನಿನ್ನನ್ನು ಕಟಾಕ್ಷಿಸಿದವನಿಗೆ ಶುಭವಾಗಲಿ” ಎನ್ನಲು ರೂತಳು ನಾನು ಹಕ್ಕಲಾಯ್ದ ಹೊಲದ ಯಜಮಾನನ ಹೆಸರು, ಬೋವಜನೆಂದು ತಿಳಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7167', '8', '2', '20', 'ಆಗ ನವೊಮಿಯು “ಸತ್ತವರಿಗೂ, ಬದುಕುವವರಿಗೂ ಮಾಡಿದ ವಾಗ್ದಾನಗಳನ್ನು ನೆರವೇರಿಸುವ ಯೆಹೋವನು ಆತನನ್ನು ಆಶೀರ್ವದಿಸಲಿ” ಎಂದು ಹರಸಿ, “ಆ ಮನುಷ್ಯನು ನಮಗೆ ಹತ್ತಿರದ ನೆಂಟ, ಪೋಷಿಸಬೇಕಾದವನು” ಎಂದು ರೂತಳಿಗೆ ತಿಳಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7168', '8', '2', '21', 'ಆಗ ಮೋವಾಬ್ಯಳಾದ ರೂತಳು “ಇದಲ್ಲದೆ ಆ ಮನುಷ್ಯನು ನನಗೆ, ‘ಸುಗ್ಗಿ ಮುಗಿಯುವವರೆಗೂ ನನ್ನ ಆಳುಗಳ ಜೊತೆಯಲ್ಲೇ ಇರು ಎಂದು ಹೇಳಿದ್ದಾನೆ’” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7169', '8', '2', '22', 'ನವೊಮಿಯು ತನ್ನ ಸೊಸೆಯಾದ ರೂತಳಿಗೆ “ನನ್ನ ಮಗಳೇ, ನೀನು ಅವನ ಹೆಣ್ಣಾಳುಗಳ ಸಂಗಡಲೇ ಹೊರಟುಹೋಗುವುದು ಒಳ್ಳೆಯದು; ಬೇರೆ ಹೊಲದಲ್ಲಿ ನಿನಗೆ ತೊಂದರೆಯಾದೀತು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7170', '8', '2', '23', 'ಅದರಂತೆಯೇ ರೂತಳು ಅತ್ತೆಯ ಜೊತೆಯಲ್ಲಿದ್ದುಕೊಂಡು ಜವೆಗೋದಿಯ ಮತ್ತು ಗೋದಿಯ ಸುಗ್ಗಿ ಮುಗಿಯುವ ವರೆಗೆ ಬೋವಜನ ಹೆಣ್ಣಾಳುಗಳ ಸಂಗಡಲೇ ಹೋಗಿ ಹಕ್ಕಲಾಯುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7171', '8', '3', '1', '¶ ನವೊಮಿಯು ಸೊಸೆಗೆ, “ನನ್ನ ಮಗಳೇ, ನಿನಗೆ ಒಳ್ಳೆಯದಾಗುವುದಕ್ಕಾಗಿ, ನೀನು ಗೃಹಿಣಿಯಾಗಿ ಸುಖದಿಂದಿರುವುದಕ್ಕೋಸ್ಕರ ನಾನು ಪ್ರಯತ್ನಿಸಬೇಕಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('7172', '8', '3', '2', 'ಈಗ ನೀನು ಯಾರ ಹೆಣ್ಣಾಳುಗಳ ಜೊತೆಯಲ್ಲಿರುತ್ತೀಯೋ ಆ ಬೋವಜನು ನಮ್ಮ ಸಂಬಂಧಿಕನಲ್ಲವೇ? ಅವನು ಈ ರಾತ್ರಿ ಕಣದಲ್ಲಿ ಜವೆಗೋದಿಯನ್ನು ತೂರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7173', '8', '3', '3', 'ನೀನು ಸ್ನಾನಮಾಡಿ, ಸುಗಂಧತೈಲವನ್ನು ಹಚ್ಚಿಕೊಂಡು, ಶ್ರೇಷ್ಠವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಂಡು ಅಲ್ಲಿಗೆ ಹೋಗು; ಅವನು ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುವವರೆಗೂ ಮರೆಯಾಗಿದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7174', '8', '3', '4', 'ಅವನು ಮಲಗಿದ ಸ್ಥಳವನ್ನು ತಿಳಿದುಕೊಂಡು ಹೋಗಿ ಅವನ ಕಾಲುಗಳ ಮೇಲಣ ಹೊದಿಕೆಯನ್ನು ತೆಗೆದು ಬಿಟ್ಟು ಅಲ್ಲೇ ಮಲಗಿಕೋ; ಆ ಮೇಲೆ ಮಾಡತಕ್ಕದ್ದನ್ನು ಅವನು ನಿನಗೆ ತಿಳಿಸುವನು” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7175', '8', '3', '5', 'ಅದಕ್ಕೆ ರೂತಳು “ನೀನು ಹೇಳಿದ ಹಾಗೆಯೇ ಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7176', '8', '3', '6', '¶ ಅತ್ತೆಯ ಆಜ್ಞೆಯಂತೆಯೇ ಕಣಕ್ಕೆ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7177', '8', '3', '7', 'ಬೋವಜನು ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಸಂತುಷ್ಟನಾಗಿ ರಾಶಿಯ ಬಳಿಯಲ್ಲಿ ಮಲಗಿದ ಮೇಲೆ ರಹಸ್ಯವಾಗಿ ಬಂದು ಅವನ ಕಾಲುಗಳ ಮೇಲಣ ಹೊದಿಕೆಯನ್ನು ತೆಗೆದುಬಿಟ್ಟು, ಕಾಲ್ಬದಿಯಲ್ಲಿ ಮಲಗಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7178', '8', '3', '8', 'ಮಧ್ಯರಾತ್ರಿಯಲ್ಲಿ ಎಚ್ಚರವಾದಾಗ ಬೋವಜನು ತನ್ನ ಕಾಲುಗಳ ಬಳಿಯಲ್ಲಿ ಮಲಗಿರುವ ಹೆಂಗಸನ್ನು ಕಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7179', '8', '3', '9', 'ಹೆದರಿ ಆಕೆಯನ್ನು “ನೀನು ಯಾರು?” ಎಂದು ಕೇಳಲು ಆಕೆಯು “ನಾನು ನಿನ್ನ ದಾಸಿಯಾದ ರೂತಳು, ನೀನು ಸಮೀಪಬಂಧುವಾಗಿರುವುದರಿಂದ ನಿನ್ನ ಹೊದಿಕೆಯ ಅಂಚನ್ನು ನನ್ನ ಮೇಲೆ ಹಾಕು” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7180', '8', '3', '10', 'ಆಗ ಅವನು “ಮಗಳೇ, ಯೆಹೋವನಿಂದ ನಿನಗೆ ಆಶೀರ್ವಾದವಾಗಲಿ; ನೀನು ಬಡವರೂ ಅಥವಾ ಐಶ್ವರ್ಯವಂತರೂ ಆದ ಯೌವನಸ್ಥರ ಹಿಂದೆ ಹೋಗಲಿಲ್ಲ. ಈಗ ನಿನ್ನ ಪತಿಭಕ್ತಿಯು ಮೊದಲಗಿಂತ ವಿಶೇಷವಾಗಿ ಪ್ರತ್ಯಕ್ಷವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7181', '8', '3', '11', 'ನನ್ನ ಮಗಳೇ, ಈಗ ಭಯಪಡಬೇಡ. ನೀನು ಗುಣವಂತೆಯೆಂಬುದು ಊರಿನವರಿಗೆಲ್ಲಾ ತಿಳಿದಿದೆ; ಆದ್ದರಿಂದ ನೀನು ಹೇಳಿದ್ದನ್ನೆಲ್ಲಾ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7182', '8', '3', '12', 'ನಾನು ಸಮೀಪಬಂಧುವೆಂಬುದು ನಿಜ; ಆದರೂ ನನಗಿಂತ ಸಮೀಪ ಬಂಧು ಒಬ್ಬನಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7183', '8', '3', '13', 'ಈ ರಾತ್ರಿ ಇಲ್ಲೇ ಇರು; ನಾಳೆ ಅವನು ಮೈದುನಧರ್ಮವನ್ನು ನೆರವೇರಿಸಿದರೆ ಸರಿ; ಇಲ್ಲವಾದರೆ ಯೆಹೋವನಾಣೆ, ನಾನೇ ಅದನ್ನು ನೆರವೇರಿಸುವೆನು. ಬೆಳಗಾಗುವ ತನಕ ಇಲ್ಲೇ ಮಲಗಿಕೋ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7184', '8', '3', '14', 'ಆಕೆಯು ಆ ವರೆಗೂ ಅವನ ಕಾಲುಗಳ ಬಳಿಯಲ್ಲೇ ಮಲಗಿಕೊಂಡಿದ್ದಳು. ಒಬ್ಬ ಹೆಂಗಸು ಕಣಕ್ಕೆ ಬಂದಿದ್ದಳೆಂಬುವುದು ಯಾರಿಗೂ ಗೊತ್ತಾಗಬಾರದೆಂದು ಅವನು ಹೇಳಿದ್ದರಿಂದ ಗುರುತು ಹಿಡಿಯಲಾರದಷ್ಟು ಕತ್ತಲಿರುವಾಗಲೇ ಆಕೆಯು ಎದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7185', '8', '3', '15', 'ಆಗ ಅವನು ಆಕೆಗೆ “ನಿನ್ನ ಮೇಲ್ಹೊದಿಕೆಯನ್ನು ಹಾಸು” ಎಂದು ಹೇಳಿದನು, ಆಕೆ ಹಾಸಲು ಅದರಲ್ಲಿ ಆರು ಪಡಿ ಜವೆಗೋದಿಯನ್ನು ಹಾಕಿ ಹೊರಿಸಿ ಕಳುಹಿಸಿದನು. ಆಕೆಯು ಊರೊಳಕ್ಕೆ ಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7186', '8', '3', '16', 'ಅತ್ತೆಯ ಬಳಿಗೆ ಬಂದಾಗ, ಅತ್ತೆಯು “ನನ್ನ ಮಗಳೇ, ನೀನು ಹೋಗಿದ್ದ ಕಾರ್ಯವೇನಾಯಿತು?” ಎಂದು ಕೇಳಲು ಆಕೆಯು ಆ ಮನುಷ್ಯನು ಮಾಡಿದ್ದೆಲ್ಲವನ್ನೂ ತಿಳಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7187', '8', '3', '17', '“‘ನೀನು ಬರಿಗೈಯಿಂದ ಅತ್ತೆಯ ಬಳಿಗೆ ಹೋಗಬಾರದೆಂದು’ ಹೇಳಿ ಈ ಆರು ಪಡಿ ಜವೆಗೋದಿಯನ್ನು ಕೊಟ್ಟನು” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7188', '8', '3', '18', 'ಅತ್ತೆಯು “ನನ್ನ ಮಗಳೇ, ಈ ಕಾರ್ಯವು ಏನಾಗುವುದೆಂದು ಗೊತ್ತಾಗುವವರೆಗೂ ಸುಮ್ಮನಿರು; ಈ ವಿಷಯವನ್ನು ಇತ್ಯರ್ಥ ಮಾಡುವವರೆಗೂ ಅವನಿಗೆ ಸಮಾಧಾನವಿರಲಾರದು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7189', '8', '4', '1', '¶ ಬೋವಜನು ಊರಬಾಗಿಲಿನ ಬಳಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ಕುಳಿತುಕೊಂಡನು. ತಾನು ಹೇಳಿದ್ದ ಸಮೀಪಬಂಧುವು ಆ ಮಾರ್ಗವಾಗಿ ಹೋಗುತ್ತಿದ್ದುದನ್ನು ಕಂಡು, ಬೋವಜನು ಅವನಿಗೆ “ಬಾರಪ್ಪಾ, ಇಲ್ಲಿ ಬಂದು ಕುಳಿತುಕೋ” ಎಂದು ಕರೆಯಲು ಅವನು ಬಂದು ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7190', '8', '4', '2', 'ಇದಲ್ಲದೆ ಅವನು ಊರಿನ ಹಿರಿಯರಲ್ಲಿ ಹತ್ತು ಮಂದಿಯನ್ನು ಕರೆದಾಗ ಅವರೂ ಬಂದು ಕುಳಿತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7191', '8', '4', '3', 'ಆಗ ಅವನು ಆ ಸಮೀಪಬಂಧುವಿಗೆ, “ಮೋವಾಬ್ ದೇಶದಿಂದ ಹಿಂದಿರುಗಿ ಬಂದಿರುವ ನವೊಮಿಯು ನಮ್ಮ ಸಹೋದರನಾದ ಎಲೀಮೆಲೆಕನ ಪಾಲಿಗೆ ಬಂದ ಹೊಲವನ್ನು ಮಾರಬೇಕೆಂದಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7192', '8', '4', '4', 'ನಾನು ನಿನಗೆ ಹೇಳಬೇಕೆಂದಿರುವುದೇನಂದರೆ ‘ನಿನಗೆ ಅದನ್ನು ಕೊಂಡುಕೊಳ್ಳುವ ಮನಸ್ಸಿದ್ದರೆ ಇಲ್ಲಿ ಕುಳಿತಿರುವ ಊರಿನ ಹಿರಿಯರ ಮುಂದೆಯೇ ಕೊಂಡುಕೋ.’ ಇಲ್ಲದಿದ್ದರೆ ನನಗೆ ತಿಳಿಸು; ಇದು ನನಗೆ ಗೊತ್ತಾಗಬೇಕು. ನೀನೂ, ನಿನ್ನ ತರುವಾಯ ನಾನೂ ಅಲ್ಲದೆ ಅದನ್ನು ಕೊಂಡುಕೊಳ್ಳತಕ್ಕ ಬಾಧ್ಯರು ಬೇರೆ ಯಾರೂ ಇಲ್ಲ” ಎಂದು ಹೇಳಲು ಅವನು “ನಾನೇ ಕೊಂಡುಕೊಳ್ಳುತ್ತೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7193', '8', '4', '5', 'ಆಗ ಬೋವಜನು “ನೀನು ನವೊಮಿಯಿಂದ ಆ ಹೊಲವನ್ನು ತೆಗೆದುಕೊಳ್ಳುವ ದಿನದಲ್ಲಿ, ಹೊಲದ ಖಾತೆಯೂ ಆಕೆಯ ಸತ್ತುಹೋದ ಮಗನ ಹೆಸರಿನಲ್ಲೇ ಉಳಿಯುದಿರುವಂತೆ, ಅವನ ಹೆಂಡತಿ ಮೋವಾಬ್ಯಳಾದ ರೂತಳನ್ನೂ ತೆಗೆದುಕೊಳ್ಳಬೇಕು” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7194', '8', '4', '6', 'ಅದಕ್ಕೆ ಆ ಸಮೀಪಬಂಧುವು “ಹಾಗಾದರೆ ಅದನ್ನು ಕೊಂಡುಕೊಂಡು ನನ್ನ ಆಸ್ತಿಯನ್ನು ನಷ್ಟಪಡಿಸಿಕೊಳ್ಳಲಾರೆನು; ಆ ಬಾಧ್ಯತೆಯನ್ನು ನೀನೇ ವಹಿಸಿಕೋ; ನನ್ನಿಂದಾಗದು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7195', '8', '4', '7', '¶ ಯಾವುದಾದರೊಂದು ವಸ್ತುವನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳುವಾಗಲೂ, ತೆಗೆದುಕೊಳ್ಳುವಾಗಲೂ, ಕೊಡುವಾಗಲೂ ಮಾತನ್ನು ದೃಢಪಡಿಸುವುದಕ್ಕೋಸ್ಕರ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಪೂರ್ವಕಾಲದಿಂದ ಇದ್ದ ಪದ್ಧತಿ ಯಾವುದಂದರೆ, ಕೊಡುವವನು ತೆಗೆದುಕೊಳ್ಳುವವನಿಗೆ ತನ್ನ ಪಾದರಕ್ಷೆಯನ್ನು ಬಿಚ್ಚಿ ಕೊಡಬೇಕು; ಇದರಿಂದ ಮಾತು ದೃಢವಾಯಿತೆಂದು ಇಸ್ರಾಯೇಲ್ಯರು ತಿಳಿದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7196', '8', '4', '8', 'ಹಾಗೆಯೇ ಆ ಸಮೀಪಬಂಧುವು ಬೋವಜನಿಗೆ “ನೀನೇ ತೆಗೆದುಕೋ” ಎಂದು ಹೇಳಿ ತನ್ನ ಪಾದರಕ್ಷೆಯನ್ನು ತೆಗೆದುಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7197', '8', '4', '9', '¶ ಆಗ ಬೋವಜನು ಹಿರಿಯರಿಗೂ, ಎಲ್ಲಾ ಜನರಿಗೂ “ನಾನು ಎಲೀಮೆಲೆಕ್, ಕಿಲ್ಯೋನ್, ಮಹ್ಲೋನ್ ಎಂಬುವರಿಗಿದ್ದದ್ದನ್ನೆಲ್ಲಾ ನವೊಮಿಯಿಂದ ತೆಗೆದುಕೊಂಡಿದ್ದೇನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7198', '8', '4', '10', 'ಇದಲ್ಲದೆ ಹೊಲದ ಖಾತೆಯು ಸತ್ತುಹೋದ ಮಹ್ಲೋನನ ಹೆಸರಿನಲ್ಲೇ ಉಳಿದು, ಅವನ ಬಂಧುಗಳಲ್ಲಿಯೂ ಊರಲ್ಲಿಯೂ ಅವನ ಸಂತಾನವು ಉಳಿಯುವಂತೆ ಅವನ ಹೆಂಡತಿಯಾಗಿದ್ದ ಮೋವಾಬ್ಯಳಾದ ರೂತಳನ್ನು ನನ್ನ ಹೆಂಡತಿಯನ್ನಾಗಿ ತೆಗೆದುಕೊಂಡಿದ್ದೇನೆ ಇದಕ್ಕೆ ನೀವೇ ಸಾಕ್ಷಿಗಳು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7199', '8', '4', '11', 'ಅದಕ್ಕೆ ಊರ ಬಾಗಿಲಲ್ಲಿ ಕೂಡಿ ಬಂದಿದ್ದ ಹಿರಿಯರೂ, ಎಲ್ಲಾ ಜನರೂ “ಹೌದು, ನಾವೇ ಸಾಕ್ಷಿಗಳು; ಯೆಹೋವನು ಇಸ್ರಾಯೇಲನ ಮನೆಯನ್ನು ಕಟ್ಟಿದ. ರಾಹೇಲ್, ಲೇಯಾ ಎಂಬ ಸ್ತ್ರೀಯರನ್ನು ಹೇಗೋ ಹಾಗೆಯೇ ನಿನ್ನ ಮನೆಗೆ ಬರುವ ಈ ಸ್ತ್ರೀಯನ್ನೂ ಅಭಿವೃದ್ಧಿಪಡಿಸಲಿ. ಎಫ್ರಾತದಲ್ಲಿ ಅಭಿವೃದ್ಧಿ ಹೊಂದು, ಬೇತ್ಲೆಹೇಮಿನಲ್ಲಿ ಪ್ರಸಿದ್ಧನಾಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7200', '8', '4', '12', 'ಯೆಹೋವನು ಈ ಸ್ತ್ರೀಯ ಮೂಲಕ ನಿನಗೆ ಅನುಗ್ರಹಿಸುವ ಸಂತಾನದಿಂದ ನಿನ್ನ ಮನೆಯು ಯೆಹೂದನಿಗೆ ತಾಮಾರಳಿಂದ ಹುಟ್ಟಿದ ಪೆರೆಚನ ಮನೆಗೆ ಸಮಾನವಾಗಲಿ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7201', '8', '4', '13', '¶ ಬೋವಜನು ರೂತಳನ್ನು ಹೆಂಡತಿಯನ್ನಾಗಿ ಪರಿಗ್ರಹಿಸಿದ್ದರಿಂದ ಆಕೆಯು ಯೆಹೋವನ ಅನುಗ್ರಹದಿಂದ ಗರ್ಭಿಣಿಯಾಗಿ ಮಗನನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7202', '8', '4', '14', 'ಆಗ ಹೆಂಗಸರು ನವೊಮಿಗೆ “ಈ ಹೊತ್ತು ನಿನಗೆ ಬಾಧ್ಯಸ್ಥನನ್ನು ದಯಪಾಲಿಸಿದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ. ಈ ಮಗನು ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ಪ್ರಖಾತ್ಯನಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7203', '8', '4', '15', 'ಇವನು ನಿನಗೆ ನವಚೈತನ್ಯ ನೀಡಿ ಪುನರ್ಜನ್ಮ ಹೊಂದುವಂತೆ ಮಾಡುವನು, ವೃದ್ಧಾಪ್ಯದಲ್ಲಿ ನಿನಗೆ ಸಂರಕ್ಷಕನಾಗಿರುವನು. ನಿನ್ನನ್ನು ಬಹಳವಾಗಿ ಪ್ರೀತಿಸುತ್ತಾ ಏಳು ಮಂದಿ ಮಕ್ಕಳಿಗಿಂತ ಹೆಚ್ಚಾಗಿ ನಿನ್ನನ್ನು ಪ್ರೀತಿಸಿ ಗೌರವಿಸುವ ನಿನ್ನ ಸೊಸೆಯು ಇವನನ್ನು ಹೆತ್ತಳಲ್ಲಾ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7204', '8', '4', '16', '¶ ನವೊಮಿಯೇ ಆ ಮಗುವನ್ನು ಮಡಿಲಲ್ಲಿಟ್ಟುಕೊಂಡು ಸಾಕುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7205', '8', '4', '17', 'ನೆರೆಹೊರೆಯ ಹೆಂಗಸರು ನವೊಮಿಗೆ “ಒಬ್ಬ ಮಗನು ಹುಟ್ಟಿದ್ದಾನೆಂದು” ಹೇಳಿ ಅವನಿಗೆ ಓಬೇದನೆಂದು ಹೆಸರಿಟ್ಟರು. ಇವನೇ ಇಷಯನಿಗೆ ತಂದೆಯೂ, ದಾವೀದನಿಗೆ ಅಜ್ಜನೂ ಆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7206', '8', '4', '18', '¶ ಪೆರೆಚನ ವಂಶಾವಳಿ: ಪೆರೆಚನು ಹೆಚ್ರೋನನನ್ನು ಪಡೆದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7207', '8', '4', '19', 'ಹೆಚ್ರೋನನು ರಾಮನನ್ನು ಪಡೆದನು; ರಾಮನು ಅಮ್ಮೀನಾದಾಬನನ್ನು ಪಡೆದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7208', '8', '4', '20', 'ಅಮ್ಮೀನಾದಾಬನು ನಹಶೋನನನ್ನು ಪಡೆದನು; ನಹಶೋನನು ಸಲ್ಮೋನನನ್ನು ಪಡೆದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7209', '8', '4', '21', 'ಸಲ್ಮೋನನು ಬೋವಜನನ್ನು ಪಡೆದನು; ಬೋವಜನು ಓಬೇದನನ್ನು ಪಡೆದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7210', '8', '4', '22', 'ಓಬೇದನು ಇಷಯನನ್ನು ಪಡೆದನು; ಇಷಯನು ದಾವೀದನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7211', '9', '1', '1', '¶ ಎಫ್ರಾಯೀಮ್ ಬೆಟ್ಟದ ಸೀಮೆಯಲ್ಲಿನ ರಾಮಾತಯಿಮ್ ಚೋಫೀಮ್ ಊರಿನಲ್ಲಿ ಎಲ್ಕಾನನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು. ಇವನು ಯೆರೋಹಾಮನ ಮಗನೂ ಎಲೀಹುವಿನ ಮೊಮ್ಮಗನೂ ತೋಹುವಿನ ಮರಿಮಗನೂ ಆಗಿದ್ದನು. ತೋಹು ಎಂಬವನು ಎಫ್ರಾಯೀಮ್ಯನಾದ ಚೂಫನ ಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7212', '9', '1', '2', 'ಎಲ್ಕಾನನಿಗೆ ಇಬ್ಬರು ಹೆಂಡತಿಯರಿದ್ದರು. ಮೊದಲನೆಯವಳು ಹನ್ನಳು, ಎರಡನೆಯವಳು ಪೆನಿನ್ನಳು. ಪೆನಿನ್ನಳಿಗೆ ಮಕ್ಕಳಿದ್ದರು; ಹನ್ನಳಿಗೆ ಮಕ್ಕಳಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7213', '9', '1', '3', 'ಅವನು ಪ್ರತಿವರ್ಷವೂ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನಿಗೆ ಯಜ್ಞವನ್ನು ಸಮರ್ಪಿಸಿ ಆತನನ್ನು ಆರಾಧಿಸುವುದಕ್ಕೋಸ್ಕರ ತನ್ನ ಊರಿನಿಂದ ಶೀಲೋವಿಗೆ ಹೋಗುತ್ತಿದ್ದನು. ಅಲ್ಲಿ ಏಲಿಯನ ಮಕ್ಕಳಾದ ಹೊಫ್ನಿ ಮತ್ತು ಫೀನೆಹಾಸ್ ಎಂಬವರು ಯೆಹೋವನ ಯಾಜಕರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7214', '9', '1', '4', 'ಎಲ್ಕಾನನು ಯಜ್ಞವನ್ನರ್ಪಿಸಿದಾಗೆಲ್ಲಾ ತನ್ನ ಹೆಂಡತಿಯಾದ ಪೆನಿನ್ನಳಿಗೂ ಆಕೆಯ ಎಲ್ಲಾ ಗಂಡು ಹೆಣ್ಣುಮಕ್ಕಳಿಗೂ ಭಾಗಗಳನ್ನು ಕೊಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7215', '9', '1', '5', 'ಅವನು ಹನ್ನಳನ್ನು ಬಹಳವಾಗಿ ಪ್ರೀತಿಸಿದರೂ, ಯೆಹೋವನು ಆಕೆಯ ಗರ್ಭವನ್ನು ಮುಚ್ಚಿದ್ದರಿಂದ ಅವನು ಆಕೆಗೆ ಎರಡು ಭಾಗವನ್ನು ಕೊಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7216', '9', '1', '6', 'ಇದಲ್ಲದೆ ಆಕೆಯ ಸವತಿಯಾದ ಪೆನಿನ್ನಳು, “ಯೆಹೋವನು ನಿನ್ನನ್ನು ಬಂಜೆಯನ್ನಾಗಿ ಮಾಡಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿ ಆಕೆಯನ್ನು ಕೆಣಕಿ ನೋಯಿಸುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7217', '9', '1', '7', 'ಅವರು ಪ್ರತಿವರ್ಷವೂ ಕುಟುಂಬವಾಗಿ ಯೆಹೋವನ ಮಂದಿರಕ್ಕೆ ಹೋದಾಗೆಲ್ಲಾ ಪೆನಿನ್ನಳು ಆಕೆಯನ್ನು ಕೆಣಕುತ್ತಿದ್ದುದರಿಂದ ಹನ್ನಳು ಊಟ ಮಾಡದೆ ಅಳುತ್ತಾ ಇದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7218', '9', '1', '8', 'ಆಗ ಆಕೆಯ ಗಂಡನಾದ ಎಲ್ಕಾನನು ಆಕೆಗೆ “ಹನ್ನಾ, ಏಕೆ ಅಳುತ್ತೀ? ಊಟ ಮಾಡದಿರುವುದಕ್ಕೆ ಕಾರಣವೇನು? ನೀನು ವ್ಯಸನಪಡುವುದೇಕೆ? ನಾನು ನಿನಗೆ ಹತ್ತು ಮಂದಿ ಗಂಡು ಮಕ್ಕಳಿಗಿಂತ ಹೆಚ್ಚಾಗಿದ್ದೇನಲ್ಲಾ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7219', '9', '1', '9', '¶ ಅವರು ಶೀಲೋವಿನಲ್ಲಿದ್ದ ಒಂದು ಸಂದರ್ಭದಲ್ಲಿ, ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡ ಮೇಲೆ, ಹನ್ನಳು ಎದ್ದು ಯೆಹೋವನ ಮಂದಿರಕ್ಕೆ ಹೋದಳು. ಯಾಜಕನಾದ ಏಲಿಯು ಮಂದಿರದ್ವಾರದ ನಿಲುವುಗಳ ಬಳಿಯಲ್ಲಿದ್ದ ತನ್ನ ಪೀಠದ ಮೇಲೆ ಕುಳಿತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7220', '9', '1', '10', 'ಹನ್ನಳು ಬಹುದುಃಖದಿಂದ ಕಣ್ಣೀರು ಸುರಿಸುತ್ತಾ ಯೆಹೋವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7221', '9', '1', '11', '“ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ, ನಿನ್ನ ದಾಸಿಯ ದುಃಖವನ್ನು ಪರಾಂಬರಿಸು; ನಿನ್ನ ದಾಸಿಯನ್ನು ಮರೆಯದೆ ನನ್ನನ್ನು ನೆನಪಿಸಿಕೊಂಡು ನನಗೊಬ್ಬ ಮಗನನ್ನು ಕೊಡಬೇಕು; ಅವನು ಜೀವದಿಂದಿರುವ ತನಕ ನಿನ್ನವನಾಗಿಯೇ ಇರುವ ಹಾಗೆ ಅವನನ್ನು ನಿನಗೆ ಪ್ರತಿಷ್ಠಿಸುವೆನು; ಅವನ ತಲೆಯ ಮೇಲೆ ಕ್ಷೌರ ಕತ್ತಿಯನ್ನು ಮುಟ್ಟಗೊಡುವುದಿಲ್ಲ” ಎಂದು ಪ್ರಾರ್ಥಿಸಿ ಹರಕೆಮಾಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7222', '9', '1', '12', 'ಆಕೆಯು ಬಹಳ ಹೊತ್ತಿನ ವರೆಗೆ ಯೆಹೋವನ ಮುಂದೆ ಪ್ರಾರ್ಥನೆಮಾಡುತ್ತಿರುವಾಗ ಏಲಿಯು ಆಕೆಯ ಬಾಯನ್ನೇ ನೋಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7223', '9', '1', '13', 'ಆಕೆ ತನ್ನ ಹೃದಯದಲ್ಲಿ ಪ್ರಾರ್ಥಿಸುತ್ತಿದ್ದರಿಂದ ತುಟಿಗಳು ಮಾತ್ರ ಅಲ್ಲಾಡುತ್ತಿದ್ದವು; ಶಬ್ದ ಕೇಳಿಸುತ್ತಿರಲಿಲ್ಲ. ಆದ್ದರಿಂದ ಆಕೆಯು ಮದ್ಯಪಾನಮಾಡಿದ್ದಾಳೆಂದು ತಿಳಿದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7224', '9', '1', '14', 'ಏಲಿಯು, “ನಿನ್ನ ಕುಡಿತದ ಅಮಲು ಇನ್ನೂ ಇಳಿಯಲಿಲ್ಲವೇ? ದ್ರಾಕ್ಷಾರಸದ ನಿಶೆ ನಿನ್ನನ್ನು ಬಿಟ್ಟು ಹೋಗಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7225', '9', '1', '15', 'ಅದಕ್ಕೆ ಹನ್ನಳು “ಸ್ವಾಮೀ, ಹಾಗಲ್ಲ; ನಾನು ಬಹು ದುಃಖಪೀಡಿತಳು; ದ್ರಾಕ್ಷಾರಸವನ್ನಾದರೂ ಬೇರೆ ಯಾವ ಮದ್ಯವನ್ನಾದರೂ ಕುಡಿದವಳಲ್ಲ. ನನ್ನ ಮನೋವೇದನೆಯನ್ನು ಯೆಹೋವನ ಮುಂದೆ ತೋಡಿಕೊಳ್ಳುತ್ತಾ ಇದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7226', '9', '1', '16', 'ನಿನ್ನ ದಾಸಿಯಾದ ನನ್ನನ್ನು ಅಯೋಗ್ಯಳೆಂದು ನೆನಸಬೇಡ; ಈವರೆಗೆ ನನ್ನ ಹೆಚ್ಚಾದ ಚಿಂತೆಯನ್ನೂ, ವ್ಯಥೆಯನ್ನೂ ಅರಿಕೆಮಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದೆನು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7227', '9', '1', '17', 'ಆಗ ಏಲಿಯು ಆಕೆಗೆ, “ಸಮಾಧಾನದಿಂದ ಹೋಗು; ಇಸ್ರಾಯೇಲಿನ ದೇವರು ನಿನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ನೆರವೇರಿಸಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7228', '9', '1', '18', 'ಹನ್ನಳು ಏಲಿಗೆ, “ನಿನ್ನ ದಾಸಿಯ ಮೇಲೆ ಕಟಾಕ್ಷವಿರಲಿ” ಎಂದು ಹೇಳಿ ಹೊರಟುಹೋಗಿ ಊಟಮಾಡಿದಳು. ಆ ಮೇಲೆ ಆಕೆಯ ಮುಖದಲ್ಲಿ ದುಃಖವು ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7229', '9', '1', '19', '¶ ಅವರು ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಯೆಹೋವನನ್ನು ಆರಾಧಿಸಿ ರಾಮದಲ್ಲಿದ್ದ ತಮ್ಮ ಮನೆಗೆ ಬಂದರು. ಎಲ್ಕಾನನು ತನ್ನ ಹೆಂಡತಿಯಾದ ಹನ್ನಳೊಂದಿಗೆ ಸಂಗಮಿಸಲು, ಯೆಹೋವನು ಆಕೆಯ ಪ್ರಾರ್ಥನೆಯನ್ನು ಪರಿಗಣಿಸಿದ್ದರಿಂದ ಆಕೆಯು ಗರ್ಭಿಣಿಯಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7230', '9', '1', '20', 'ಹನ್ನಳು ದಿನತುಂಬಿದ ಮೇಲೆ ಒಬ್ಬ ಮಗನನ್ನು ಹೆತ್ತಳು. ಯೆಹೋವನನ್ನು ಬೇಡಿ ಪಡೆದುಕೊಂಡೆನೆಂದು ಹೇಳಿ ಆ ಮಗನಿಗೆ ಸಮುವೇಲನೆಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7231', '9', '1', '21', '¶ ಎಲ್ಕಾನನು ಎಂದಿನಂತೆ ಕುಟುಂಬ ಸಹಿತವಾಗಿ ಯೆಹೋವನಿಗೆ ವಾರ್ಷಿಕಯಜ್ಞವನ್ನು ಅರ್ಪಿಸಿ ಹರಕೆಸಲ್ಲಿಸಬೇಕೆಂದು ಶೀಲೋವಿಗೆ ಹೋಗುವುದಕ್ಕೆ ಸಿದ್ಧನಾಗಲು ಹನ್ನಳು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7232', '9', '1', '22', '“ಮಗನು ಮೊಲೆಬಿಡುವ ವರೆಗೂ ನಾನು ಬರುವುದಿಲ್ಲ; ಅವನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಕಾಣಿಸಿಕೊಂಡು ಯಾವಾಗಲೂ ಅಲ್ಲಿಯೇ ಇರುವ ಹಾಗೆ ಅವನನ್ನು ಕರೆದುಕೊಂಡು ಬರುವೆನು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7233', '9', '1', '23', 'ಆಕೆಯ ಗಂಡನಾದ ಎಲ್ಕಾನನು ಆಕೆಗೆ “ನಿನಗೆ ಸರಿತೋರುವ ಹಾಗೆ ಆಗಲಿ; ಮಗನು ಮೊಲೆಬಿಡುವವರೆಗೆ ಇರು. ಯೆಹೋವನು ತನ್ನ ವಾಕ್ಯವನ್ನು ದೃಢಪಡಿಸಲಿ” ಅಂದನು. ಮಗನು ಮೊಲೆಬಿಡುವ ತನಕ ಹನ್ನಳು ಮನೆಯಲ್ಲೇ ಇದ್ದು ಅವನನ್ನು ಸಾಕಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7234', '9', '1', '24', 'ಅನಂತರ ಆಕೆಯು ಮೂರು ವರ್ಷದ ಒಂದು ಹೋರಿಯನ್ನೂ, ಒಂದು ಏಫಾ ಹಿಟ್ಟನ್ನೂ, ಒಂದು ತಿತ್ತಿ ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ತೆಗೆದುಕೊಂಡು ಪುತ್ರನೊಂದಿಗೆ ಶೀಲೋವಿನಲ್ಲಿದ್ದ ಯೆಹೋವನ ಮಂದಿರಕ್ಕೆ ಬಂದಳು. ಮಗನು ಇನ್ನೂ ಚಿಕ್ಕವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7235', '9', '1', '25', 'ಅವರು ಹೋರಿಯನ್ನು ಯಜ್ಞಮಾಡಿದ ಮೇಲೆ ಮಗನನ್ನು ಏಲಿಯ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7236', '9', '1', '26', 'ಹನ್ನಳು ಏಲಿಗೆ “ಸ್ವಾಮೀ, ನಿನ್ನ ಜೀವದಾಣೆ; ಮೊದಲು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಪ್ರಾರ್ಥನೆಮಾಡುತ್ತಾ, ಇಲ್ಲಿ ನಿನ್ನ ಹತ್ತಿರ ನಿಂತಿದ್ದ ಸ್ತ್ರೀಯು ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7237', '9', '1', '27', 'ಆತನು ನನ್ನ ಪ್ರಾರ್ಥನೆಯ ಫಲವಾಗಿ ಅನುಗ್ರಹಿಸಿದ ಮಗನು ಇವನೇ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7238', '9', '1', '28', 'ನಾನು ಇವನನ್ನು ಯೆಹೋವನಿಗೇ ಒಪ್ಪಿಸಿಬಿಟ್ಟಿದ್ದೇನೆ. ಇವನು ಜೀವದಿಂದಿರುವ ತನಕ ಆತನಿಗೇ ಪ್ರತಿಷ್ಠಿತನಾಗಿರುವನು” ಎಂದು ಹೇಳಿದಳು. ಆ ಮೇಲೆ ಅವರು ಶಿಲೋವಿನಲ್ಲಿ ಯೆಹೋವನನ್ನು ಆರಾಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7239', '9', '2', '1', '¶ ಹನ್ನಳು ದೇವರ ಬಳಿ ಹೀಗೆ ವಿಜ್ಞಾಪಿಸಿದಳು, “ನನ್ನ ಹೃದಯವು ಯೆಹೋವನಲ್ಲಿ ಉಲ್ಲಾಸಿಸುತ್ತದೆ; ನನ್ನ ಕೊಂಬು ಯೆಹೋವನಿಂದ ಎತ್ತಲ್ಪಟ್ಟಿದೆ. ಶತ್ರುಗಳ ಮುಂದೆ ನನ್ನ ಬಾಯಿ ಧೈರ್ಯವಾಗಿ ಮಾತನಾಡುತ್ತದೆ, ಯಾಕೆಂದರೆ ನಾನು ನಿನ್ನ ರಕ್ಷಣೆಯಲ್ಲಿ ಆನಂದಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7240', '9', '2', '2', '“ಯೆಹೋವನಂಥ ಪರಿಶುದ್ಧನು ಇಲ್ಲವೇ ಇಲ್ಲ; ನಿನ್ನ ಹೊರತು ದೇವರು ಯಾರೂ ಇಲ್ಲ ನಮ್ಮ ದೇವರಂತಹ ಸಮಾನವಾದ ಆಶ್ರಯವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7241', '9', '2', '3', '“ಇನ್ನು ಮುಂದೆ ಗರ್ವದಿಂದ ಮಾತನಾಡಬೇಡಿರಿ; ಸೊಕ್ಕಿನ ಮಾತು ನಿಮ್ಮ ಬಾಯಿಂದ ಹೊರಡದಿರಲಿ. ದೇವರಾದ ಯೆಹೋವನು ಸರ್ವಜ್ಞನು; ಆತನು ಮನುಷ್ಯರ ಕ್ರಿಯೆಗಳನ್ನು ತೂಗಿನೋಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7242', '9', '2', '4', '“ಶೂರರ ಬಿಲ್ಲುಗಳು ಮುರಿಯಲ್ಪಟ್ಟಿವೆ, ಎಡವಿದವರು ಶೌರ್ಯವೆಂಬ ನಡುಕಟ್ಟನ್ನು ಬಿಗಿದುಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7243', '9', '2', '5', 'ಹೊಟ್ಟೆತುಂಬಾ ಊಟಮಾಡುತ್ತಿದ್ದವರು ಅನ್ನಕ್ಕೋಸ್ಕರ ಕೂಲಿಮಾಡುತ್ತಾರೆ; ಹಸಿದವರು ಉಂಡು ಸುಖದಿಂದಿರುತ್ತಾರೆ. ಬಂಜೆಯು ಏಳು ಮಂದಿ ಮಕ್ಕಳನ್ನು ಹೆರುವಳು; ಮಕ್ಕಳುಳ್ಳವಳು ದಿಕ್ಕಿಲ್ಲದೆ ಹೋಗುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7244', '9', '2', '6', '“ಯೆಹೋವನೇ ಸಾಯಿಸುವವನೂ ಬದುಕಿಸುವವನೂ; ಪಾತಾಳದಲ್ಲಿ ದೊಬ್ಬುವವನೂ ಮೇಲಕ್ಕೆ ಬರಮಾಡುವವನೂ ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7245', '9', '2', '7', 'ಬಡತನ, ಸಿರಿತನಗಳನ್ನು ಕೊಡುವವನೂ ಯೆಹೋವನೇ, ತಗ್ಗಿಸುವವನೂ, ಹೆಚ್ಚಿಸುವವನೂ ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7246', '9', '2', '8', 'ಆತನು ದೀನರನ್ನು ಧೂಳಿನಿಂದ ಎತ್ತಿ; ದರಿದ್ರರನ್ನು ತಿಪ್ಪೆಯಿಂದ ಎಬ್ಬಿಸಿ ಅಧಿಪತಿಗಳೊಂದಿಗೆ ಕುಳ್ಳಿರಿಸಿ ಅವನಿಗೆ ಮಹಿಮಾಸನವನ್ನು ಬಾಧ್ಯತೆಯಾಗಿ ಅನುಗ್ರಹಿಸುವವನಾಗಿದ್ದಾನೆ. ಭೂಮಿಯ ಆಧಾರಸ್ತಂಭಗಳು ಯೆಹೋವನವೇ; ಆತನೇ ಅವುಗಳ ಮೇಲೆ ಭೂಮಂಡಲವನ್ನು ಸ್ಥಾಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7247', '9', '2', '9', '“ಆತನು ತನ್ನ ನಂಬಿಗಸ್ತ ಭಕ್ತರ ಹೆಜ್ಜೆಗಳನ್ನು ಕಾಯುವನು; ಆದರೆ ದುಷ್ಟರನ್ನು ಅಂಧಕಾರದ ಮೌನದಲ್ಲಿ ಮುಳುಗಿಸುವನು, ಭುಜಬಲದಿಂದಲೇ ಯಾವನೂ ಜಯಹೊಂದಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7248', '9', '2', '10', '“ಯೆಹೋವನನ್ನು ವಿರೋಧಿಸುವವರು ಮುರಿಯಲ್ಪಡುತ್ತಾರೆ; ಆತನು ಆಕಾಶದಿಂದ ಅವರ ಮೇಲೆ ಗರ್ಜಿಸುತ್ತಾನೆ. ಯೆಹೋವನು ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯಲ್ಲಿರುವವರಿಗೂ ನ್ಯಾಯತೀರಿಸುವನು. ತಾನು ನೇಮಿಸಿದ ಅರಸನಿಗೆ ಬಲವನ್ನು ಅನುಗ್ರಹಿಸುವನು; ತನ್ನ ಅಭಿಷಿಕ್ತನ ಕೊಂಬನ್ನು ಉನ್ನತಮಾಡುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('7249', '9', '2', '11', '¶ ಅನಂತರ ಎಲ್ಕಾನನು ರಾಮದಲ್ಲಿದ್ದ ತನ್ನ ಮನೆಗೆ ಹೋದನು; ಹುಡುಗನು ಯಾಜಕನಾದ ಏಲಿಯ ಕೈಕೆಳಗಿದ್ದುಕೊಂಡು ಯೆಹೋವನ ಸೇವೆ ಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7250', '9', '2', '12', '¶ ಏಲಿಯ ಮಕ್ಕಳು ಬಹುದುಷ್ಟರಾಗಿದ್ದರು; ಅವರು ಯೆಹೋವನನ್ನು ಲಕ್ಷಿಸುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7251', '9', '2', '13', 'ಯಜ್ಞವನ್ನರ್ಪಿಸುವುದಕ್ಕೆ ಬಂದ ಜನರಲ್ಲಿ ಈ ಯಾಜಕರು ನಡಿಸಿದ್ದೇನಂದರೆ, ಯಜ್ಞಮಾಂಸವು ಬೇಯುತ್ತಿರುವಾಗಲೇ ಯಾಜಕನ ಆಳು ಕೈಯಲ್ಲಿ ತ್ರಿಶೂಲವನ್ನು ಹಿಡಿದುಕೊಂಡು ಬರುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7252', '9', '2', '14', 'ಆ ಮಾಂಸ ಬೇಯುತ್ತಿರುವ ಕೊಪ್ಪರಿಗೆಯಲ್ಲಾಗಲಿ, ಭಾಂಡಲ್ಲಾಗಲಿ (ದೊಡ್ಡ ಹಂಡೆ), ತಪ್ಪಲೆಯಲ್ಲಾಗಲಿ, ಗಡಿಗೆಯಲ್ಲಾಗಲಿ ಚುಚ್ಚಿ ಅದಕ್ಕೆ ಸಿಕ್ಕಿದ್ದೆಲ್ಲವನ್ನೂ ಯಾಜಕನಿಗೆಂದು ತೆಗೆದುಕೊಳ್ಳುತ್ತಿದ್ದನು. ಶೀಲೋವಿಗೆ ಬರುತ್ತಿದ ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರಿಗೂ ಹೀಗೆಯೇ ಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7253', '9', '2', '15', 'ಇದಲ್ಲದೆ ಯಾಜಕನ ಆಳು ಕೊಬ್ಬನ್ನು ಹೋಮಮಾಡುವುದಕ್ಕಿಂತ ಮುಂಚೆಯೇ ಬಂದು ಯಜ್ಞವನ್ನರ್ಪಿಸುವವನಿಗೆ, “ಯಾಜಕನಿಗೋಸ್ಕರ ಸುಡತಕ್ಕ ಮಾಂಸವನ್ನು ಕೊಡು; ನೀನು ಬೇಯಿಸಿದ ಮಾಂಸವನ್ನು ಅವನು ತೆಗೆದುಕೊಳ್ಳುವುದಿಲ್ಲ; ಅವನಿಗೆ ಹಸಿಮಾಂಸವೇ ಬೇಕು” ಅನ್ನುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7254', '9', '2', '16', 'ಅರ್ಪಿಸುವವನು, ಮೊದಲು ಕೊಬ್ಬನ್ನು ಹೋಮಮಾಡಲಿ, ಅನಂತರ ನಿನಗೆ ಬೇಕಾದದ್ದನ್ನು ತೆಗೆದುಕೋ ಎಂದು ಹೇಳಿದರೆ ಅವನು, “ಈಗಲೇ ಕೊಡಬೇಕು; ಇಲ್ಲವಾದರೆ ಬಲಾತ್ಕಾರದಿಂದ ತೆಗೆದುಕೊಳ್ಳುವೆನು” ಎನ್ನುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7255', '9', '2', '17', 'ಹೀಗೆ ಆ ಯೌವನಸ್ಥರು ಯೆಹೋವನ ನೈವೇದ್ಯವನ್ನು ತುಚ್ಛೀಕರಿಸಿದ್ದರಿಂದ ಅವರ ಪಾಪವು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಆಧಿಕವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7256', '9', '2', '18', '¶ ಆದರೆ ಬಾಲಕನಾದ ಸಮುವೇಲನು ಏಫೋದೆಂಬ ನಾರು ಮಡಿಯಂಗಿಯನ್ನು ತೊಟ್ಟುಕೊಂಡು ಯೆಹೋವನ ಸೇವೆ ಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7257', '9', '2', '19', 'ಅವನ ತಾಯಿಯು ಪ್ರತಿವರ್ಷವೂ ತನ್ನ ಗಂಡನ ಜೊತೆಯಲ್ಲಿ ಯಜ್ಞವನ್ನರ್ಪಿಸುವುದಕ್ಕೆ ಬರುವಾಗ ಒಂದು ಚಿಕ್ಕ ಅಂಗಿಯನ್ನು ಹೊಲಿದು ಅವನಿಗೆ ತಂದುಕೊಡುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7258', '9', '2', '20', 'ಏಲಿಯು ಎಲ್ಕಾನನಿಗೆ, “ನೀನು ಯೆಹೋವನಿಗೆ ಒಪ್ಪಿಸಿಬಿಟ್ಟ ಮಗನಿಗೆ ಬದಲಾಗಿ ಆತನು ಈ ಸ್ತ್ರೀಯಿಂದ ನಿನಗೆ ಬೇರೆ ಮಕ್ಕಳನ್ನು ಕೊಡಲಿ” ಎಂದು ಹೇಳಿ ಅವನನ್ನೂ ಅವನ ಹೆಂಡತಿಯನ್ನೂ ಆಶೀರ್ವದಿಸುತ್ತಿದ್ದನು. ಅನಂತರ ಅವರು ಸ್ವಗ್ರಾಮಕ್ಕೆ ಹಿಂದಿರುಗುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7259', '9', '2', '21', 'ಯೆಹೋವನು ಕಟಾಕ್ಷಿಸಿದ್ದರಿಂದ ಹನ್ನಳಿಗೆ ಮೂರು ಮಂದಿ ಗಂಡುಮಕ್ಕಳೂ, ಇಬ್ಬರು ಹೆಣ್ಣುಮಕ್ಕಳಾದರು. ಬಾಲಕನಾಗಿದ್ದ ಸಮುವೇಲನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲೇ ಬೆಳೆದು ದೊಡ್ಡವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7260', '9', '2', '22', '¶ ಬಹುವೃದ್ಧನಾದ ಏಲಿಯು ತನ್ನ ಮಕ್ಕಳು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನಡೆಸುತ್ತಿರುವುದನ್ನೂ, ಅವರು ದೇವದರ್ಶನ ಗುಡಾರದ ಬಾಗಿಲಿನಲ್ಲಿ ಸೇವೆ ಮಾಡುತ್ತಿದ್ದ ಸ್ತ್ರೀಯರೊಡನೆ ಸಂಗಮಿಸುತ್ತಿರುವುದನ್ನೂ ಕೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7261', '9', '2', '23', 'ಅವರಿಗೆ, “ಎಲ್ಲಾ ಜನರಿಂದಲೂ ನಿಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳನ್ನು ಕೇಳುತ್ತೇನೆ. ಹೀಗೇಕೆ ಮಾಡುತ್ತೀರಿ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('7262', '9', '2', '24', 'ನನ್ನ ಮಕ್ಕಳೇ, ಹೀಗೆ ಮಾಡಬಾರದು, ನೀವು ಯೆಹೋವನ ಜನರನ್ನು ದುರ್ಮಾರ್ಗಕ್ಕೆ ಎಳೆಯುವವರಾಗಿದ್ದೀರೆಂದು ಕೇಳಿದ್ದೇನೆ; ಇದು ಒಳ್ಳೆಯದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7263', '9', '2', '25', '“ಮನುಷ್ಯನು ಮನುಷ್ಯರಿಗೆ ಅಪರಾಧಮಾಡಿದರೆ ದೇವರು ಮಧ್ಯಸ್ಥಿಕೆಯನ್ನು ವಹಿಸುವನು; ಆದರೆ ಮನುಷ್ಯನು ಯೆಹೋವನಿಗೆ ಅಪರಾಧಮಾಡಿದರೆ ಮಧ್ಯಸ್ಥಿಕೆ ವಹಿಸುವವರಾರು?” ಎಂದು ಎಚ್ಚರಿಸಿದರೂ ಅವರು ತಮ್ಮ ತಂದೆಯ ಮಾತಿಗೆ ಕಿವಿಗೊಡಲಿಲ್ಲ, ಯಾಕೆಂದರೆ ಯೆಹೋವನು ಅವರನ್ನು ನಾಶಮಾಡಲು ನಿರ್ಧರಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7264', '9', '2', '26', 'ಬಾಲಕನಾದ ಸಮುವೇಲನಾದರೋ ಬೆಳೆಯುತ್ತಾ ಬಂದ ಹಾಗೆಲ್ಲಾ ಯೆಹೋವನ ಮತ್ತು ಮನುಷ್ಯರ ದಯೆಗೆ ಪಾತ್ರನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7265', '9', '2', '27', '¶ ದೇವರ ಮನುಷ್ಯನೊಬ್ಬನು ಏಲಿಯ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ಯೆಹೋವನು ನಿನಗೆ ಹೇಳುವುದೇನಂದರೆ, ‘ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತದಲ್ಲಿ ಫರೋಹನ ದಾಸತ್ವದಲ್ಲಿದ್ದಾಗ ನಾನು ನಿನ್ನ ಗೋತ್ರದವರಿಗೆ ಪ್ರತ್ಯಕ್ಷನಾಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7266', '9', '2', '28', 'ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಕುಟುಂಬಗಳಿಂದ ಅವರನ್ನೇ ಯಾಜಕೋದ್ಯೋಗಕ್ಕೆ ಅಂದರೆ ಯಜ್ಞವನ್ನರ್ಪಿಸುವುದಕ್ಕೂ, ಧೂಪಹಾಕುವುದಕ್ಕೂ, ನನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಏಫೋದನ್ನು ಧರಿಸಿಕೊಳ್ಳುವುದಕ್ಕೂ ಆರಿಸಿಕೊಂಡೆನು; ಅವರಿಗೆ ಇಸ್ರಾಯೇಲರ ಯಜ್ಞಶೇಷದ ಹಕ್ಕನ್ನು ಅನುಗ್ರಹಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7267', '9', '2', '29', 'ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರು ನನ್ನ ಆಜ್ಞಾನುಸಾರವಾಗಿ ನನ್ನ ಮಂದಿರಕ್ಕೆ ತರುವ ಯಜ್ಞನೈವೇದ್ಯಗಳ ಘನತೆಯನ್ನು ನೀವು ಭಂಗಪಡಿಸಿ, ಅವುಗಳ ಶ್ರೇಷ್ಠ ಭಾಗಗಳಿಂದ ನಿಮ್ಮನ್ನು ಕೊಬ್ಬಿಸಿಕೊಳ್ಳುವುದೇಕೆ? ನೀನು ನನ್ನನ್ನು ಗೌರವಿಸುವುದಕ್ಕಿಂತ ಹೆಚ್ಚಾಗಿ ನಿನ್ನ ಮಕ್ಕಳನ್ನೇ ಗೌರವಿಸುವುದು ಸರಿಯೋ?’');
INSERT INTO `bible_verses_kn_irv` VALUES ('7268', '9', '2', '30', 'ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನು ಹೇಳುವುದೇನೆಂದರೆ, ‘ನಿನ್ನ ಗೋತ್ರದವರೂ, ಸಂತಾನದವರೂ ನಿರಂತರವೂ ನನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೇವೆಮಾಡಬೇಕೆಂದು ವಾಗ್ದಾನಮಾಡಿದ್ದೆನು. ಆದರೆ ಈಗ ನಾನು ತಿಳಿಸುವುದೇನಂದರೆ, ಅದು ನನಗೆ ದೂರವಾಗಿರಲಿ; ನನ್ನನ್ನು ಸನ್ಮಾನಿಸುವವರನ್ನು ನಾನು ಸನ್ಮಾನಿಸುವೆನು; ನನ್ನನ್ನು ತಿರಸ್ಕರಿಸುವವರನ್ನು ನಾನು ತಿರಸ್ಕರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7269', '9', '2', '31', 'ಇಗೋ, ನಾನು ನಿನ್ನ ಮತ್ತು ನಿನ್ನ ಮನೆಯವರ ಭುಜಬಲವನ್ನು ಮುರಿಯುವ ದಿನಗಳು ಬರುವವು. ನಿನ್ನ ಮನೆಯಲ್ಲಿ ಯಾರೂ ಪೂರ್ಣಾಯುಷ್ಯವನ್ನು ಮುಟ್ಟುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7270', '9', '2', '32', 'ನಿನ್ನ ವೈರಿಯು ನನ್ನ ಮಂದಿರದಲ್ಲಿ ಸೇವೆಮಾಡುವುದನ್ನು ನೋಡುವಿ. ಇಸ್ರಾಯೇಲರಿಗೆ ಸರ್ವಶುಭವನ್ನು ದಯಪಾಲಿಸುವೆನು; ಆದರೆ ನಿನ್ನ ಮನೆಯಲ್ಲಿ ಪೂರ್ಣಾಯುಷ್ಯವನ್ನು ಹೊಂದಿ ಜೀವಿಸುವವರು ಇನ್ನು ಮುಂದೆ ಒಬ್ಬರಾದರು ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7271', '9', '2', '33', 'ನಾನು ನಿನ್ನ ಸಂತಾನವನ್ನು ನನ್ನ ಸಾನ್ನಿಧ್ಯ ಸೇವೆಯಿಂದ ತೆಗೆದುಹಾಕದೆ, ಒಬ್ಬನನ್ನಾದರೂ ಉಳಿಸಿದರೆ ಅವನು ನಿನ್ನ ಕಣ್ಣೀರಿಗೂ ಮತ್ತು ಮನೋವ್ಯಥೆಗೂ ಕಾರಣನಾಗುವನು. ನಿನ್ನ ಸಂತಾನದವರೆಲ್ಲರೂ ಕತ್ತಿಯಿಂದ ಸಂಹಾರವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7272', '9', '2', '34', 'ಇದೆಲ್ಲಾ ನೆರವೇರುವುದೆಂಬುದಕ್ಕೆ ನಿನ್ನ ಮಕ್ಕಳಾದ ಹೊಫ್ನಿ ಹಾಗೂ ಫೀನೆಹಾಸರು ಒಂದೇ ದಿನದಲ್ಲಿ ಸಾಯುವುದೇ ಗುರುತಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7273', '9', '2', '35', 'ನನ್ನ ಹೃದಯದ ಹಾಗೂ ಮನಸ್ಸಿನ ಆಲೋಚನೆಗಳನ್ನು ನೆರವೇರಿಸುವ ಒಬ್ಬ ನಂಬಿಗಸ್ತನಾದ ಯಾಜಕನನ್ನು ಎಬ್ಬಿಸುವೆನು; ಅವನಿಗೆ ಶಾಶ್ವತ ಗೃಹವನ್ನು ಅನುಗ್ರಹಿಸುವೆನು. ಅವನು ನನ್ನ ಅಭಿಷಿಕ್ತನ ಬಳಿಯಲ್ಲಿ ಸದಾಕಾಲ ಸೇವೆಮಾಡುವನು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('7274', '9', '2', '36', 'ನಿನ್ನ ಮನೆಯಲ್ಲಿ ಉಳಿದವರು ಬಂದು ಅವನ ಮುಂದೆ ಅಡ್ಡ ಬಿದ್ದು, ನಮಗೆ ಒಂದು ಬೆಳ್ಳಿಕಾಸನ್ನು ರೊಟ್ಟಿಯ ಚೂರನ್ನು ಕೊಡು; ಒಂದು ತುತ್ತು ಅನ್ನಕ್ಕೆ ಮಾರ್ಗವಾಗುವ ಹಾಗೆ ಯಾಜಕನ ಸೇವೆಯಲ್ಲಿ ಯಾವುದಕ್ಕಾದರೂ ನಮ್ಮನ್ನು ಸೇರಿಸಿಕೋ” ಎಂದು ಅವನನ್ನು ಬೇಡಿಕೊಳ್ಳುವರು, ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7275', '9', '3', '1', '¶ ಬಾಲಕನಾದ ಸಮುವೇಲನು ಏಲಿಯ ಕೈಕೆಳಗಿದ್ದುಕೊಂಡು ಯೆಹೋವನ ಸೇವೆಮಾಡುತ್ತಿದ್ದನು. ಆ ಕಾಲದಲ್ಲಿ ದೈವೋಕ್ತಿಗಳು ವಿರಳವಾಗಿದ್ದವು; ದೇವದರ್ಶನಗಳು ಅಪರೂಪವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7276', '9', '3', '2', 'ಏಲಿಯ ಕಣ್ಣುಗಳು ದಿನದಿನಕ್ಕೆ ಮೊಬ್ಬಾಗುತ್ತಾ ಬಂದು ಸರಿಯಾಗಿ ಕಾಣಿಸದೆಹೋಗಿದ್ದವು. ಅವನು ಒಂದು ರಾತ್ರಿ ತನ್ನ ಸ್ಥಳದಲ್ಲಿ ಮಲಗಿದ್ದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7277', '9', '3', '3', 'ಸಮುವೇಲನು ಯೆಹೋವನ ಮಂದಿರದಲ್ಲಿ ದೇವರ ಮಂಜೂಷವಿದ್ದ ಸ್ಥಳದಲ್ಲಿ ಮಲಗಿದ್ದನು. ಆಗ ದೇವದೀಪವು ಇನ್ನೂ ಉರಿಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7278', '9', '3', '4', 'ಯೆಹೋವನು ಸಮುವೇಲನನ್ನು ಕರೆದನು; ಸಮುವೇಲನು “ಇಗೋ ಬಂದೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟು ಒಡನೆ ಏಲಿಯ ಬಳಿಗೆ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7279', '9', '3', '5', '“ಇಗೋ ಬಂದಿದ್ದೇನೆ; ನೀನು ನನ್ನನ್ನು ಕರೆದೆಯಲ್ಲವೇ?” ಅಂದನು. ಆಗ ಏಲಿಯು, “ನಾನು ನಿನ್ನನ್ನು ಕರೆಯಲಿಲ್ಲ, ಹೋಗಿ ಮಲಗಿಕೋ” ಅಂದನು. ಸಮುವೇಲನು ಹೋಗಿ ಮಲಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7280', '9', '3', '6', 'ಯೆಹೋವನು ತಿರುಗಿ, “ಸಮುವೇಲನೇ” ಎಂದು ಕರೆದನು. ಸಮುವೇಲನು ಕೂಡಲೆ ಎದ್ದು ಏಲಿಯ ಬಳಿಗೆ ಹೋಗಿ, “ಇಗೋ, ಬಂದಿದ್ದೇನೆ; ನೀನು ನನ್ನನ್ನು ಕರೆದೆಯಲ್ಲಾ” ಅನ್ನಲು ಅವನು, “ನನ್ನ ಮಗನೇ, ನಾನು ನಿನ್ನನ್ನು ಕರೆಯಲಿಲ್ಲಾ, ಹೋಗಿ ಮಲಗಿಕೋ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7281', '9', '3', '7', 'ಆವರೆಗೂ ಸಮುವೇಲನಿಗೆ ಯೆಹೋವನ ಅನುಭವವಿರಲಿಲ್ಲ; ಅವನು ದೈವೋಕ್ತಿಗಳನ್ನು ಹೊಂದಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7282', '9', '3', '8', 'ಯೆಹೋವನು ಸಮುವೇಲನನ್ನು ಮೂರನೆಯ ಸಾರಿ ಕರೆದನು. ಅವನು ತಟ್ಟನೆ ಏಲಿಯ ಹತ್ತಿರ ಹೋಗಿ, “ಇಗೋ, ಬಂದಿದ್ದೇನೆ, ನನ್ನನ್ನು ಕರೆದಿಯಲ್ಲಾ” ಅನ್ನಲು, ಹುಡುಗನನ್ನು ಕರೆದವನು ಯೆಹೋವನೇ ಎಂದು ಏಲಿಯು ತಿಳಿದು ಅವನಿಗೆ, “ಹೋಗಿ ಮಲಗಿಕೋ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7283', '9', '3', '9', 'ಪುನಃ ಆತನು ನಿನ್ನನ್ನು ಕರೆದರೆ ಯೆಹೋವನೇ, ಅಪ್ಪಣೆಯಾಗಲಿ, ನಿನ್ನ ದಾಸನು ಕೇಳಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದಾನೆ” ಎಂದು ಹೇಳು ಅಂದನು. ಸಮುವೇಲನು ತಿರುಗಿ ಹೋಗಿ ತನ್ನ ಸ್ಥಳದಲ್ಲಿ ಮಲಗಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7284', '9', '3', '10', 'ಯೆಹೋವನು ಪ್ರತ್ಯಕ್ಷನಾಗಿ ಮುಂಚಿನಂತೆಯೇ “ಸಮುವೇಲನೇ, ಸಮುವೇಲನೇ” ಅಂದನು. ಸಮುವೇಲನು, “ಅಪ್ಪಣೆಯಾಗಲಿ, ನಿನ್ನ ದಾಸನು ಕೇಳಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದಾನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7285', '9', '3', '11', '¶ ಯೆಹೋವನು ಸಮುವೇಲನಿಗೆ “ನಾನು ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ಒಂದು ವಿಶೇಷಕಾರ್ಯವನ್ನು ನಡೆಸುವೆನು; ಅದರ ವಿಷಯ ಕೇಳುವವರ ಎರಡು ಕಿವಿಗಳೂ ನಿಮಿರುವುವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7286', '9', '3', '12', 'ಏಲಿಯ ಮನೆಯನ್ನು ಕುರಿತು ತಿಳಿಸಿದ್ದೆಲ್ಲವನ್ನೂ ಆ ದಿನದಲ್ಲಿ ತಪ್ಪದೆ ನೆರವೇರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7287', '9', '3', '13', 'ಅವನ ಮಕ್ಕಳು ಶಾಪಗ್ರಸ್ತರಾದರೆಂದು ಅವನಿಗೆ ತಿಳಿದು ಬಂದರೂ ಅವನು ಅವರನ್ನು ಗದರಿಸಲಿಲ್ಲ. ಈ ಪಾಪದ ನಿಮಿತ್ತವಾಗಿ ಅವನ ಮನೆಯನ್ನು ನಿತ್ಯದಂಡನೆಗೆ ಗುರಿಮಾಡಿದ್ದೇನೆಂದು ಅವನಿಗೆ ಮೊದಲೇ ತಿಳಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7288', '9', '3', '14', 'ಏಲಿಯ ಮನೆಯವರ ಅಪರಾಧಕ್ಕೆ ಯಜ್ಞ ಅಥವಾ ನೈವೇದ್ಯಗಳಿಂದ ಎಂದಿಗೂ ಪ್ರಾಯಶ್ಚಿತ್ತವಾಗುವುದಿಲ್ಲ ಎಂಬುದಾಗಿ ಆಣೆಯಿಟ್ಟಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7289', '9', '3', '15', '¶ ಅನಂತರ ಸಮುವೇಲನು ಮಲಗಿ ಮುಂಜಾನೆಯಲ್ಲೇ ಎದ್ದು ಯೆಹೋವನ ಮಂದಿರದ ಬಾಗಿಲುಗಳನ್ನು ತೆರೆದನು. ಅವನು ತಾನು ಕಂಡದ್ದನ್ನು ಏಲಿಗೆ ತಿಳಿಸುವುದಕ್ಕೆ ಭಯಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7290', '9', '3', '16', 'ಆದರೆ ಏಲಿಯು, “ನನ್ನ ಮಗನೇ, ಸಮುವೇಲನೇ” ಎಂದು ಕರೆಯಲು ಅವನು, “ಇಗೋ, ಇದ್ದೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7291', '9', '3', '17', 'ಆಗ ಏಲಿಯು ಅವನಿಗೆ, “ಯೆಹೋವನು ನಿನಗೆ ತಿಳಿಸಿದ್ದೇನು? ಆತನ ಮಾತುಗಳಲ್ಲಿ ಒಂದನ್ನಾದರೂ ಮುಚ್ಚಿಡಬೇಡ; ಮುಚ್ಚಿಟ್ಟರೆ ಆತನು ಬೇಕಾದ ಹಾಗೆ ನಿನ್ನನ್ನು ದಂಡಿಸಲಿ” ಎಂದು ಹೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7292', '9', '3', '18', 'ಸಮುವೇಲನು ಮುಚ್ಚುಮರೆಯಿಲ್ಲದೆ ಎಲ್ಲವನ್ನು ತಿಳಿಸಿದನು. ಏಲಿಯು ಅದನ್ನು ಕೇಳಿ, “ಆತನು ಯೆಹೋವನು; ತನಗೆ ಸರಿಕಾಣುವುದನ್ನು ಮಾಡಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7293', '9', '3', '19', '¶ ಸಮುವೇಲನು ದೊಡ್ಡವನಾಗುತ್ತಾ ಬಂದನು. ಯೆಹೋವನು ಅವನೊಡನೆ ಇದ್ದುದ್ದರಿಂದ ಅವನ ಪ್ರವಾದನೆಗಳಲ್ಲಿ ಒಂದೂ ಬಿದ್ದುಹೋಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7294', '9', '3', '20', 'ಯೆಹೋವನು ಅವನನ್ನು ತನ್ನ ಪ್ರವಾದಿಯನ್ನಾಗಿ ನೇಮಿಸಿಕೊಂಡದ್ದು ದಾನ್ ಊರಿನಿಂದ ಬೇರ್ಷೆಬದವರೆಗಿದ್ದ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಿಗೆ ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7295', '9', '3', '21', 'ಯೆಹೋವನು ಶೀಲೋವಿನಲ್ಲಿ ದರ್ಶನಕೊಡುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿ ತನ್ನ ವಾಕ್ಯದಿಂದ ಸಮುವೇಲನಿಗೆ ತನ್ನನ್ನು ಪ್ರಕಟಿಸಿಕೊಳ್ಳುತ್ತಾ ಬಂದನು. ಸಮುವೇಲನು ಇಸ್ರಾಯೇಲರೆಲ್ಲರಿಗೆ ದೈವೋತ್ತರಗಳನ್ನು ತಿಳಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7296', '9', '4', '1', '¶ ಇಸ್ರಾಯೇಲರು ಫಿಲಿಷ್ಟಿಯರಿಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೊರಟು ಎಬೆನೆಜೆರಿನ ಸಮೀಪದಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡರು; ಫಿಲಿಷ್ಟಿಯರು ಬಂದು ಅಫೇಕಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7297', '9', '4', '2', 'ಇವರು ಇಸ್ರಾಯೇಲರಿಗೆ ಎದುರಾಗಿ ವ್ಯೂಹಕಟ್ಟಿ ಯುದ್ಧಮಾಡಲು ಇಸ್ರಾಯೇಲರು ಸೋತರು; ಫಿಲಿಷ್ಟಿಯರು ರಣರಂಗದಲ್ಲಿ ಸುಮಾರು ನಾಲ್ಕು ಸಾವಿರ ಮಂದಿ ಇಸ್ರಾಯೇಲರನ್ನು ಸಂಹರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7298', '9', '4', '3', 'ಇಸ್ರಾಯೇಲರು ತಮ್ಮ ಪಾಳೆಯಕ್ಕೆ ಹಿಂದಿರುಗಿದ ಮೇಲೆ ಅವರ ಹಿರಿಯರು ಅವರಿಗೆ, “ಯೆಹೋವನು ಈ ಹೊತ್ತು ನಮ್ಮನ್ನು ಫಿಲಿಷ್ಟಿಯರಿಂದ ಅಪಜಯಪಡಿಸಿದ್ದೇಕೆ? ಶೀಲೋವಿನಿಂದ ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ತರಿಸೋಣ; ಆತನು ನಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಬಂದು ಶತ್ರುಗಳ ಕೈಯಿಂದ ನಮ್ಮನ್ನು ತಪ್ಪಿಸಲಿ” ಎಂದು ಆಲೋಚನೆ ಹೇಳಿದ್ದರಿಂದ ಅವರು ಜನರನ್ನು ಕಳುಹಿಸಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7299', '9', '4', '4', 'ಕೆರೂಬಿಗಳ ಮಧ್ಯದಲ್ಲಿ ಆಸೀನನಾಗಿರುವ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ತರಿಸಿದರು. ಏಲಿಯ ಇಬ್ಬರು ಮಕ್ಕಳಾದ ಹೊಫ್ನಿ, ಫೀನೆಹಾಸ್ ಎಂಬವರು ದೇವರ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷದ ಸಂಗಡ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7300', '9', '4', '5', 'ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವು ಪಾಳೆಯಕ್ಕೆ ಬಂದಾಗ ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲಾ ಭೂಮಿ ಕಂಪಿಸುವ ಹಾಗೆ ಆರ್ಭಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7301', '9', '4', '6', 'ಫಿಲಿಷ್ಟಿಯರು ಇದನ್ನು ಕೇಳಿ, “ಇಬ್ರಿಯರ ಪಾಳೆಯದಲ್ಲಿ ಇಂಥ ಆರ್ಭಟಕ್ಕೇನು ಕಾರಣ” ಎಂದು ವಿಚಾರಿಸುವಲ್ಲಿ ಯೆಹೋವನ ಮಂಜೂಷವು ಪಾಳೆಯದಲ್ಲಿ ಬಂದದ್ದೇ ಕಾರಣವೆಂದು ತಿಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7302', '9', '4', '7', 'ದೇವರು ಇವರ ಪಾಳೆಯಕ್ಕೆ ಬಂದಿದ್ದಾನಲ್ಲಾ ಎಂದು ಫಿಲಿಷ್ಟಿಯರು ಬಹಳವಾಗಿ ಭಯಪಟ್ಟು, “ಅಯ್ಯೋ! ಮುಂಚೆ ಹೀಗಾಗಿರಲ್ಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7303', '9', '4', '8', 'ಅಯ್ಯೋ! ಪರಾಕ್ರಮವುಳ್ಳ ಈ ದೇವರ ಕೈಯಿಂದ ನಮ್ಮನ್ನು ಬಿಡಿಸುವವರು ಯಾರು? ಐಗುಪ್ತ್ಯರನ್ನು ಅರಣ್ಯದಲ್ಲಿ ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡಿಬಿಟ್ಟ ದೇವರುಗಳು ಇವರೇ ಅಲ್ಲವೋ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('7304', '9', '4', '9', 'ಫಿಲಿಷ್ಟಿಯರೇ, ಬಲಗೊಳ್ಳಿರಿ, ಶೂರರಾಗಿರಿ; ನಿಮಗೆ ದಾಸರಾಗಿದ್ದ ಇಬ್ರಿಯರಿಗೆ ನೀವೇ ದಾಸರಾದೀರಿ. ಆದಕಾರಣ ಶೌರ್ಯದಿಂದ ಯುದ್ಧಮಾಡಬೇಕು” ಎಂದು ಹೇಳಿಕೊಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7305', '9', '4', '10', 'ಫಿಲಿಷ್ಟಿಯರು ಯುದ್ಧಮಾಡಲು ಇಸ್ರಾಯೇಲರು ಸೋತು ತಮ್ಮ ತಮ್ಮ ಮನೆಗಳಿಗೆ ಓಡಿಹೋದರು. ಮಹಾ ಸಂಹಾರವಾಯಿತು; ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಮೂವತ್ತು ಸಾವಿರ ಕಾಲಾಳುಗಳು ಮಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7306', '9', '4', '11', 'ದೇವರ ಮಂಜೂಷವು ಶತ್ರುವಶವಾಯಿತು; ಏಲಿಯ ಮಕ್ಕಳಾದ ಹೊಫ್ನಿಯೂ ಮತ್ತು ಫೀನೆಹಾಸನೂ ಹತರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7307', '9', '4', '12', '¶ ಅದೇ ದಿನ ಒಬ್ಬ ಬೆನ್ಯಾಮೀನನು ರಣರಂಗದಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು ತಲೆಯ ಮೇಲೆ ಮಣ್ಣುಹಾಕಿಕೊಂಡು ಶೀಲೋವಿಗೆ ಬಂದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7308', '9', '4', '13', 'ನಡೆದದ್ದನ್ನು ತಿಳಿಸಲಾಗಿ ಜನರೆಲ್ಲಾ ಗೋಳಾಡತೊಡಗಿದರು. ದೇವರ ಮಂಜೂಷವೇನಾಯಿತೋ ಎಂಬ ಚಿಂತೆಯಿಂದ ಮಂದಿರದ್ವಾರದ ಬಳಿಯಲ್ಲಿ ಆಸೀನನಾಗಿ ದಾರಿಯನ್ನು ನೋಡುತ್ತಿದ್ದ ಏಲಿಯು ಆ ದುಃಖದ ಧ್ವನಿಯನ್ನು ಕೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7309', '9', '4', '14', 'ಈ ಗದ್ದಲವೇನೆಂದು ವಿಚಾರಿಸಲು ಒಡನೆ ಆ ಮನುಷ್ಯನು ಏಲಿಯ ಬಳಿಗೆ ಬಂದು ನಡೆದದ್ದೆಲ್ಲವನ್ನೂ ತಿಳಿಸಿದನು. ಏಲಿಯು ತೊಂಭತ್ತೆಂಟು ವರ್ಷದವನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7310', '9', '4', '15', 'ಕಣ್ಣುಗಳು ಇಂಗಿಹೋಗಿ ಕುರುಡನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7311', '9', '4', '16', 'ಆ ಮನುಷ್ಯನು ಏಲಿಗೆ, “ನಾನು ರಣರಂಗದಲ್ಲಿದ್ದವನು; ಈ ಹೊತ್ತೇ ಅಲ್ಲಿಂದ ಓಡಿಬಂದೆನು” ಅನ್ನಲು ಏಲಿಯು ಅವನನ್ನು, “ನನ್ನ ಮಗನೇ, ವರ್ತಮಾನವೇನು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7312', '9', '4', '17', 'ಅವನು ಏಲಿಗೆ, “ಇಸ್ರಾಯೇಲರು ಫಿಲಿಷ್ಟಿಯರಿಗೆ ಬೆನ್ನುತೋರಿಸಿದರು; ಮಹಾಸಂಹಾರವಾಯಿತು. ನಿನ್ನ ಇಬ್ಬರು ಮಕ್ಕಳಾದ ಹೊಫ್ನಿ, ಫೀನೆಹಾಸರು ಸತ್ತರು; ದೇವರ ಮಂಜೂಷವು ಶತ್ರುವಶವಾಯಿತು” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7313', '9', '4', '18', 'ಮುದುಕನೂ, ಸ್ಥೂಲಕಾಯನೂ ಆದ ಏಲಿಯು ದೇವರ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷದ ವರ್ತಮಾನವನ್ನು ಕೇಳಿದೊಡನೆಯೇ ಪೀಠದಿಂದ ಹಿಂದಕ್ಕೆ ಬಾಗಿಲಿನ ಕಡೆಗೆ ಬಿದ್ದು ಕುತ್ತಿಗೆ ಮುರಿದು ಸತ್ತನು. ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ನಲ್ವತು ವರ್ಷ ಪಾಲಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7314', '9', '4', '19', '¶ ಅವನ ಸೊಸೆಯಾದ ಫೀನೆಹಾಸನ ಹೆಂಡತಿ ದಿನತುಂಬಿದ ಗರ್ಭಿಣಿಯಾಗಿದ್ದಳು. ಅವಳು ದೇವರ ಮಂಜೂಷವು ಶತ್ರು ವಶವಾಯಿತೆಂಬ ವರ್ತಮಾನವನ್ನೂ, ತನ್ನ ಮಾವನೂ, ತನ್ನ ಗಂಡನೂ ಹತರಾದದ್ದನ್ನೂ ಕೇಳಿದೊಡನೆ ಪ್ರಸವವೇದನೆಯುಂಟಾಗಿ ಮಗುವನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7315', '9', '4', '20', 'ಆಕೆಯು ಸಾಯುವ ಸಮಯದಲ್ಲಿ ಬಳಿಯಲ್ಲಿ ನಿಂತಿದ್ದ ಸ್ತ್ರೀಯರು, “ಭಯಪಡಬೇಡ, ಮಗನನ್ನು ಹಡೆದಿರುವೆ” ಎಂದು ಹೇಳಿದರು. ಆಕೆಯು ಅವರ ಮಾತಿಗೆ ಲಕ್ಷ್ಯಕೊಡಲಿಲ್ಲ, ಪ್ರತ್ಯುತ್ತರಕೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7316', '9', '4', '21', 'ದೇವರ ಮಂಜೂಷವು ಶತ್ರುವಶವಾದ್ದರಿಂದಲೂ, ಮಾವನೂ, ಗಂಡನೂ ಮೃತರಾದ್ದರಿಂದಲೂ, “ಮಹಿಮೆಯು ಇಸ್ರಾಯೇಲರನ್ನು ಬಿಟ್ಟು ಹೋಯಿತೆಂದು ಹೇಳಿ ಆ ಕೂಸಿಗೆ ಈಕಾಬೋದ್” ಎಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7317', '9', '4', '22', '“ದೇವರ ಮಂಜೂಷವು ಶತ್ರುವಶವಾದ್ದರಿಂದಲೇ ಇಸ್ರಾಯೇಲರ ಮಹಿಮೆಯು ಹೊರಟುಹೋಯಿತೆಂದು” ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7318', '9', '5', '1', '¶ ಫಿಲಿಷ್ಟಿಯರು ದೇವರ ಮಂಜೂಷವನ್ನು ಎಬೆನೆಜೆರಿನಿಂದ ಅಷ್ಡೋದಿನಲ್ಲಿರುವ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7319', '9', '5', '2', 'ದಾಗೋನನ ಗುಡಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಅಲ್ಲಿ ದಾಗೋನನ ಮಗ್ಗುಲಲ್ಲೇ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7320', '9', '5', '3', 'ಅಷ್ಡೋದಿನವರು ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಎದ್ದು ನೋಡಲಾಗಿ ದಾಗೋನ್ ವಿಗ್ರಹವು ಯೆಹೋವನ ಮಂಜೂಷದ ಮುಂದೆ ಬೋರಲಬಿದ್ದಿರುವುದನ್ನು ಕಂಡು ಅದನ್ನು ಎತ್ತಿ ತಿರುಗಿ ಅದರ ಸ್ಥಳದಲ್ಲಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7321', '9', '5', '4', 'ಮಾರನೆಯ ದಿನ ಬೆಳಿಗ್ಗೆ ನೋಡುವಾಗ ದಾಗೋನನ ತಲೆಯೂ, ಕೈಗಳೂ ಕಡಿಯಲ್ಪಟ್ಟು ಹೊಸ್ತಿಲಿನ ಮೇಲೆ ಬಿದ್ದಿದ್ದವು; ಮುಂಡ ಮಾತ್ರ ಯೆಹೋವನ ಮಂಜೂಷದ ಮುಂದೆ ಬಿದ್ದಿತ್ತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7322', '9', '5', '5', 'ಆದ್ದರಿಂದ ಈ ದಿನದ ವರೆಗೂ ದಾಗೋನನ ಯಾಜಕರೂ ಮತ್ತು ದಾಗೋನನ ಮನೆಗೆ ಬರುವವರೆಲ್ಲರೂ ಅಷ್ಡೋದಿನ ಗುಡಿಯ ಹೊಸ್ತಿಲನ್ನು ಇಂದಿಗೂ ತುಳಿಯದಿರುವುದಕ್ಕೆ ಇದೇ ಕಾರಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7323', '9', '5', '6', '¶ ಯೆಹೋವನ ಹಸ್ತವು ಅಷ್ಡೋದಿನವರಿಗೆ ಬಾಧಕವಾಗಿತ್ತು; ಆತನು ಆ ನಗರದಲ್ಲಿಯೂ, ಅದರ ಗ್ರಾಮಗಳಲ್ಲಿಯೂ ಗಡ್ಡೆ ರೋಗವನ್ನು ಬರಮಾಡಿ ಅವರನ್ನು ನಾಶಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7324', '9', '5', '7', 'ಅಷ್ಡೋದಿನ ಜನರು ಅದನ್ನು ನೋಡಿ, “ಇಸ್ರಾಯೇಲಿನ ದೇವರ ಮಂಜೂಷವು ನಮ್ಮ ಬಳಿಯಲ್ಲಿ ಇರಬಾರದು; ಏಕೆಂದರೆ ಆತನ ಹಸ್ತವು ನಮಗೂ, ನಮ್ಮ ದೇವರಾದ ದಾಗೋನನಿಗೂ ಬಾಧಕವಾಗಿದೆ” ಎಂದು ಹೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7325', '9', '5', '8', 'ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳೆಲ್ಲರನ್ನೂ ಕೂಡಿಸಿ, “ಇಸ್ರಾಯೇಲಿನ ದೇವರ ಮಂಜೂಷವನ್ನು ಏನು ಮಾಡೋಣ?” ಎಂದು ಕೇಳಲು ಅವರು, “ಅದನ್ನು ಗತ್ ಊರಿಗೆ ಕಳುಹಿಸಿ ಕೊಡಬೇಕೆಂದು ನಿರ್ಣಯಿಸಿದರು.” ಅವರು ಹಾಗೆಯೇ ಇಸ್ರಾಯೇಲಿನ ದೇವರ ಮಂಜೂಷವನ್ನು ಅಲ್ಲಿಗೆ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7326', '9', '5', '9', 'ಮಂಜೂಷವು ಅಲ್ಲಿ ಹೋದ ಮೇಲೆ ಯೆಹೋವನ ಹಸ್ತವು ಆ ಊರಿನವರಿಗೂ ಬಾಧಕವಾದುದರಿಂದ ಅಲ್ಲಿ ದೊಡ್ಡ ಗದ್ದಲವಾಯಿತು. ಯೆಹೋವನು ಊರಿನ ಚಿಕ್ಕವರಲ್ಲಿಯೂ, ದೊಡ್ಡವರಲ್ಲಿಯೂ ಗಡ್ಡೆಗಳನ್ನು ಬರಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7327', '9', '5', '10', 'ಆದ್ದರಿಂದ ಅವರು ದೇವರ ಮಂಜೂಷವನ್ನು ಎಕ್ರೋನಿಗೆ ಕಳುಹಿಸಿದರು. ಅದು ಅಲ್ಲಿಗೆ ಬಂದಾಗ ಆ ಊರಿನವರು, “ನೋಡಿರಿ, ನಮ್ಮನ್ನೂ, ನಮಗೆ ಸೇರಿದವರನ್ನೂ ಕೊಲ್ಲುವುದಕ್ಕೋಸ್ಕರ ಇಸ್ರಾಯೇಲಿನ ದೇವರ ಮಂಜೂಷವನ್ನು ಇಲ್ಲಿಗೆ ಕಳುಹಿಸಿದ್ದಾರೆ” ಎಂದು ಕೂಗಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7328', '9', '5', '11', 'ದೇವರ ಹಸ್ತವು ಅವರಿಗೂ ಬಾಧಕವಾಗಿದ್ದುದರಿಂದ ಅವರಿಗೆ ಮರಣಭಯವುಂಟಾಯಿತು. ಅವರು ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳೆಲ್ಲರನ್ನೂ ಕೂಡಿಸಿ ಅವರಿಗೆ, “ಇಸ್ರಾಯೇಲಿನ ದೇವರ ಮಂಜೂಷವನ್ನು ಹಾಗೆಯೇ ಅದರ ಸ್ಥಳಕ್ಕೆ ಕಳುಹಿಸಿಬಿಡಿರಿ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7329', '9', '5', '12', 'ಸಾಯದೆ ಉಳಿದ ಜನರಿಗೂ ಗಡ್ಡೆರೋಗ ಬಂದಿತ್ತು. ಪಟ್ಟಣದ ಗೋಳಾಟವು ಆಕಾಶವನ್ನು ಮುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7330', '9', '6', '1', '¶ ಯೆಹೋವನ ಮಂಜೂಷವು ಫಿಲಿಷ್ಟಿಯರ ದೇಶದಲ್ಲಿ ಏಳು ತಿಂಗಳ ಕಾಲ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7331', '9', '6', '2', 'ನಂತರ ಫಿಲಿಷ್ಟಿಯರು ಪೂಜಾರಿಗಳನ್ನೂ, ಕಣಿಹೇಳುವವರನ್ನೂ ಕರೆದು ಅವರಿಗೆ, “ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ಏನು ಮಾಡಬೇಕು? ಅದನ್ನು ಪುನಃ ಅದರ ಸ್ಥಳಕ್ಕೆ ಹೇಗೆ ಕಳುಹಿಸಬೇಕು ತಿಳಿಸಿರಿ” ಅನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7332', '9', '6', '3', 'ಅವರು, “ನೀವು ಇಸ್ರಾಯೇಲಿನ ದೇವರ ಮಂಜೂಷವನ್ನು ಸುಮ್ಮನೆ ಕಳುಹಿಸಬಾರದು. ಪ್ರಾಯಶ್ಚಿತ್ತದ್ರವ್ಯದೊಡನೆ ಕಳುಹಿಸಿದರೆ ಮಾತ್ರ ಗುಣಹೊಂದುವಿರಿ. ಆತನ ಶಿಕ್ಷಾಹಸ್ತವು ನಿಮ್ಮನ್ನು ಬಾಧಿಸುತ್ತಿರುವುದಕ್ಕೆ ಕಾರಣವು ಗೊತ್ತಾಗುವುದು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7333', '9', '6', '4', 'ಜನರು, “ನಾವು ಪ್ರಾಯಶ್ಚಿತ್ತಾರ್ಥವಾಗಿ ಏನು ಕಳುಹಿಸಬೇಕು?” ಎಂದು ಕೇಳಲು ಅವರು, “ನಿಮಗೂ ನಿಮ್ಮ ಪ್ರಭುಗಳಿಗೂ ಒಂದೇ ವಿಧವಾದ ವ್ಯಾಧಿ ಇರುವುದರಿಂದ ಪ್ರಭುಗಳ ಸಂಖ್ಯೆಗೆ ಸರಿಯಾಗಿ ಬಂಗಾರದ ಐದು ಗಡ್ಡೆಗಳನ್ನೂ, ಬಂಗಾರದ ಐದು ಇಲಿಗಳನ್ನು ಮಾಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7334', '9', '6', '5', 'ನೀವು ನಿಮ್ಮ ದೇಶನಿವಾಸಿಗಳ ವಿನಾಶಕ್ಕೆ ಕಾರಣವಾಗಿರುವ ಗಡ್ಡೆ ಮತ್ತು ಇಲಿ ಇವುಗಳ ಸ್ವರೂಪಗಳನ್ನು ಚಿನ್ನದಿಂದ ಮಾಡಿಸಿ, ಇಸ್ರಾಯೇಲಿನ ದೇವರಿಗೆ ಅದನ್ನು ಅರ್ಪಿಸಿ ಮಹಿಮೆಯನ್ನು ಸಲ್ಲಿಸಿದರೆ, ಆತನ ಶಿಕ್ಷಾಹಸ್ತವು ನಿಮ್ಮನ್ನೂ, ನಿಮ್ಮ ದೇವತೆಗಳನ್ನೂ, ಪ್ರಾಂತ್ಯಗಳನ್ನೂ ಬಿಟ್ಟುಹೋದೀತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7335', '9', '6', '6', 'ಐಗುಪ್ತರಂತೆಯೂ ಫರೋಹನಂತೆಯೂ ನಿಮ್ಮ ಹೃದಯಗಳನ್ನು ಕಠಿಣಪಡಿಸಿಕೊಳ್ಳುವುದೇಕೆ? ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಕಳುಹಿಸಲೊಲ್ಲದ ಇವರನ್ನು ಯೆಹೋವನು ಎಷ್ಟೋ ವಿಧವಾಗಿ ಬಾಧಿಸಬೇಕಾಯಿತಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7336', '9', '6', '7', 'ಈಗ ನೀವು ಒಂದು ಹೊಸ ಬಂಡಿಯನ್ನು ಮಾಡಿಸಿರಿ. ಅದಕ್ಕೆ ಹಾಲು ಕರೆಯುವ ಮತ್ತು ಎಂದೂ ನೊಗಹೊರದ ಎರಡು ಹಸುಗಳನ್ನು ಹೂಡಿಸಿರಿ. ಆ ಹಸುಗಳ ಕರುಗಳನ್ನು ಮನೆಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿರಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7337', '9', '6', '8', 'ಆ ಬಂಡಿಯ ಮೇಲೆ ಯೆಹೋವನ ಮಂಜೂಷವನ್ನೂ, ನೀವು ಪ್ರಾಯಶ್ಚಿತ್ತಾರ್ಥವಾಗಿ ಕೊಡುವ ಬಂಗಾರದ ವಸ್ತುಗಳುಳ್ಳ ಚಿಕ್ಕ ಪೆಟ್ಟಿಗೆಯನ್ನೂ ಇಟ್ಟು ಕಳುಹಿಸಿಬಿಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7338', '9', '6', '9', 'ಅ ಹಸುಗಳು ತಾವಾಗಿ ಸ್ವದೇಶದ ದಾರಿ ಹಿಡಿದು ಬೇತ್ ಷೆಮೆಷಿನ ಕಡೆಗೆ ಹೋದರೆ ಈ ದೊಡ್ಡ ಕೇಡನ್ನು ಬರಮಾಡಿದವನು ಯೆಹೋವನೇ ಎಂದೂ, ಆ ಮಾರ್ಗವನ್ನು ಹಿಡಿಯದಿದ್ದರೆ ಆತನ ಹಸ್ತವು ನಮ್ಮನ್ನು ಬಾಧಿಸಲ್ಲಿಲ್ಲ ಇದು ಆಕಸ್ಮಿಕವಾಗಿ ಬಂದಿದೆ ಎಂದು, ತಿಳಿದುಕೊಳ್ಳಿರಿ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7339', '9', '6', '10', '¶ ಅದೇ ಪ್ರಕಾರ ಫಿಲಿಷ್ಟಿಯರು ಹಾಲುಕರೆಯುವ ಎರಡು ಹಸುಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಬಂಡಿಗೆ ಹೂಡಿ ಅವುಗಳ ಕರುಗಳನ್ನು ಮನೆಯಲ್ಲಿ ಕಟ್ಟಿಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7340', '9', '6', '11', 'ಯೆಹೋವನ ಮಂಜೂಷವನ್ನೂ, ಚಿನ್ನದ ಇಲಿಗಳೂ, ಗಡ್ಡೆಗಳೂ ಇದ್ದ ಚಿಕ್ಕ ಪೆಟ್ಟಿಗೆಯನ್ನೂ ಬಂಡಿಯ ಮೇಲಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7341', '9', '6', '12', 'ಕೂಡಲೆ ಆ ಹಸುಗಳು ಬೇತ್ ಷೆಮೆಷಿನ ರಾಜಮಾರ್ಗವನ್ನು ಹಿಡಿದು, ಕೂಗುತ್ತಾ ನೆಟ್ಟಗೆ ಮುಂದೆ ನಡೆದವು; ಎಡಬಲಕ್ಕೆ ತಿರುಗಲಿಲ್ಲ. ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳು ಬೇತ್ ಷೆಮೆಷಿನ ಎಲ್ಲೆಯವರೆಗೂ ಅವುಗಳ ಹಿಂದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7342', '9', '6', '13', 'ಬೇತ್ ಷೆಮೆಷಿನವರು ಅಲ್ಲಿನ ತಗ್ಗಿನಲ್ಲಿ ಗೋದಿಯ ಬೆಳೆಯನ್ನು ಕೊಯ್ಯುತ್ತಿದ್ದರು. ಅವರು ಕಣ್ಣೆತ್ತಿ ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ನೋಡಿ ಬಹು ಸಂತೋಷಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7343', '9', '6', '14', 'ಬಂಡಿಯು ಬೇತ್ ಷೆಮೆಷಿನವನಾದ ಯೆಹೋಶುವನ ಹೊಲದಲ್ಲಿದ್ದ ದೊಡ್ಡ ಕಲ್ಲಿನ ಬಳಿಯಲ್ಲಿ ಬಂದು ನಿಂತಿತು. ಆಗ ಅವರು ಹೋಗಿ ಬಂಡಿಯ ಕಟ್ಟಿಗೆಗಳನ್ನು ಸೀಳಿ, ಆ ಹಸುಗಳನ್ನು ಯೆಹೋವನಿಗೆ ಯಜ್ಞಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7344', '9', '6', '15', 'ಲೇವಿಯರು ಯೆಹೋವನ ಮಂಜೂಷವನ್ನೂ, ಚಿನ್ನದ ವಸ್ತುಗಳುಳ್ಳ ಚಿಕ್ಕ ಪೆಟ್ಟಿಗೆಯನ್ನೂ ಇಳಿಸಿ ಆ ದೊಡ್ಡ ಕಲ್ಲಿನ ಮೇಲಿಟ್ಟರು. ಬೇತ್ ಷೆಮೆಷಿನವರು ಅದೇ ದಿನ ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ ಮತ್ತು ಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7345', '9', '6', '16', 'ಇದನ್ನೆಲ್ಲಾ ನೋಡಿದ ಮೇಲೆ ಫಿಲಿಷ್ಟಿಯರ ಐದು ಮಂದಿ ಪ್ರಭುಗಳು ಅದೇ ದಿನ ಎಕ್ರೋನಿಗೆ ಹಿಂದಿರುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7346', '9', '6', '17', '¶ ಫಿಲಿಷ್ಟಿಯರು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಿದ ಚಿನ್ನದ ಗಡ್ಡೆಗಳು ಅಷ್ಡೋದ್, ಗಾಜಾ, ಅಷ್ಕೆಲೋನ್, ಗತ್ ಊರು, ಎಕ್ರೋನ್ ಎಂಬ ಅವರ ಸಂಸ್ಥಾನಗಳ ಸಂಖ್ಯೆಗಳಿಗೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7347', '9', '6', '18', 'ಅವರು ಕಳುಹಿಸಿದ ಬಂಗಾರದ ಇಲಿಗಳು ಫಿಲಿಷ್ಟಿಯರ ಐದು ಮಂದಿ ಅರಸುಗಳ ಅಧೀನದಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಗ್ರಾಮ ನಗರಗಳ ಸಂಖ್ಯೆಗಳಿಗೂ ಸರಿಯಾಗಿದ್ದವು. ಬೇತ್ ಷೆಮೆಷಿನವನಾದ ಯೆಹೋಶುವನ ಹೊಲದಲ್ಲಿ ಇರುವ ಯೆಹೋವನ ಮಂಜೂಷವೂ ಇಡಲ್ಪಟ್ಟ ಆ ದೊಡ್ಡ ಕಲ್ಲೇ ಇದಕ್ಕೆ ಸಾಕ್ಷಿಯಾಗಿ ಇಂದಿಗೂ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7348', '9', '6', '19', 'ಬೇತ್ ಷೆಮೆಷಿನವರು ಯೆಹೋವನ ಮಂಜೂಷದಲ್ಲಿ ಇಣಕಿ ನೋಡಿದ್ದರಿಂದ ಯೆಹೋವನು ಅವರಲ್ಲಿ ಎಪ್ಪತ್ತು ಮಂದಿಯನ್ನು ಸಾಯಿಸಿದನು. ಯೆಹೋವನು ತಮ್ಮಲ್ಲಿ ಮಹಾನಾಶನವನ್ನು ಉಂಟುಮಾಡಿದ್ದರಿಂದ ಬೇತ್ ಷೆಮೆಷಿನವರು ಗೋಳಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7349', '9', '6', '20', '¶ ಪರಿಶುದ್ಧ ದೇವರಾದ ಯೆಹೋವನ ಮುಂದೆ ಯಾರು ನಿಂತಾರು? ನಮ್ಮನ್ನು ಬಿಟ್ಟು ಈತನು ಹೋಗತಕ್ಕ ಸ್ಥಳ ಯಾವುದು ಎಂದು ಮಾತನಾಡಿಕೊಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7350', '9', '6', '21', 'ಕಿರ್ಯತ್ಯಾರೀಮಿನವರ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವರಿಗೆ, “ಫಿಲಿಷ್ಟಿಯರು ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ಕಳುಹಿಸಿದ್ದಾರೆ; ನೀವು ಬಂದು ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿರಿ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7351', '9', '7', '1', '¶ ಆಗ ಕಿರ್ಯತ್ಯಾರೀಮಿನವರು ಬಂದು ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ, ಗುಡ್ಡದ ಮೇಲೆ ವಾಸವಾಗಿದ್ದ ಅಬೀನಾದಾಬನ ಮನೆಯಲ್ಲಿಟ್ಟು, ಅವನ ಮಗನಾದ ಎಲ್ಲಾಜಾರನನ್ನು ಅದರ ಸೇವೆಗೋಸ್ಕರ ಪ್ರತಿಷ್ಠಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7352', '9', '7', '2', '¶ ಮಂಜೂಷವು ಕಿರ್ಯಾತ್ಯಾರೀಮಿಗೆ ಬಂದು ಬಹಳ ದಿನಗಳು ಅಂದರೆ, ಇಪ್ಪತ್ತು ವರ್ಷಗಳು ಕಳೆದು ಹೋದವು. ಈ ಕಾಲದಲ್ಲಿ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರು ದುಃಖಿಸುತ್ತಾ ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಲು ಹಂಬಲಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7353', '9', '7', '3', 'ಆಗ ಸಮುವೇಲನು ಅವರಿಗೆ, “ನೀವು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡಿರುವುದಾದರೆ ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿರುವ ಅಷ್ಟೋರೆತ್ ಮೊದಲಾದ ಅನ್ಯದೇವತೆಗಳನ್ನು ತೆಗೆದುಹಾಕಿ ಯೆಹೋವನ ಮೇಲೆಯೇ ಮನಸ್ಸಿಟ್ಟು ಆತನೊಬ್ಬನನ್ನೇ ಸೇವಿಸಿರಿ. ಆಗ ಆತನು ನಿಮ್ಮನ್ನು ಫಿಲಿಷ್ಟಿಯರ ಕೈಯಿಂದ ಬಿಡಿಸಿ ಕಾಪಾಡುವನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7354', '9', '7', '4', 'ಹಾಗೆಯೇ ಇಸ್ರಾಯೇಲ್ಯರು ಬಾಳ್ ಅಷ್ಟೋರೆತ್ ದೇವತೆಗಳನ್ನು ತೆಗೆದುಹಾಕಿ ಯೆಹೋವನೊಬ್ಬನನ್ನೇ ಆರಾಧಿಸತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7355', '9', '7', '5', 'ಸಮುವೇಲನು ತಿರುಗಿ ಅವರಿಗೆ, “ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರೂ ಮಿಚ್ಪೆಯಲ್ಲಿ ಕೂಡಿಬರಲಿ; ನಾನು ನಿಮಗೋಸ್ಕರ ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7356', '9', '7', '6', 'ಅವರು ಅಲ್ಲಿ ಕೂಡಿಬಂದು, ನೀರು ಸೇದಿ, ಯೆಹೋವನ ಮುಂದೆ ಹೊಯ್ದು, ಆ ದಿನ ಉಪವಾಸವಿದ್ದು, “ನಾವು ನಿನಗೆ ದ್ರೋಹಿಗಳಾಗಿದ್ದೇವೆ” ಎಂದು ಯೆಹೋವನಿಗೆ ಅರಿಕೆಮಾಡಿದರು. ಆನಂತರ ಸಮುವೇಲನು ನ್ಯಾಯಪಾಲಕನಾಗಿದ್ದು, ಮಿಚ್ಪೆಯಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ಯರ ವ್ಯಾಜ್ಯಗಳನ್ನು ತೀರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7357', '9', '7', '7', '¶ ಇಸ್ರಾಯೇಲ್ಯರು ಮಿಚ್ಪೆಯಲ್ಲಿ ಕೂಡಿಬಂದಿದ್ದಾರೆ ಎಂದು ಫಿಲಿಷ್ಟಿಯರಿಗೆ ಗೊತ್ತಾದಾಗ ಅವರ ರಾಜರು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ವಿರೋಧವಾಗಿ ಹೊರಟರು. ಇದನ್ನು ತಿಳಿದ ಇಸ್ರಾಯೇಲರು ಬಹಳವಾಗಿ ಭಯಪಟ್ಟು ಸಮುವೇಲನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7358', '9', '7', '8', '“ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಮ್ಮನ್ನು ಫಿಲಿಷ್ಟಿಯರ ಕೈಯಿಂದ ತಪ್ಪಿಸಿ ರಕ್ಷಿಸುವ ಹಾಗೆ ನೀನು ನಮಗೋಸ್ಕರ ಆತನಿಗೆ ಮೊರೆಯಿಡು, ಸುಮ್ಮನಿರಬೇಡ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7359', '9', '7', '9', 'ಆಗ ಸಮುವೇಲನು ಹಾಲುಕುಡಿಯುವ ಕುರಿಮರಿಯನ್ನು ತಂದು ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಸಮರ್ಪಿಸಿ ಇಸ್ರಾಯೇಲ್ಯರಿಗೋಸ್ಕರ ಮೊರೆಯಿಡಲು ಆತನು ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7360', '9', '7', '10', 'ಹೇಗೆಂದರೆ, ಸಮುವೇಲನು ಯಜ್ಞವನ್ನು ಅರ್ಪಿಸುವ ವೇಳೆಯಲ್ಲಿ ಫಿಲಿಷ್ಟಿಯರು ಇಸ್ರಾಯೇಲರ ವಿರುದ್ಧ ಯುದ್ಧಕ್ಕೋಸ್ಕರ ಸಮೀಪಿಸಲಾಗಿ, ಯೆಹೋವನು ದೊಡ್ಡ ಗುಡುಗಿನಿಂದ ಅವರನ್ನು ಕಳವಳಗೊಳಿಸಿ ಇಸ್ರಾಯೇಲರಿಗೆ ಸೋತು ಓಡಿ ಹೋಗುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7361', '9', '7', '11', 'ಇಸ್ರಾಯೇಲ್ಯರಾದರೋ ಮಿಚ್ಪೆಯಿಂದ ಹೊರಟು ಫಿಲಿಷ್ಟಿಯರನ್ನು ಹಿಂದಟ್ಟಿ ಬೇತ್ಕರಿನ ತಗ್ಗಿನವರೆಗೆ ಅವರನ್ನು ಹತಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7362', '9', '7', '12', 'ಅನಂತರ ಸಮುವೇಲನು ಮಿಚ್ಪೆಗೂ ಶೇನಿಗೂ ಮಧ್ಯದಲ್ಲಿ ಒಂದು ಕಲ್ಲನ್ನು ನಿಲ್ಲಿಸಿ, “ಯೆಹೋವನು ಇಲ್ಲಿಯವರೆಗೆ ನಮಗೆ ಸಹಾಯಮಾಡಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿ ಅದಕ್ಕೆ ಎಬೆನೆಜೆರ್ ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7363', '9', '7', '13', 'ಫಿಲಿಷ್ಟಿಯರು ಬಹಳವಾಗಿ ತಗ್ಗಿಸಲ್ಪಟ್ಟದರಿಂದ ತಿರುಗಿ ಇಸ್ರಾಯೇಲ್ಯರ ಪ್ರಾಂತ್ಯದೊಳಗೆ ಬರಲೇ ಇಲ್ಲ. ಸಮುವೇಲನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಯೆಹೋವನ ಹಸ್ತವು ಫಿಲಿಷ್ಟಿಯರಿಗೆ ವಿರೋಧವಾಗಿಯೇ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7364', '9', '7', '14', 'ಅವರು ಎಕ್ರೋನ್ ಮೊದಲುಗೊಂಡು ಗತ್ ಊರಿನ ವರೆಗೆ ಇಸ್ರಾಯೇಲರಿಂದ ಕಿತ್ತುಕೊಂಡಿದ್ದ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳು ಇಸ್ರಾಯೇಲರಿಗೇ ದೊರಕಿದವು. ಅವುಗಳಿಗೆ ಸೇರಿದ ಗ್ರಾಮಗಳನ್ನೂ ಇಸ್ರಾಯೇಲರು ಫಿಲಿಷ್ಟಿಯರಿಂದ ತೆಗೆದುಕೊಂಡರು. ಇಸ್ರಾಯೇಲರಿಗೂ ಅಮೋರಿಯರಿಗೂ ಸಮಾಧಾನವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7365', '9', '7', '15', '¶ ಸಮುವೇಲನು ಜೀವದಿಂದ ಇರುವವರೆಗೆ ಇಸ್ರಾಯೇಲರಿಗೆ ನ್ಯಾಯತೀರಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7366', '9', '7', '16', 'ಅವನು ಇಸ್ರಾಯೇಲರ ನ್ಯಾಯಗಳನ್ನು ತೀರಿಸುವುದಕ್ಕೋಸ್ಕರ ಪ್ರತಿವರ್ಷವೂ ಬೇತೇಲ್, ಗಿಲ್ಗಾಲ್, ಮಿಚ್ಪೆ ಎಂಬ ಪಟ್ಟಣಗಳನ್ನು ಸುತ್ತಿ ರಾಮಕ್ಕೆ ತಿರುಗಿ ಬರುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7367', '9', '7', '17', 'ಅಲ್ಲಿ ಅವನ ಸ್ವಂತ ಮನೆಯಿದ್ದುದರಿಂದ ಅಲ್ಲಿಯೇ ಯೆಹೋವನಿಗೆ ಒಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿ ಇಸ್ರಾಯೇಲರ ವಿವಾದಗಳನ್ನು ತೀರಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7368', '9', '8', '1', '¶ ಸಮುವೇಲನು ಮುದುಕನಾದ ಮೇಲೆ ತನ್ನ ಮಕ್ಕಳನ್ನು ಇಸ್ರಾಯೇಲರಿಗೆ ನ್ಯಾಯಸ್ಥಾಪಕರನ್ನಾಗಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7369', '9', '8', '2', 'ಅವನ ಮೊದಲನೆಯ ಮಗನ ಹೆಸರು ಯೋವೇಲ್, ಎರಡನೆಯ ಮಗನ ಹೆಸರು ಅಬೀಯ. ಇವರು ಬೇರ್ಷೆಬದಲ್ಲಿ ನ್ಯಾಯಸ್ಥಾಪಕರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7370', '9', '8', '3', 'ಇವರು ತಂದೆಯ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯದೆ ದ್ರವ್ಯಾಶೆಯಿಂದ ಲಂಚತೆಗೆದುಕೊಂಡು, ನ್ಯಾಯವಿರುದ್ಧವಾದ ತೀರ್ಪು ಕೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7371', '9', '8', '4', 'ಆದ್ದರಿಂದ ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರೆಲ್ಲರೂ ಸೇರಿಕೊಂಡು ರಾಮದಲ್ಲಿದ್ದ ಸಮುವೇಲನ ಬಳಿಗೆ ಬಂದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7372', '9', '8', '5', 'ಅವನಿಗೆ, “ನೀನಂತೂ ಮುದುಕನಾದಿ; ನಿನ್ನ ಮಕ್ಕಳು ನಿನ್ನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುತ್ತಿಲ್ಲ. ಆದ್ದರಿಂದ ಬೇರೆ ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗೆ ಇರುವಂತೆ ನಮಗೂ ಒಬ್ಬ ಅರಸನನ್ನು ನೇಮಿಸಿಕೊಡು. ಅವನೇ ನಮ್ಮ ನ್ಯಾಯಸ್ಥಾಪಕನಾಗಿರಲಿ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7373', '9', '8', '6', 'ನ್ಯಾಯಸ್ಥಾಪನೆಗೋಸ್ಕರ ನಮಗೊಬ್ಬ ಅರಸನನ್ನು ನೇಮಿಸಿಕೊಡು ಎಂಬ ಅವರ ಮಾತಿಗೆ ಸಮುವೇಲನು ದುಃಖಪಟ್ಟು ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7374', '9', '8', '7', 'ಆಗ ಯೆಹೋವನು ಸಮುವೇಲನಿಗೆ, “ಜನರು ಹೇಳಿದಂತೆಯೇ ಮಾಡು; ಅವರು ನಿನ್ನನ್ನಲ್ಲ, ನನ್ನನ್ನು ತಿರಸ್ಕರಿಸಿದ್ದಾರೆ. ನನ್ನ ಆಳ್ವಿಕೆಯನ್ನು ಬೇಡವೆನ್ನುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7375', '9', '8', '8', 'ನಾನು ಅವರನ್ನು ಐಗುಪ್ತದಿಂದ ಬಿಡಿಸಿದಂದಿನಿಂದ ಇಂದಿನ ವರೆಗೂ ಅವರು ನನ್ನನ್ನು ಬಿಟ್ಟು ಅನ್ಯದೇವತೆಗಳನ್ನು ಸೇವಿಸಿದರು. ನನಗೆ ಹೇಗೆ ಮಾಡಿದರೋ, ಹಾಗೆಯೇ ನಿನಗೂ ಮಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7376', '9', '8', '9', 'ನೀನು ಈಗ ಅವರು ಕೇಳಿಕೊಂಡಂತೆ ಮಾಡು; ಆದರೆ ಅವರ ಮೇಲೆ ರಾಜರಿಗಿರುವ ಅಧಿಕಾರ ಎಷ್ಟೆಂಬುದನ್ನು ಅವರಿಗೆ ತಿಳಿಸಿ, ಎಚ್ಚರಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7377', '9', '8', '10', '¶ ಸಮುವೇಲನು ಅರಸನನ್ನು ನೇಮಿಸಿಕೊಡು ಎಂದು ಬೇಡಿಕೊಂಡ ಜನರಿಗೆ ಯೆಹೋವನ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ತಿಳಿಸಿ ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7378', '9', '8', '11', '“ಅರಸನಿಗಿರುವ ಅಧಿಕಾರವೆಷ್ಟೆಂದು ಕೇಳಿರಿ, ಅವನು ನಿಮ್ಮ ಮಕ್ಕಳನ್ನು ತೆಗೆದುಕೊಂಡು ತನ್ನ ಸಾರಥಿಗಳನ್ನಾಗಿಯೂ ರಾಹುತರನ್ನಾಗಿಯೂ ಮಾಡಿಕೊಳ್ಳುವನು. ಅವರು ಅವನ ರಥಗಳ ಮುಂದೆ ಓಡುವವರಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7379', '9', '8', '12', 'ಕೆಲವರನ್ನು ಸಹಸ್ರಾಧಿಪತಿಗಳನ್ನಾಗಿಯೂ, ಕೆಲವರನ್ನು ಪಂಚಶತಾಧಿಪತಿಗಳನ್ನಾಗಿಯೂ ನೇಮಿಸುವನು. ಇನ್ನು ಕೆಲವರು ಅವನ ಭೂಮಿಯನ್ನು ಉಳುವವರೂ, ಪೈರನ್ನು ಕೊಯ್ಯುವವರೂ, ಯುದ್ಧಕ್ಕೆ ಬೇಕಾದ ಆಯುಧ, ರಥಸಾಮಾಗ್ರಿಗಳನ್ನು ಮಾಡುವವರೂ ಆಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7380', '9', '8', '13', 'ಇದಲ್ಲದೆ ಅವನು ನಿಮ್ಮ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ಸುಗಂಧದ್ರವ್ಯ ಮಾಡುವುದಕ್ಕೂ, ಅಡಿಗೆಮಾಡುವುದಕ್ಕೂ, ರೊಟ್ಟಿಸುಡುವುದಕ್ಕೂ ನೇಮಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7381', '9', '8', '14', 'ನಿಮ್ಮ ಉತ್ತಮವಾದ ಹೊಲಗಳನ್ನೂ, ದ್ರಾಕ್ಷಿತೋಟಗಳನ್ನೂ ಎಣ್ಣೇ ಮರದ ತೋಪುಗಳನ್ನೂ ಕಿತ್ತುಕೊಂಡು ತನ್ನ ಸೇವಕರಿಗೆ ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7382', '9', '8', '15', 'ನಿಮ್ಮ ಧಾನ್ಯ, ದ್ರಾಕ್ಷಿಗಳಲ್ಲಿ ಹತ್ತರಷ್ಟನ್ನು ತೆಗೆದುಕೊಂಡು ತನ್ನ ಪ್ರಧಾನರಿಗೂ, ಪರಿವಾರದವರಿಗೂ ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7383', '9', '8', '16', 'ನಿಮ್ಮ ದಾಸದಾಸಿಯರನ್ನೂ, ಉತ್ತಮವಾದ ಎತ್ತು ಕತ್ತೆಗಳನ್ನೂ ತನ್ನ ಕೆಲಸ ಮಾಡುವುದಕ್ಕಾಗಿ ತೆಗೆದುಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7384', '9', '8', '17', 'ಕುರಿಹಿಂಡುಗಳಲ್ಲಿ ಹತ್ತರಲ್ಲೊಂದು ಭಾಗವನ್ನು ತೆಗೆದುಕೊಳ್ಳುವನು. ನೀವು ಅವನಿಗೆ ದಾಸರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7385', '9', '8', '18', 'ಆಗ ನೀವು ಆರಿಸಿಕೊಂಡ ಅರಸನ ದೆಸೆಯಿಂದ ಆ ದಿನದಲ್ಲಿ ಬೇಸತ್ತು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡುವಿರಿ. ಆಗ ಆತನು ನಿಮ್ಮನ್ನು ಲಕ್ಷಿಸುವುದಿಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7386', '9', '8', '19', 'ಸಮುವೇಲನು ಎಷ್ಟು ಹೇಳಿದರೂ ಜನರು ಅವನ ಮಾತುಗಳನ್ನು ಕೇಳಲೊಲ್ಲದೆ, “ಇಲ್ಲ; ನಮಗೆ ಅರಸನನ್ನು ನೇಮಿಸಿಕೊಡು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7387', '9', '8', '20', 'ನಾವು ಇತರ ಜನಾಂಗಗಳಂತೆ ಆಗಬೇಕು. ನಮ್ಮ ನ್ಯಾಯಗಳನ್ನು ತೀರಿಸಿ ನಮಗೆ ಮುಂದಾಗಿ ಹೊರಟು ನಮಗೋಸ್ಕರ ಯುದ್ಧಮಾಡುವ ಒಬ್ಬ ಅರಸನು ಬೇಕು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7388', '9', '8', '21', 'ಸಮುವೇಲನು ಜನರ ಈ ಎಲ್ಲಾ ಮಾತುಗಳನ್ನು ಯೆಹೋವನಿಗೆ ತಿಳಿಸಲಾಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7389', '9', '8', '22', 'ಆತನು ಅವನಿಗೆ, “ಅವರ ಇಷ್ಟದಂತೆ ಅವರಿಗೊಬ್ಬ ಅರಸನನ್ನು ನೇಮಿಸು” ಎಂದನು. ಆಗ ಸಮುವೇಲನು ಇಸ್ರಾಯೇಲರಿಗೆ, “ನಿಮ್ಮ ನಿಮ್ಮ ಊರುಗಳಿಗೆ ಹೋಗಿರಿ” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7390', '9', '9', '1', '¶ ಬೆನ್ಯಾಮೀನ್ ಕುಲದಲ್ಲಿ ಕೀಷನೆಂಬ ಒಬ್ಬ ಐಶ್ವರ್ಯವಂತ ಮತ್ತು ಪ್ರಭಾವಶಾಲಿಯಾದ ಮನುಷ್ಯನಿದ್ದನು. ಕೀಷನು ಅಬೀಯೇಲನ ಮಗ, ಅಬೀಯೇಲನು ಚೆರೋರನ ಮಗ, ಬೆಕೋರತನ ಮೊಮ್ಮಗ ಹಾಗೂ ಅಫೀಹನ ಮರಿಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7391', '9', '9', '2', 'ಕೀಷನಿಗೆ ಸೌಲನೆಂಬ ಹೆಸರುಳ್ಳ ಒಬ್ಬ ಮಗನಿದ್ದನು. ಈ ಸೌಲನು ಯೌವನಸ್ಥನೂ, ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ಅತಿಸುಂದರನೂ ಆಗಿದ್ದನು. ಜನರ ಗುಂಪಿನಲ್ಲಿ ಅವನ ಹೆಗಲೂ ತಲೆಯೂ ಕಾಣುವಷ್ಟು ಎತ್ತರವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7392', '9', '9', '3', 'ಒಂದು ದಿನ ಸೌಲನ ತಂದೆಯಾದ ಕೀಷನ ಕತ್ತೆಗಳು ತಪ್ಪಿಸಿಕೊಂಡು ಹೋದುದರಿಂದ ಅವನು ತನ್ನ ಮಗನಾದ ಸೌಲನಿಗೆ, “ನೀನೆದ್ದು ಆಳುಗಳಲ್ಲಿ ಒಬ್ಬನನ್ನು ಕರೆದುಕೊಂಡು ಕತ್ತೆಗಳನ್ನು ಹುಡುಕುವುದಕ್ಕೆ ಹೋಗು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7393', '9', '9', '4', 'ಅದರಂತೆಯೇ ಅವನು ಹೊರಟು ಎಫ್ರಾಯೀಮ್ ಪರ್ವತಪ್ರಾಂತ್ಯ, ಶಾಲಿಷಾ ದೇಶ ಇವುಗಳಲ್ಲಿ ಸಂಚರಿಸಿ ಹುಡುಕಿದರೂ ಅವು ಸಿಕ್ಕಲಿಲ್ಲ. ಶಾಲೀಮ್, ಬೆನ್ಯಾಮೀನ್ ಈ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿಯೂ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7394', '9', '9', '5', 'ಕಡೆಗೆ ಅವರು ಚೂಫ್ ದೇಶಕ್ಕೆ ಬಂದಾಗ ಸೌಲನು ತನ್ನ ಆಳಿಗೆ, “ಹಿಂದಿರುಗಿ ಹೋಗೋಣ ನಡಿ; ನಮ್ಮ ತಂದೆಯು ಈಗ ಕತ್ತೆಗಳ ಚಿಂತೆ ಬಿಟ್ಟು ನಮ್ಮ ಚಿಂತೆಯಲ್ಲಿರಬಹುದು” ಅಂದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7395', '9', '9', '6', 'ಆದರೆ ಆ ಆಳು, “ಇಗೋ, ಈ ಪಟ್ಟಣದಲ್ಲಿ ಗೌರವಸ್ಥನಾದ ಒಬ್ಬ ದೇವರ ಮನುಷ್ಯನಿರುತ್ತಾನೆ. ಅವನು ನುಡಿಯುವುದೆಲ್ಲಾ ನೆರವೇರುತ್ತದೆ; ಅಲ್ಲಿಗೆ ಹೋಗೋಣ; ಒಂದು ವೇಳೆ ಅವನು ನಾವು ಹೋಗತಕ್ಕ ಮಾರ್ಗವನ್ನು ತಿಳಿಸುವನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7396', '9', '9', '7', 'ಅದಕ್ಕೆ ಸೌಲನು, “ನಾವು ಅವನ ಬಳಿಗೆ ಹೋಗಬೇಕಾದರೆ ಏನಾದರೂ ತೆಗೆದುಕೊಂಡು ಹೋಗಬೇಕು; ನಾವು ತಂದಿದ್ದ ಆಹಾರಸಾಮಗ್ರಿಯು ಮುಗಿದುಹೋಯಿತು. ಆ ದೇವರ ಮನುಷ್ಯನಿಗೆ ಕೊಡತಕ್ಕ ಕಾಣಿಕೆ ನಮ್ಮಲ್ಲಿಲ್ಲವಲ್ಲಾ; ಏನು ಕೊಡಬೇಕು?” ಎನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7397', '9', '9', '8', 'ಆಳು, “ಇಗೋ, ನನ್ನ ಕೈಯಲ್ಲಿ ಒಂದು ಪಾವಲಿಯಿದೆ; ಇದನ್ನು ಅವನಿಗೆ ಕೊಡೋಣ; ಅವನು ನಮಗೆ ಮಾರ್ಗ ತೋರಿಸುವನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7398', '9', '9', '9', '(ಪೂರ್ವ ಕಾಲದಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ಯಾವನಾದರೂ ದೈವೋತ್ತರ ಕೇಳಬೇಕಾದರೆ “ದೇವ ದರ್ಶಿಯ ಬಳಿಗೆ ಹೋಗೋಣ ಬನ್ನಿರಿ” ಎನ್ನುವರು. ಈ ಕಾಲದಲ್ಲಿ ಪ್ರವಾದಿಗಳೆನಿಸಿಕೊಳ್ಳುವವರನ್ನು, ಆ ಕಾಲದಲ್ಲಿ ದೇವದರ್ಶಿಗಳೆಂದು ಕರೆಯುತ್ತಿದ್ದರು.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('7399', '9', '9', '10', 'ಆಗ ಸೌಲನು ಆಳಿಗೆ, “ನೀನು ಹೇಳುವುದು ಒಳ್ಳೆಯದು; ಹೋಗೋಣ ನಡಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7400', '9', '9', '11', 'ಅವರಿಬ್ಬರೂ ಗುಡ್ಡವನ್ನು ಹತ್ತಿ ದೇವರ ಮನುಷ್ಯನಿದ್ದ ಪಟ್ಟಣವನ್ನು ಸಮೀಪಿಸಲು ನೀರು ಸೇದುವುದಕ್ಕೋಸ್ಕರ ಊರ ಹೊರಗೆ ಬಂದಿದ್ದ ಸ್ತ್ರೀಯರನ್ನು ಕಂಡು, “ದರ್ಶಿಯು ಊರಲ್ಲಿದ್ದಾನೋ” ಎಂದು ಕೇಳಿದರು. ಅವರು, “ಇದ್ದಾನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7401', '9', '9', '12', 'ಈ ಹೊತ್ತು ನಮ್ಮ ಊರಿನವರು ಗುಡ್ಡದ ಮೇಲೆ ಯಜ್ಞವನ್ನು ಅರ್ಪಿಸುತ್ತಿರುವುದರಿಂದ ಅವನು ಈಗಲೇ ಇಲ್ಲಿಗೆ ಬಂದಿರುವನು; ಬೇಗನೆ ಹೋಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7402', '9', '9', '13', 'ಅವನು ಯಜ್ಞಭೋಜನಕ್ಕೋಸ್ಕರ ಗುಡ್ಡಕ್ಕೆ ಹೋಗುವ ಮೊದಲು ನೀವು ಊರೊಳಕ್ಕೆ ಹೋದರೆ ಸಿಕ್ಕುವನು. ಅವನು ಅಲ್ಲಿಗೆ ಹೋಗುವ ವರೆಗೆ ಜನರು ಊಟಮಾಡುವುದಿಲ್ಲ. ಅವನು ಹೋಗಿ ಯಜ್ಞಾಹಾರವನ್ನು ಆಶೀರ್ವದಿಸುತ್ತಾನೆ. ಅನಂತರ ಕರೆಯಲ್ಪಟ್ಟವರು ಊಟಮಾಡುತ್ತಾರೆ. ಈಗಲೇ ಹೋಗಿರಿ. ಅವನು ಸಿಕ್ಕುವ ಸಮಯ ಇದೇ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7403', '9', '9', '14', 'ಅವರು ಮೇಲೆ ಹತ್ತಿ ಊರಿಗೆ ಬಂದಾಗ ಸಮುವೇಲನು ಗುಡ್ಡಕ್ಕೆ ಹೋಗುವುದಕ್ಕೋಸ್ಕರ ಹೊರಟು ಅವರೆದುರಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7404', '9', '9', '15', '¶ ಸೌಲನು ಬರುವುದಕ್ಕೆ ಒಂದು ದಿನ ಮುಂದಾಗಿ ಯೆಹೋವನು ಸಮುವೇಲನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7405', '9', '9', '16', '“ನಾಳೆ ಇಷ್ಟು ಹೊತ್ತಿಗೆ ಬೆನ್ಯಾಮೀನ್ ದೇಶದ ಒಬ್ಬನನ್ನು ನಿನ್ನ ಬಳಿಗೆ ಬರಮಾಡುವೆನು. ನೀನು ಅವನನ್ನು ಇಸ್ರಾಯೇಲರ ನಾಯಕನನ್ನಾಗಿ ಅಭಿಷೇಕಿಸಬೇಕು. ಅವನು ನನ್ನ ಜನರನ್ನು ಫಿಲಿಷ್ಟಿಯರ ಕೈಯಿಂದ ಬಿಡಿಸಿ ಕಾಪಾಡುವನು. ಅವರ ಕೂಗು ನನಗೆ ಮುಟ್ಟಿತು; ಅವರನ್ನು ಕಟಾಕ್ಷಿಸಿದ್ದೇನೆ” ಎಂದು ತಿಳಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7406', '9', '9', '17', 'ಸಮುವೇಲನು ಸೌಲನನ್ನು ಕಂಡಾಗ ಯೆಹೋವನು ಅವನಿಗೆ, “ನಾನು ತಿಳಿಸಿದ್ದ ಮನುಷ್ಯನು ಇವನೇ; ಇವನೇ ನನ್ನ ಪ್ರಜೆಯನ್ನು ಆಳತಕ್ಕವನು” ಎಂದು ಸೂಚಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7407', '9', '9', '18', 'ಊರಬಾಗಿಲಿಗೆ ಬಂದ ಸೌಲನು ತನ್ನ ಎದುರಿನಲ್ಲಿ ಸಮುವೇಲನನ್ನು ನೋಡಿ, “ದರ್ಶಿಯ ಮನೆ ಎಲ್ಲಿದೆ ಎಂಬುದನ್ನು ದಯವಿಟ್ಟು ತಿಳಿಸುವಿಯೋ?” ಎನ್ನಲು ಸಮುವೇಲನು, “ನಾನೇ ಆ ದರ್ಶಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7408', '9', '9', '19', 'ನೀನು ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಗುಡ್ಡಕ್ಕೆ ಬಾ; ನೀವು ಈ ಹೊತ್ತು ನನ್ನ ಸಂಗಡ ಊಟಮಾಡಬೇಕು. ನಿನ್ನ ಚಿಂತೆಯನ್ನೆಲ್ಲಾ ಪರಿಹರಿಸಿ ನಾಳೆ ಬೆಳಿಗ್ಗೆ ನಿನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7409', '9', '9', '20', 'ಮೂರು ದಿನಗಳ ಹಿಂದೆ ತಪ್ಪಿಸಿಕೊಂಡ ನಿನ್ನ ಕತ್ತೆಗಳಿಗೋಸ್ಕರ ಚಿಂತೆಮಾಡಬೇಡ; ಅವು ಸಿಕ್ಕಿವೆ. ಇಸ್ರಾಯೇಲರ ಅಭಿಲಾಷೆಯೆಲ್ಲಾ ಯಾರ ಮೇಲೆ ಇರುವುದು, ನಿನ್ನ ಮತ್ತು ನಿನ್ನ ತಂದೆಯ ಕುಟುಂಬದವರಿಗೂ ಸಲ್ಲುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7410', '9', '9', '21', 'ಅದಕ್ಕೆ ಸೌಲನು, “ನಾನು ಇಸ್ರಾಯೇಲ್ ಕುಲಗಳಲ್ಲಿ ಅಲ್ಪವಾಗಿರುವ ಬೆನ್ಯಾಮೀನ್ ಕುಲದವನಲ್ಲವೋ? ಬೆನ್ಯಾಮೀನ್ಯರ ಎಲ್ಲಾ ಕುಟುಂಬಗಳಲ್ಲಿ ನನ್ನದು ಕನಿಷ್ಠವಾದದ್ದು; ನನಗೆ ಇಂಥ ದೊಡ್ಡ ಮಾತನ್ನು ಯಾಕೆ ಹೇಳುತ್ತೀ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7411', '9', '9', '22', 'ಸಮುವೇಲನು ಸೌಲನನ್ನೂ ಅವನ ಸೇವಕನನ್ನೂ ಮಂಟಪಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋದನು; ಭೋಜನಕ್ಕೆ ಬಂದಿದ್ದ ಸುಮಾರು ಮೂವತ್ತು ಜನರಲ್ಲಿ ಅವರಿಬ್ಬರಿಗೂ ಮುಖ್ಯಸ್ಥಾನವನ್ನು ಕೊಟ್ಟನು. ಅನಂತರ ಸಮುವೇಲನು ಅಡಿಗೆಯವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7412', '9', '9', '23', '“ನಾನು ನಿನಗೆ ಹೇಳಿ ಪ್ರತ್ಯೇಕವಾಗಿ ಇಡಿಸಿದ್ದ ಮಾಂಸಭಾಗವನ್ನು ತಂದಿಡು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7413', '9', '9', '24', 'ಅವನು ಒಂದು ತೊಡೆಯ ಮಾಂಸವನ್ನೂ ಅದರ ಸಂಗಡ ಇದ್ದದ್ದನ್ನೂ ತಂದು ಸೌಲನ ಮುಂದಿಟ್ಟನು. ಆಗ ಸಮುವೇಲನು, “ಇಗೋ, ಇದು ನಿನಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಿದ್ದು; ಇದನ್ನು ತಿನ್ನು, ಯಾಕೆಂದರೆ ಜನರನ್ನು ಭೋಜನಕ್ಕೆ ಕರೆದಾಗಿನಿಂದ ಇದು ನಿನಗೋಸ್ಕರವಾಗಿಯೇ ಇಡಲ್ಪಟ್ಟಿತ್ತು” ಎಂದು ಸೌಲನಿಗೆ ಹೇಳಿದನು. ಸೌಲನು ಆ ದಿನ ಸಮುವೇಲನ ಸಂಗಡ ಊಟಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7414', '9', '9', '25', 'ಅವರು ಗುಡ್ಡದಿಂದಿಳಿದು ಪಟ್ಟಣಕ್ಕೆ ಬಂದನಂತರ ಸಮುವೇಲನು ಸೌಲನನ್ನು ತನ್ನ ಮನೆಯ ಮಾಳಿಗೆಯ ಮೇಲೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ಅವನೊಡನೆ ಮಾತನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7415', '9', '9', '26', '¶ ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಸಮುವೇಲನು ಮಾಳಿಗೆಯ ಮೇಲೆ ಮಲಗಿದ್ದ ಸೌಲನನ್ನು, “ಏಳು, ನಿನ್ನನ್ನು ಕಳುಹಿಸಿ ಕೊಡುತ್ತೇನೆ” ಎಂದು ಎಬ್ಬಿಸಲು ಅವನು ಎದ್ದನು. ತರುವಾಯ ಅವರಿಬ್ಬರೂ ಹೊರಟು ಊರ ಹೊರಗೆ ಬಂದಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7416', '9', '9', '27', 'ಸಮುವೇಲನು ಸೌಲನಿಗೆ, “ನಿನ್ನ ಸೇವಕನನ್ನು ಮುಂದೆ ಕಳುಹಿಸಿ ನೀನು ಇಲ್ಲಿ ಸ್ವಲ್ಪ ನಿಲ್ಲು; ನಿನಗೆ ತಿಳಿಸಬೇಕಾದ ದೈವೋಕ್ತಿ ಒಂದುಂಟು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7417', '9', '10', '1', '¶ ಆ ಆಳು ಮುಂದೆ ಹೋದಾಗ ಸಮುವೇಲನು ತೈಲದ ಕೊಂಬಿನಿಂದ ಅವನ ತಲೆಯ ಮೇಲೆ ತೈಲವನ್ನು ಹೊಯ್ದು ಅವನನ್ನು ಮುದ್ದಿಟ್ಟು ಅವನಿಗೆ, “ಯೆಹೋವನು ತನ್ನ ಸ್ವತ್ತನ್ನು ಅಳುವುದಕ್ಕೋಸ್ಕರ ನಿಜವಾಗಿ ನಿನ್ನನ್ನು ಅಭಿಷೇಕಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7418', '9', '10', '2', 'ಈ ಹೊತ್ತು ನೀನು ನನ್ನನ್ನು ಬಿಟ್ಟುಹೋದ ನಂತರ ಬೆನ್ಯಾಮೀನ್ಯರ ಮೇರೆಯೊಳಗಿರುವ ರಾಹೇಲಳ ಸಮಾಧಿಯ ಬಳಿಯಲ್ಲಿರುವಂಥ ಚೆಲ್ಚಹಿನಲ್ಲಿ ಇಬ್ಬರು ಮನುಷ್ಯರನ್ನು ಕಾಣುವಿ. ಅವರು ನಿನಗೆ, ‘ನೀನು ಹುಡುಕುತ್ತಿರುವ ಕತ್ತೆಗಳು ಸಿಕ್ಕಿದವು; ನಿನ್ನ ತಂದೆಯು ಕತ್ತೆಗಳ ಚಿಂತೆಬಿಟ್ಟು ನನ್ನ ಮಗನು ಎಲ್ಲಿ ಹೋದನು ಎಂಬುದಾಗಿ ನಿನಗೋಸ್ಕರ ಹಂಬಲಿಸುತ್ತಿರುತ್ತಾನೆ’ ಎಂದು ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7419', '9', '10', '3', 'ನೀನು ಅಲ್ಲಿಂದ ಮುಂದೆ ನಡೆದು ತಾಬೋರಿನ ಹತ್ತಿರವಿರುವ ಏಲೋನ್‌ ವೃಕ್ಷದ ಬಳಿಗೆ ಬಂದಾಗ ದೇವದರ್ಶನಕ್ಕಾಗಿ ಬೇತೇಲಿಗೆ ಹೋಗುವ ಮೂವರು ಜನರು ನಿನ್ನನ್ನು ಎದುರುಗೊಳ್ಳುವರು. ಅವರಲ್ಲೊಬ್ಬನು ಮೂರು ಹೋತಮರಿಗಳನ್ನೂ, ಮತ್ತೊಬ್ಬನು ಮೂರು ರೊಟ್ಟಿಗಳನ್ನೂ, ಇನ್ನೊಬ್ಬನು ದ್ರಾಕ್ಷಾರಸದ ಒಂದು ಬುದ್ದಲಿಯನ್ನೂ ಹೊತ್ತುಕೊಂಡಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7420', '9', '10', '4', 'ಅವರು ನಿನ್ನ ಕ್ಷೇಮಸಮಾಚಾರವನ್ನು ವಿಚಾರಿಸಿ ಎರಡು ರೊಟ್ಟಿಗಳನ್ನು ನಿನಗೆ ಕೊಡುವರು; ನೀನು ಅವುಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7421', '9', '10', '5', 'ಅಲ್ಲಿಂದ ಫಿಲಿಷ್ಟಿಯರ ದಂಡು ಇರುವ ದೇವಗಿರಿಯನ್ನು ಮುಟ್ಟಿದಾಗ ಮುಂಭಾಗದಲ್ಲಿ ಸ್ವರಮಂಡಲ, ದಮ್ಮಡಿ, ಕೊಳಲು, ಕಿನ್ನರಿ ಈ ವಾದ್ಯಗಾರರೊಡನೆ ಗುಡ್ಡದಿಂದ ಇಳಿದು ಬರುತ್ತಿರುವ ಪ್ರವಾದಿಗಳ ಸಮೂಹವನ್ನು ಕಾಣುವಿ. ಅವರು ಪರವಶರಾಗಿ ಪ್ರವಾದಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7422', '9', '10', '6', 'ಆಗ ಯೆಹೋವನ ಆತ್ಮವು ನಿನ್ನ ಮೇಲೆಯೂ ಬರುವುದರಿಂದ ನೀನೂ ಅವರೊಂದಿಗೆ ಪ್ರವಾದಿಸುವಿ. ನೀನು ಮಾರ್ಪಟ್ಟ ಮನುಷ್ಯನಾಗುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7423', '9', '10', '7', 'ಈ ಗುರುತುಗಳೆಲ್ಲಾ ಸಂಭವಿಸಿದಾಗ ನಿನಗೆ ಅನುಕೂಲವಿದ್ದ ಹಾಗೆ ಮಾಡು; ದೇವರು ನಿನ್ನ ಸಂಗಡ ಇದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7424', '9', '10', '8', 'ನೀನು ಮುಂದಾಗಿ ಗಿಲ್ಗಾಲಿಗೆ ಹೋಗು; ಏಳು ದಿನಗಳಾದ ನಂತರ ನಾನು ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸುವುದಕ್ಕೋಸ್ಕರ ಅಲ್ಲಿಗೆ ಬಂದು ನೀನು ಮಾಡಬೇಕಾದದ್ದನ್ನು ನಿನಗೆ ತಿಳಿಸುವೆನು; ಅಲ್ಲಿಯ ವರೆಗೆ ಕಾದುಕೊಂಡಿರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7425', '9', '10', '9', '¶ ಸೌಲನು ಸಮುವೇಲನನ್ನು ಬಿಟ್ಟು ಹೊರಟ ಕೂಡಲೆ ದೇವರು ಅವನಿಗೆ ನೂತನ ಹೃದಯವನ್ನು ಕೊಟ್ಟನು. ಅದೇ ದಿನದಲ್ಲಿ ಆ ಎಲ್ಲಾ ಗುರುತುಗಳು ಸಂಭವಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7426', '9', '10', '10', 'ಅವನು ದೇವಗಿರಿಗೆ ಬಂದ ಕೂಡಲೆ ಪರವಶವಾದ ಪ್ರವಾದಿಸಮೂಹವು ತನ್ನೆದುರಿಗೆ ಬರುವುದನ್ನು ಕಂಡನು. ದೇವರ ಆತ್ಮವು ಸೌಲನ ಮೇಲೆ ಬಂದ್ದದರಿಂದ ಅವನೂ ಪರವಶನಾಗಿ ಅವರೊಂದಿಗೆ ಸೇರಿ ಪ್ರವಾದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7427', '9', '10', '11', 'ಅವನು ಪರವಶನಾಗಿ ಮಾತನಾಡುವುದನ್ನು ಅವನ ಪರಿಚಿತರು ಕಂಡು ತಮ್ಮ ತಮ್ಮೊಳಗೆ, “ಕೀಷನ ಮಗನಿಗೆ ಏನಾಯಿತು? ಸೌಲನೂ ಪ್ರವಾದಿಗಳಲ್ಲಿ ಒಬ್ಬನೋ?” ಎಂದು ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7428', '9', '10', '12', 'ಆಗ ಆ ಸ್ಥಳದವನೊಬ್ಬನು, “ಹಾಗಾದರೆ ಇವರ ತಂದೆ ಯಾರು?” ಎಂದು ಕೇಳಿದನು. ಈ ಸಂಗತಿಯಿಂದ “ಸೌಲನು ಪ್ರವಾದಿಗಳಲ್ಲಿದ್ದಾನೆ” ಎಂಬ ವಿಷಯ ಹುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7429', '9', '10', '13', 'ಅವನು ಪ್ರವಾದಿಸಿದ ನಂತರ ಬೆಟ್ಟದ ಮೇಲಿದ್ದ ಯಜ್ಞವೇದಿಯ ಬಳಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7430', '9', '10', '14', 'ಸೌಲನ ಚಿಕ್ಕಪ್ಪನು ಅವನನ್ನೂ ಅವನ ಸೇವಕನನ್ನೂ, “ನೀವು ಎಲ್ಲಿಗೆ ಹೋಗಿದ್ದಿರಿ?” ಎಂದು ಕೇಳಲು ಅವನು, “ಕತ್ತೆಗಳನ್ನು ಹುಡುಕುವುದಕ್ಕೆ ಹೋಗಿದ್ದೆವು. ಅವು ಸಿಕ್ಕಲಿಲ್ಲವಾದ್ದರಿಂದ ಸಮುವೇಲನ ಬಳಿಗೆ ಹೋದೆವು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7431', '9', '10', '15', '“ಸಮುವೇಲನು ಏನು ಹೇಳಿದನು?” ಎಂದು ಚಿಕ್ಕಪ್ಪನು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7432', '9', '10', '16', 'ಸೌಲನು, “ಕತ್ತೆಗಳು ಸಿಕ್ಕಿವೇ ಎಂದು ತಿಳಿಸಿದನು” ಎಂಬುದಾಗಿ ಹೇಳಿದನೇ ಹೊರತು ಸಮುವೇಲನು ಹೇಳಿದ ರಾಜ್ಯಭಾರದ ಮಾತನ್ನು ತಿಳಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7433', '9', '10', '17', '¶ ಸಮುವೇಲನು ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಮಿಚ್ಪೆಗೆ ಕರೆಯಿಸಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೇರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7434', '9', '10', '18', 'ಆತನು ಅವರಿಗೆ, ಇಸ್ರಾಯೇಲ್‌ ದೇವರಾದ ಯೆಹೋವನು ಹೇಳುವುದನ್ನು ಕೇಳಿರಿ, “ನೀವು ಐಗುಪ್ತರ ಕೈಗೆ ತಪ್ಪಿಸಿಕೊಳ್ಳುವಂತೆ ನಿಮ್ಮನ್ನು ಅವರ ದೇಶದಿಂದ ಬಿಡಿಸಿದವನೂ, ಬಾಧಿಸುತ್ತಿದ್ದ ಬೇರೆ ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಂದ ನಿಮ್ಮನ್ನು ರಕ್ಷಿಸಿದವನೂ ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7435', '9', '10', '19', 'ನೀವಾದರೋ ನಿಮ್ಮನ್ನು ಕಷ್ಟಸಂಕಟಗಳಿಂದ ಬಿಡಿಸಿದ ನಿಮ್ಮ ದೇವರಾದ ನನ್ನನ್ನು ಈಗ ತಿರಸ್ಕರಿಸಿ, ನಮಗೊಬ್ಬ ಅರಸನನ್ನು ನೇಮಿಸೆಂದು ಹೇಳುತ್ತೀರಿ ಅನ್ನುತ್ತಾನೆ. ಆದುದರಿಂದ ನೀವು ಕುಲ ಕುಲವಾಗಿಯೂ ಗೋತ್ರಗೋತ್ರವಾಗಿಯೂ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಕಾಣಿಸಿಕೊಳ್ಳಿರಿ” ಎಂದು ಅಪ್ಪಣೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7436', '9', '10', '20', 'ಸಮುವೇಲನು ಇಸ್ರಾಯೇಲ್ಯರ ಎಲ್ಲಾ ಕುಲಗಳನ್ನು ಸಮೀಪಕ್ಕೆ ಕರೆದಾಗ ಬೆನ್ಯಾಮೀನ್ ಕುಲಕ್ಕೆ ಚೀಟುಬಿದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7437', '9', '10', '21', 'ಆ ಕುಲದ ಗೋತ್ರಗಳನ್ನು ಬರಮಾಡಿದಾಗ ಮಟ್ರಿಯ ಗೋತ್ರದಲ್ಲಿ ಕೀಷನ ಮಗನಾದ ಸೌಲನಿಗೆ ಚೀಟುಬಿದ್ದಿತು. ಆದರೆ ಅವನನ್ನು ಹುಡುಕಲು ಅವನು ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7438', '9', '10', '22', 'ಅವರು, “ಆ ಮನುಷ್ಯನು ಇಲ್ಲಿಗೆ ಬರುವನೋ” ಎಂದು ಯೆಹೋವನನ್ನು ವಿಚಾರಿಸಿದಾಗ ಆತನು, “ಬಂದಿದ್ದಾನೆ; ಇಗೋ, ಸಾಮಾನುಗಳ ಮಧ್ಯದಲ್ಲಿ ಅಡಗಿಕೊಂಡಿದ್ದಾನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7439', '9', '10', '23', 'ಅವರು ತಟ್ಟನೆ ಹೋಗಿ ಅವನನ್ನು ಹಿಡಿದುಕೊಂಡು ಬಂದು ಜನರ ಮಧ್ಯದಲ್ಲಿ ನಿಲ್ಲಿಸಿದರು. ಗುಂಪಿನಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಜನರಿಗಿಂತ ಅವನ ಹೆಗಲೂ ತಲೆಯೂ ಕಾಣುವಷ್ಟು ಎತ್ತರವಾದ ಪುರುಷನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7440', '9', '10', '24', 'ಆಗ ಸಮುವೇಲನು ಎಲ್ಲಾ ಜನರಿಗೆ, “ನೋಡಿದಿರಾ, ಯೆಹೋವನಿಂದ ಆರಿಸಲ್ಪಟ್ಟವನು ಇವನೇ; ಸರ್ವಜನರಲ್ಲಿ ಇವನಿಗೆ ಸಮಾನರು ಇಲ್ಲವೇ ಇಲ್ಲ” ಎನ್ನಲು ಜನರೆಲ್ಲರೂ, “ಅರಸನು ಚಿರಂಜೀವಿಯಾಗಿರಲಿ” ಎಂದು ಘೋಷಣೆಗಳನ್ನು ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7441', '9', '10', '25', 'ತರುವಾಯ ಸಮುವೇಲನು ಜನರಿಗೆ ರಾಜನೀತಿಯನ್ನು ಬೋಧಿಸಿ, ಅದನ್ನು ಒಂದು ಪುಸ್ತಕದಲ್ಲಿ ಬರೆದು, ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿಟ್ಟನು. ಆ ಮೇಲೆ ಜನರನ್ನು ಅವರವರ ಮನೆಗಳಿಗೆ ಕಳುಹಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7442', '9', '10', '26', 'ಸೌಲನೂ ಗಿಬೆಯದಲ್ಲಿರುವ ತನ್ನ ಮನೆಗೆ ಹೋದನು; ಕೆಲವು ಮಂದಿ ಶೂರರು ದೇವರಿಂದ ಪ್ರೇರಿತರಾಗಿ ಅವನ ಜೊತೆಯಲ್ಲಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7443', '9', '10', '27', 'ಕೆಲವು ಮಂದಿ ಅಯೋಗ್ಯರು, “ಇವನು ನಮ್ಮನ್ನು ರಕ್ಷಿಸುವನೋ?” ಎಂದು ತಿರಸ್ಕರಿಸಿ ಕಾಣಿಕೆಗಳನ್ನು ತರಲಿಲ್ಲ. ಆದರೂ ಸೌಲನು ಸುಮ್ಮನಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7444', '9', '11', '1', '¶ ಅಮ್ಮೋನಿಯನಾದ ನಾಹಾಷನು ಹೊರಟು ಬಂದು ಯಾಬೇಷ್ ಗಿಲ್ಯಾದಿಗೆ ಮುತ್ತಿಗೆ ಹಾಕಲು, ಯಾಬೇಷಿನವರು ಅವನನ್ನು, “ನೀನು ನಮ್ಮ ಸಂಗಡ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೋ; ನಾವು ನಿನ್ನನ್ನು ಸೇವಿಸುವೆವು” ಎಂದು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7445', '9', '11', '2', 'ಅದಕ್ಕೆ ಅವನು, “ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರನ್ನು ಅವಮಾನಪಡಿಸುವುದಕ್ಕಾಗಿ ನಾನು ಮೊದಲು ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬರ ಬಲಗಣ್ಣನ್ನು ಕಿತ್ತುಹಾಕುತ್ತೇನೆ. ಇದಕ್ಕೆ ನೀವು ಒಪ್ಪುವುದಾದರೆ ನಿಮ್ಮ ಸಂಗಡ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಳ್ಳುತ್ತೇನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7446', '9', '11', '3', 'ಆಗ ಯಾಬೇಷಿನ ಹಿರಿಯರು ಅವನಿಗೆ, “ಏಳು ದಿನಗಳವರೆಗೆ ಸಮಯ ಕೊಡು; ಅಷ್ಟರೊಳಗೆ ನಾವು ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯಗಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸುತ್ತೇವೆ. ನಮ್ಮನ್ನು ಯಾರೂ ರಕ್ಷಿಸದಿದ್ದರೆ, ನಾವು ನಿನ್ನ ಬಳಿಗೆ ಹೊರಟು ಬಂದು ನಿನಗೆ ಅಧೀನರಾಗುತ್ತೇವೆ” ಎಂದು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7447', '9', '11', '4', 'ದೂತರು ಸೌಲನು ವಾಸವಾಗಿದ್ದ ಗಿಬೆಯಕ್ಕೆ ಬಂದು ಅಲ್ಲಿನವರಿಗೆ ವರ್ತಮಾನವನ್ನು ತಿಳಿಸಲು ಎಲ್ಲರೂ ಅಳತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7448', '9', '11', '5', 'ಅಷ್ಟರಲ್ಲಿ ಸೌಲನು ಹೊಲದಿಂದ ದನಗಳನ್ನು ಹೊಡೆದುಕೊಂಡು ಬಂದನು. ಅವನು, “ಜನರು ಗೋಳಾಡುವುದಕ್ಕೆ ಕಾರಣವೇನು?” ಎಂದು ಕೇಳಲು ಅವರು ಅವನಿಗೆ ಯಾಬೇಷಿನವರ ವರ್ತಮಾನವನ್ನು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7449', '9', '11', '6', 'ಆಗ ಯೆಹೋವನ ಆತ್ಮವು ಅವನ ಮೇಲೆ ಬಂದಿತು. ಅವನು ಬಹಳ ಕೋಪಗೊಂಡು, ಒಂದು ಜೋಡಿ ಎತ್ತುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ತುಂಡು ತುಂಡು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7450', '9', '11', '7', 'ಆ ತುಂಡುಗಳನ್ನು ದೂತರ ಮುಖಾಂತರ ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯಗಳಿಗೆ ಕಳುಹಿಸಿ, “ಯಾರು ಸೌಲ, ಸಮುವೇಲರನ್ನು ಹಿಂಬಾಲಿಸುವುದಿಲ್ಲವೋ ಅವರ ಎತ್ತುಗಳು ಹೀಗೆಯೇ ಕಡಿಯಲ್ಪಡುವವು” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು. ಯೆಹೋವನಿಗೆ ಭಯಪಟ್ಟು ಜನರೆಲ್ಲರೂ ಏಕಮನಸ್ಸಿನಿಂದ ಬೆಜೆಕಿನಲ್ಲಿ ಕೂಡಿಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7451', '9', '11', '8', 'ಅವರನ್ನು ಬೆಜೆಕಿನಲ್ಲಿ ಕ್ರಮಪಡಿಸಿ ಲೆಕ್ಕಿಸಿದಾಗ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಮೂರು ಲಕ್ಷ ಸೈನಿಕರೂ ಯೆಹೂದ್ಯರಲ್ಲಿ ಮೂವತ್ತು ಸಾವಿರ ಸೈನಿಕರೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7452', '9', '11', '9', 'ಅವರು ಬಂದಿದ್ದ ದೂತರಿಗೆ, “ನಾಳೆ ಮಧ್ಯಾಹ್ನದಲ್ಲಿ ನಿಮಗೆ ಸಹಾಯ ಸಿಕ್ಕುವುದೆಂದು ಯಾಬೇಷ್ ಗಿಲ್ಯಾದಿನವರಿಗೆ ತಿಳಿಸಿರಿ” ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7453', '9', '11', '10', 'ದೂತರು ಹೋಗಿ ಈ ವರ್ತಮಾನವನ್ನು ತಿಳಿಸಲು ಯಾಬೇಷಿನವರು ಬಹಳವಾಗಿ ಸಂತೋಷಪಟ್ಟು ಅಮ್ಮೋನಿಯರಿಗೆ, “ನಾವು ನಾಳೆ ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವೆವು; ನಿಮಗೆ ಸರಿ ಕಾಣುವ ಪ್ರಕಾರ ಮಾಡಿರಿ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7454', '9', '11', '11', 'ಸೌಲನು ಬೆಳಗಿನ ಜಾವದಲ್ಲಿ ತನ್ನ ಜನರನ್ನು ಮೂರು ಗುಂಪನ್ನಾಗಿ ಮಾಡಿ ಅಮ್ಮೋನಿಯರ ಪಾಳೆಯದೊಳಗೆ ನುಗ್ಗಿ ಅವರನ್ನು ಮಧ್ಯಾಹ್ನದ ವರೆಗೆ ಹತ್ಯೆಮಾಡಿದನು. ಉಳಿದವರನ್ನು ಒಟ್ಟಾಗಿ ಸೇರಿಸಿಕೊಳ್ಳದ ಹಾಗೆ ಚದರಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7455', '9', '11', '12', '¶ ತರುವಾಯ ಜನರು ಸಮುವೇಲನಿಗೆ, “ಸೌಲನು ನಮಗೆ ಅರಸನಾಗಬಾರದು ಎಂದು ಹೇಳಿದವರು ಯಾರು? ಅವರನ್ನು ನಮಗೆ ಒಪ್ಪಿಸಿರಿ; ನಾವು ಕೊಂದುಹಾಕುತ್ತೇವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7456', '9', '11', '13', 'ಸೌಲನು ಅವರಿಗೆ, “ಯೆಹೋವನು ಈ ದಿನ ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಜಯವನ್ನು ಉಂಟುಮಾಡಿರುವುದರಿಂದ ಯಾರನ್ನೂ ಕೊಲ್ಲಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7457', '9', '11', '14', 'ಸಮುವೇಲನು ಜನರಿಗೆ, “ಬನ್ನಿರಿ; ಗಿಲ್ಗಾಲಿಗೆ ಹೋಗಿ ಸೌಲನ ಅರಸುತನವನ್ನು ಸ್ಥಿರಪಡಿಸೋಣ” ಅನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7458', '9', '11', '15', 'ಅವರೆಲ್ಲರೂ ಅಲ್ಲಿಗೆ ಹೋಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೌಲನ ಅರಸುತನವನ್ನು ಸ್ಥಿರಪಡಿಸಿ, ಯೆಹೋವನಿಗೆ ಸಮಾಧಾನ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸಿ, ಸೌಲನೊಡನೆ ಬಹಳವಾಗಿ ಆನಂದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7459', '9', '12', '1', '¶ ಸಮುವೇಲನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ, “ನೋಡಿರಿ, ನಾನು ನಿಮ್ಮ ಬಿನ್ನಹಗಳನ್ನು ಆಲಿಸಿ ನಿಮಗೊಬ್ಬ ಅರಸನನ್ನು ನೇಮಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7460', '9', '12', '2', 'ಇನ್ನು ಮುಂದೆ ಇವನೇ ನಿಮ್ಮ ಅರಸನಾಗಿರುವನು. ಚಿಕ್ಕಂದಿನಿಂದ ನಿಮ್ಮ ನಾಯಕನಾಗಿದ್ದ ನಾನು ಈಗ ತಲೆನರೆತ ಮುದುಕನಾಗಿದ್ದೇನೆ; ನನ್ನ ಮಕ್ಕಳು ನಿಮ್ಮೊಂದಿಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7461', '9', '12', '3', 'ಇಲ್ಲಿ ನಿಂತುಕೊಂಡಿರುವ ನಾನು ಯಾರ ಎತ್ತನ್ನಾಗಲಿ, ಕತ್ತೆಯನ್ನಾಗಲಿ ತೆಗೆದುಕೊಂಡು ಯಾರನ್ನಾದರೂ ವಂಚಿಸಿ, ಪೀಡಿಸಿದ್ದೂ, ಲಂಚ ತೆಗೆದುಕೊಂಡು ಕುರುಡನಂತೆ ತೀರ್ಪು ಮಾಡಿದ್ದೂ ಉಂಟೋ? ಇದ್ದರೆ ಯೆಹೋವನ ಮುಂದೆಯೂ ಆತನ ಅಭಿಷಿಕ್ತನ ಮುಂದೆಯೂ ಹೇಳಿರಿ; ನಾನು ಅದನ್ನು ಹಿಂದಕ್ಕೆ ಕೊಡುತ್ತೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7462', '9', '12', '4', 'ಅವರು, “ನೀನು ನಮ್ಮನ್ನು ವಂಚಿಸಿ ಪೀಡಿಸಿದ್ದಾಗಲಿ, ನಮ್ಮಿಂದ ಏನಾದರೂ ಕಸಿದುಕೊಂಡದ್ದಾಗಲಿ ಇರುವುದಿಲ್ಲ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7463', '9', '12', '5', 'ಸಮುವೇಲನು ಪುನಃ “ನೀವು ನನ್ನಲ್ಲಿ ಇಂಥದನ್ನೇನೂ ಕಾಣಲಿಲ್ಲ ಎಂಬುದಕ್ಕೆ ಯೆಹೋವನೂ ಆತನ ಅಭಿಷಿಕ್ತನೂ ಸಾಕ್ಷಿಯಾಗಿದ್ದಾರೆ” ಎಂದನು. ಅವರು, “ಹೌದು, ಯೆಹೋವನೇ ಸಾಕ್ಷಿಯಾಗಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7464', '9', '12', '6', 'ಆಗ ಸಮುವೇಲನು, “ನಿಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ಐಗುಪ್ತದಿಂದ ಕರೆತರುವುದಕ್ಕಾಗಿ ಮೋಶೆ ಹಾಗೂ ಆರೋನರನ್ನು ನೇಮಿಸಿದ ಯೆಹೋವನೇ ಇದಕ್ಕೆ ಸಾಕ್ಷಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7465', '9', '12', '7', 'ಇಲ್ಲಿ ನಿಂತುಕೊಂಡು ಕೇಳಿರಿ; ಯೆಹೋವನು ನಿಮಗೋಸ್ಕರವೂ, ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೋಸ್ಕರವೂ ನಡೆಸಿದ ನೀತಿಕಾರ್ಯಗಳನ್ನು ಕುರಿತು ಆತನ ಎದುರಿನಲ್ಲಿ ನಿಮ್ಮ ನೆನಪಿಗೆ ತಂದು, ನಿಮ್ಮನ್ನು ಎಚ್ಚರಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7466', '9', '12', '8', 'ಐಗುಪ್ತಕ್ಕೆ ಬಂದ ಯಾಕೋಬನ ವಂಶದವರಾದ ನಿಮ್ಮ ಹಿರಿಯರು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟಾಗ, ಆತನು ಮೋಶೆ ಆರೋನರ ಮುಖಾಂತರ ಅವರನ್ನು ಐಗುಪ್ತದಿಂದ ಬಿಡಿಸಿ ಈ ದೇಶದಲ್ಲಿ ನೆಲೆಗೊಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7467', '9', '12', '9', 'ಅವರು ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಮರೆತುಬಿಡಲು ಆತನು ಅವರನ್ನು ಹಾಚೋರಿನ ಸೇನಾಧಿಪತಿಯಾದ ಸೀಸೆರನಿಗೂ, ಫಿಲಿಷ್ಟಿಯರಿಗೂ, ಮೋವಾಬ್‌ ರಾಜನಿಗೂ ಮಾರಿಬಿಟ್ಟನು. ಇವರು ಬಂದು ಅವರೊಡನೆ ಯುದ್ಧಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7468', '9', '12', '10', 'ಆಗ ಅವರು ಯೆಹೋವನಿಗೆ, ‘ನಾವು ಯೆಹೋವನಾದ ನಿನ್ನನ್ನು ಬಿಟ್ಟು ಬಾಳ್, ಅಷ್ಟೋರೆತ್ ಎಂಬ ದೇವತೆಗಳನ್ನು ಪೂಜಿಸಿ ಪಾಪಮಾಡಿದ್ದೇವೆ. ಈಗ ಕೃಪೆಮಾಡಿ ನಮ್ಮನ್ನು ಶತ್ರುಗಳ ಕೈಯಿಂದ ಬಿಡಿಸು; ನಾವು ಇನ್ನು ಮುಂದೆ ನಿನ್ನನ್ನೇ ಸೇವಿಸುವೆವು’ ಎಂದು ಮೊರೆಯಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7469', '9', '12', '11', 'ಯೆಹೋವನು ಯೆರುಬ್ಬಾಳ್, ಬಾರಾಕ್, ಯೆಫ್ತಾಹ, ಸಮುವೇಲ್ ಇವರನ್ನು ಕಳುಹಿಸಿ ನಿಮ್ಮನ್ನು ಎಲ್ಲಾ ಶತ್ರುಗಳ ಕೈಯಿಂದ ಬಿಡಿಸಿ ಸುರಕ್ಷಿತವಾಗಿ ಜೀವಿಸುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7470', '9', '12', '12', 'ಅಮ್ಮೋನಿಯರ ಅರಸನಾದ ನಾಹಾಷನು ನಿಮ್ಮ ಮೇಲೆ ಯುದ್ಧಕ್ಕೆ ಬರುತ್ತಾನೆಂದು ನಿಮಗೆ ಗೊತ್ತಾಗಲು, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಅರಸನಾಗಿದ್ದರೂ ನೀವು, ‘ನಮಗೊಬ್ಬ ಅರಸನನ್ನು ನೇಮಿಸು’ ಎಂದು ನನ್ನನ್ನು ಬೇಡಿಕೊಂಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7471', '9', '12', '13', 'ಇಗೋ, ನೀವು ಅಪೇಕ್ಷಿಸಿ ಆರಿಸಿಕೊಂಡ ಅರಸನು ಇವನೇ; ಯೆಹೋವನು ಇವನನ್ನು ನಿಮ್ಮ ಮೇಲೆ ಅರಸನನ್ನಾಗಿ ನೇಮಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7472', '9', '12', '14', 'ನೀವೂ, ನಿಮ್ಮ ಅರಸನೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿದ್ದುಕೊಂಡು, ಆತನಿಗೆ ವಿಧೇಯರಾಗಿ, ಆತನನ್ನು ಸೇವಿಸುತ್ತಾ, ತಪ್ಪದೆ ಆತನ ಮಾತನ್ನು ಪಾಲಿಸುವವರಾಗಿ, ಆತನನ್ನೇ ಹೊಂದಿಕೊಂಡಿರುವುದಾದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7473', '9', '12', '15', 'ನೀವು ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳದೆಯೂ, ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಳ್ಳದೆಯೂ ಹೋದರೆ, ಆತನ ಹಸ್ತವು ನಿಮ್ಮ ಹಿರಿಯರಿಗೆ ವಿರೋಧವಾಗಿದ್ದಂತೆ ನಿಮಗೂ ವಿರೋಧವಾಗಿಯೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7474', '9', '12', '16', 'ಈಗ ಯೆಹೋವನು ನಿಮ್ಮ ಕಣ್ಣುಮುಂದೆ ಮಾಡುವ ಮಹತ್ಕಾರ್ಯವನ್ನು ಹತ್ತಿರ ಬಂದು ನೋಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7475', '9', '12', '17', 'ನಾನು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡುವೆನು; ಈಗ ಗೋದಿಯ ಸುಗ್ಗಿಯಿದ್ದರೂ ಆತನು ಗುಡುಗನ್ನೂ, ಮಳೆಯನ್ನೂ ಕಳುಹಿಸುವುದರ ಮೂಲಕ ನೀವು ಅರಸನನ್ನು ಕೇಳಿಕೊಂಡದ್ದು ತನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ತಪ್ಪು ಎಂಬುದನ್ನು ತೋರಿಸಿಕೊಡುವನು” ಎಂದು ಅವರಿಗೆ ಹೇಳಿ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7476', '9', '12', '18', 'ಆಗ ಯೆಹೋವನು ಗುಡುಗು ಮಳೆಗಳನ್ನು ಕಳುಹಿಸಿದನು. ಎಲ್ಲಾ ಜನರು ಯೆಹೋವನಿಗೂ ಸಮುವೇಲನಿಗೂ ಬಹಳವಾಗಿ ಭಯಪಟ್ಟು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7477', '9', '12', '19', 'ಸಮುವೇಲನನ್ನು, “ನಮಗೊಬ್ಬ ಅರಸನು ಬೇಕೆಂದು ನಾವು ಬೇಡಿಕೊಂಡದ್ದರಿಂದ ನಮ್ಮ ಪಾಪಗಳಿಗೆ ಮತ್ತೊಂದು ಪಾಪ ಸೇರಿಕೊಂಡಿತು; ಆದ್ದರಿಂದ ನಿನ್ನ ಸೇವಕರಾದ ನಾವು ಸಾಯದಂತೆ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಬೇಡಿಕೋ” ಎಂದು ವಿಜ್ಞಾಪಿಸಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7478', '9', '12', '20', 'ಅವನು, “ಭಯಪಡಬೇಡಿರಿ; ಇಷ್ಟು ಪಾಪಮಾಡಿದ ನೀವು ಇನ್ನು ಮುಂದೆಯಾದರೂ ಅದನ್ನು ಬಿಟ್ಟು, ಯೆಹೋವನನ್ನು ಅಂಟಿಕೊಂಡು, ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ಆತನೊಬ್ಬನನ್ನೇ ಸೇವಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7479', '9', '12', '21', 'ದೇವರಿಗೆ ಇಷ್ಟವಿಲ್ಲದ ವಿಷಯಗಳನ್ನು ಹಿಂಬಾಲಿಸಬೇಡಿರಿ; ಅವುಗಳಿಂದ ನಿಮಗೆ ಲಾಭವೂ, ರಕ್ಷಣೆಯೂ ಸಿಕ್ಕುವುದಿಲ್ಲ. ಅವು ವ್ಯರ್ಥವಾದವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7480', '9', '12', '22', 'ಯೆಹೋವನು ದಯದಿಂದ ನಿಮ್ಮನ್ನು ಸ್ವಕೀಯಜನವನ್ನಾಗಿ ಆರಿಸಿಕೊಂಡ ಮೇಲೆ ಆತನು ತನ್ನ ಮಹೋನ್ನತ ನಾಮದ ನಿಮಿತ್ತ ನಿಮ್ಮನ್ನು ಕೈಬಿಡುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7481', '9', '12', '23', 'ನಾನಾದರೋ ನಿಮಗೋಸ್ಕರವಾಗಿ ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸುತ್ತಾ, ಆತನ ಉತ್ತಮ ನೀತಿಮಾರ್ಗವನ್ನು ನಿಮಗೆ ತೋರಿಸಿಕೊಡುವುದನ್ನು ಬಿಡುವುದೇ ಇಲ್ಲ; ಬಿಟ್ಟರೆ ಆತನ ದೃಷ್ಟಿಯಲ್ಲಿ ಪಾಪಿಯಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7482', '9', '12', '24', 'ನೀವಾದರೋ ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿದ್ದು, ಆತನು ನಿಮಗೋಸ್ಕರವಾಗಿ ಮಾಡಿದ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಸ್ಮರಿಸಿಕೊಂಡು, ಆತನನ್ನು ಸತ್ಯದಿಂದಲೂ, ಪೂರ್ಣಮನಸ್ಸಿನಿಂದಲೂ ಸೇವಿಸುತ್ತಾ ಬರಬೇಕು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7483', '9', '12', '25', 'ನೀವು ದ್ರೋಹಿಗಳಾಗಿಯೇ ಇದ್ದರೆ ನೀವು ಮತ್ತು ನಿಮ್ಮ ಅರಸನು ನಾಶವಾಗುವಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7484', '9', '13', '1', '¶ ಸೌಲನು ಅರಸನಾದಾಗ ಮೂವತ್ತು ವರ್ಷದವನಾಗಿದ್ದನು. ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ಎರಡು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7485', '9', '13', '2', 'ಅವನು ಇಸ್ರಾಯೇಲರಿಂದ ಮೂರು ಸಾವಿರ ಮಂದಿ ಸೈನಿಕರನ್ನು ಆರಿಸಿಕೊಂಡನು, ಅವರಲ್ಲಿ ಎರಡು ಸಾವಿರ ಜನರು ಅವನೊಂದಿಗೆ ಮಿಕ್ಮಾಷಿನಲ್ಲಿಯೂ, ಬೇತೇಲಿನ ಗುಡ್ಡದಲ್ಲಿಯೂ ಇದ್ದರು. ಒಂದು ಸಾವಿರ ಜನರನ್ನು ಬೆನ್ಯಾಮೀನ್ಯರ ಗಿಬೆಯದಲ್ಲಿದ್ದ ಯೋನಾತಾನನ ವಶಕ್ಕೆ ಕೊಟ್ಟನು. ಉಳಿದ ಇಸ್ರಾಯೇಲರನ್ನು ಅವರವರ ಮನೆಗಳಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7486', '9', '13', '3', 'ಯೋನಾತಾನನು ಗೆಬದಲ್ಲಿದ್ದ ಫಿಲಿಷ್ಟಿಯರ ಕಾವಲುಪಡೆಯ ಪಾಳೆಯವನ್ನು ನಾಶಮಾಡಿದನು. ಈ ವರ್ತಮಾನವು ಫಿಲಿಷ್ಟಿಯರಿಗೆ ಮುಟ್ಟಿತು. ಸೌಲನು “ಎಲ್ಲಾ ಇಬ್ರಿಯರು ಕೇಳಲಿ” ಎಂದು ದೇಶದಲ್ಲೆಲ್ಲಾ ತುತ್ತೂರಿ ಊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7487', '9', '13', '4', 'ಸೌಲನು ಫಿಲಿಷ್ಟಿಯರ ಕಾವಲುಪಡೆಯ ಪಾಳೆಯವನ್ನು ನಾಶಮಾಡಿದ್ದರಿಂದ ತಾವು ಅವರ ದ್ವೇಷಕ್ಕೆ ಗುರಿಯಾದೆವೆಂದು ಇಸ್ರಾಯೇಲರು ತಿಳಿದು ಗಿಲ್ಗಾಲಿಗೆ ಬಂದು ಸೌಲನನ್ನು ಕೂಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7488', '9', '13', '5', 'ಆಗ ಫಿಲಿಷ್ಟಿಯರು ಇಸ್ರಾಯೇಲರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಮೂವತ್ತು ಸಾವಿರ ರಥಬಲವನ್ನೂ, ಆರು ಸಾವಿರ ಅಶ್ವಬಲವನ್ನೂ, ಸಮುದ್ರದ ಮರಳಿನಷ್ಟು ಅಸಂಖ್ಯವಾದ ಕಾಲಾಳುಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಬಂದು ಬೇತಾವೆನಿನ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿರುವ ಮಿಕ್ಮಾಷಿನಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7489', '9', '13', '6', 'ಇಸ್ರಾಯೇಲರಿಗೆ ಕೇಡು ಬಂದಿತು. ತಾವು ಇಕ್ಕಟ್ಟಿನಲ್ಲಿದ್ದೇವೆಂದು ಅವರು ತಿಳಿದು ಗವಿ, ಕಾಡು, ಬಂಡೆ, ನೆಲಮನೆ, ಗುಂಡಿ ಇವುಗಳಲ್ಲಿ ಅಡಗಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7490', '9', '13', '7', 'ಕೆಲವರು ಯೊರ್ದನ್ ಹೊಳೆದಾಟಿ ಗಾದ್ಯರ ದೇಶಕ್ಕೂ, ಗಿಲ್ಯಾದ್ ಪ್ರಾಂತ್ಯಕ್ಕೂ ಹೊರಟುಹೋದರು. ಸೌಲನು ಇನ್ನೂ ಗಿಲ್ಗಾಲಿನಲ್ಲೇ ಇದ್ದನು. ಅವನ ಸಂಗಡ ಇದ್ದವರು ಭಯದಿಂದ ನಡುಗುತ್ತ ಅವನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7491', '9', '13', '8', 'ಸೌಲನು ಸಮುವೇಲನ ಆಜ್ಞೆಯಂತೆ ಗಿಲ್ಗಾಲಿನಲ್ಲೇ ಏಳು ದಿನ ಇದ್ದರೂ ಸಮುವೇಲನು ಬರಲಿಲ್ಲ; ಅಷ್ಟರಲ್ಲಿ ಜನರು ಚದರಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7492', '9', '13', '9', '¶ ಆಗ ಸೌಲನು ಜನರಿಂದ ಸರ್ವಾಂಗಹೋಮಕ್ಕೂ, ಸಮಾಧಾನ ಯಜ್ಞಕ್ಕೂ ಬೇಕಾದದ್ದನ್ನು ತರಿಸಿ ಸರ್ವಾಂಗಹೋಮವನ್ನು ಅರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7493', '9', '13', '10', 'ಅದು ಮುಗಿಯುವಷ್ಟರಲ್ಲೇ ಸಮುವೇಲನು ಬಂದನು. ಸೌಲನು ಅವನನ್ನು ವಂದಿಸುವುದಕ್ಕೋಸ್ಕರ ಎದುರಿಗೆ ಹೋಗಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7494', '9', '13', '11', 'ಸಮುವೇಲನು ಅವನನ್ನು, “ಇದೇನು ನೀನು ಮಾಡಿದ್ದು?” ಎಂದು ಕೇಳಲು ಅವನು, “ಜನರು ಚದರಿಹೋಗುವುದನ್ನೂ, ನೀನು ನಿಯಮಿತಕಾಲದಲ್ಲಿ ಬಾರದಿರುವುದನ್ನೂ, ಫಿಲಿಷ್ಟಿಯರು ಮಿಕ್ಮಾಷಿನಲ್ಲಿ ನಮಗೆ ವಿರೋಧವಾಗಿ ಕೂಡಿಕೊಂಡಿರುವುದನ್ನೂ ನೋಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7495', '9', '13', '12', 'ಆಗ ನಾನು ‘ಫಿಲಿಷ್ಟಿಯರು ಗಿಲ್ಗಾಲಿನಲ್ಲಿರುವ ನನ್ನ ಬಳಿಗೆ ಬಂದು ನನ್ನ ಮೇಲೆ ಬಿದ್ದಾರು, ನಾನು ಯೆಹೋವನ ದಯೆಯನ್ನು ಬೇಡಿಕೊಳ್ಳಲಿಲ್ಲ’ ಎಂದು, ಭಯಪಟ್ಟು ಸರ್ವಾಂಗಹೋಮವನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ಮುಂದಾದೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7496', '9', '13', '13', 'ಆಗ ಸಮುವೇಲನು, “ನೀನು ಬುದ್ಧಿಹೀನಕಾರ್ಯವನ್ನು ಮಾಡಿದೆ; ನೀನು ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಆಜ್ಞೆಯನ್ನು ಕೈಕೊಳ್ಳಲಿಲ್ಲ. ಕೈಕೊಂಡಿದ್ದರೆ ಆತನು ನಿನ್ನ ರಾಜ್ಯವನ್ನು ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ಶಾಶ್ವತವಾಗಿ ಸ್ಥಿರಪಡಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7497', '9', '13', '14', 'ಈಗಲಾದರೋ ನಿನ್ನ ಅರಸುತನವು ನಿಲ್ಲುವುದಿಲ್ಲ; ನೀನು ಯೆಹೋವನ ಆಜ್ಞೆಯನ್ನು ಕೈಕೊಳ್ಳದೆ ಹೋದುದರಿಂದ ಆತನು ತನಗೆ ಒಪ್ಪುವ ಬೇರೊಬ್ಬ ಪುರುಷನನ್ನು ತನ್ನ ಪ್ರಜೆಯ ಮೇಲೆ ಪ್ರಭುವಾಗಿ ನೇಮಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7498', '9', '13', '15', 'ಅನಂತರ ಸಮುವೇಲನು ಗಿಲ್ಗಾಲನ್ನು ಬಿಟ್ಟು ಬೆನ್ಯಾಮೀನ್ಯರ ಗಿಬೆಯಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7499', '9', '13', '16', '¶ ಸೌಲನು ತನ್ನ ಜೊತೆಯಲ್ಲಿದ್ದ ಸೈನಿಕರನ್ನು ಲೆಕ್ಕಿಸಿದಾಗ ಆರು ನೂರು ಪುರುಷರಿದ್ದರು. ಅವರೊಡನೆ ಅವನೂ ಅವನ ಮಗನಾದ ಯೋನಾತಾನನೂ ಬೆನ್ಯಾಮೀನ್ಯರ ಗೆಬದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು. ಫಿಲಿಷ್ಟಿಯರು ಮಿಕ್ಮಾಷಿನಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7500', '9', '13', '17', 'ಸುಲಿಗೆ ಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಫಿಲಿಷ್ಟಿಯರ ಪಾಳೆಯದಿಂದ ಮೂರು ಗುಂಪುಗಳು ಹೊರಟು, ಒಂದು ಗುಂಪು ಒಫ್ರದ ಮಾರ್ಗವಾಗಿ ಶುವಲ್‌ ನಾಡಿಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7501', '9', '13', '18', 'ಇನ್ನೊಂದು ಗುಂಪು ಬೇತ್‌ಹೋರೋನಿನ ಕಡೆಗೂ, ಮತ್ತೊಂದು ಜೆಬೋಯೀಮಿನ ಕಣಿವೆಯ ಕೆಳಗಿರುವ ಅರಣ್ಯವನ್ನು ನೋಡಬಹುದಾದ ಸ್ಥಳಕ್ಕೂ ಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7502', '9', '13', '19', 'ಇಬ್ರಿಯರು ಈಟಿಕತ್ತಿಗಳನ್ನು ಮಾಡಿಕೊಳ್ಳಬಾರದೆಂದು ಫಿಲಿಷ್ಟಿಯರ ಆಜ್ಞೆಯಿದ್ದದರಿಂದ ಇಸ್ರಾಯೇಲ್‌ ದೇಶದಲ್ಲಿ ಅವುಗಳನ್ನು ಮಾಡುವ ಕಮ್ಮಾರರೇ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7503', '9', '13', '20', 'ಅವರು ತಮ್ಮ ನೇಗಿಲಿನ ಗುಳ, ಸಲಿಕೆ, ಕೊಡಲಿ, ಗುದ್ದಲಿ ಇವುಗಳನ್ನು ಹರಿತ ಮಾಡಿಸುವುದಕ್ಕೆ ಫಿಲಿಷ್ಟಿಯರ ಹತ್ತಿರವೇ ಹೋಗಬೇಕಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7504', '9', '13', '21', 'ಗುದ್ದಲಿ, ಸಲಿಕೆ, ತ್ರಿಶೂಲ, ಕೊಡಲಿ, ಮುಳ್ಳುಗೋಲು ಇವುಗಳನ್ನು ಹದಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಅವರಲ್ಲಿ ಹರಿತ ಮಾಡುವ ಕಲ್ಲು ಮಾತ್ರ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7505', '9', '13', '22', 'ಹೀಗಿರುವುದರಿಂದ ಯುದ್ಧ ಪ್ರಾರಂಭಿಸಿದಾಗ ಸೌಲ ಮತ್ತು ಯೋನಾತಾನರ ಹೊರತು ಅವರ ಜೊತೆಯಲ್ಲಿದ್ದ ಜನರಲ್ಲಿ ಒಬ್ಬನ ಕೈಯಲ್ಲಾದರೂ, ಕತ್ತಿಯಾಗಲಿ ಬರ್ಜಿಯಾಗಲಿ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7506', '9', '13', '23', '¶ ಫಿಲಿಷ್ಟಿಯರ ಕಾವಲುದಂಡು ಮಿಕ್ಮಾಷಿನ ಕಣಿವೆಯ ಕಡೆಗೆ ಹೊರಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7507', '9', '14', '1', '¶ ಒಂದು ದಿನ ಸೌಲನ ಮಗನಾದ ಯೋನಾತಾನನು ತನ್ನ ಆಯುಧಗಳನ್ನು ಹೊರುವ ಸೇವಕನಿಗೆ, “ಆಚೆ ಇರುವ ಫಿಲಿಷ್ಟಿಯರ ಕಾವಲುದಂಡಿಗೆ ವಿರೋಧವಾಗಿ ಹೋಗೋಣ ಬಾ” ಎಂದು ಹೇಳಿದನು. ಆದರೆ ಈ ಸಂಗತಿಯನ್ನು ತನ್ನ ತಂದೆಗೆ ತಿಳಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7508', '9', '14', '2', 'ಸೌಲನಾದರೋ ಗಿಬೆಯ ಪ್ರಾಂತ್ಯದ ಅಂತ್ಯಭಾಗವಾಗಿರುವ ಮಿಗ್ರೋನಿನಲ್ಲಿನ ಒಂದು ದಾಳಿಂಬೆ ವೃಕ್ಷದ ಅಡಿಯಲ್ಲಿ ತಂಗಿದ್ದನು. ಅವನ ಜೊತೆಯಲ್ಲಿ ಸುಮಾರು ಆರು ನೂರು ಮಂದಿ ಸೈನಿಕರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7509', '9', '14', '3', 'ಏಫೋದನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದ ಅಹೀಯನೂ ಇದ್ದರು. ಆ ಅಹೀಯನು ಶೀಲೋವಿನಲ್ಲಿ ಯೆಹೋವನ ಯಾಜಕನಾಗಿದ್ದ ಏಲಿಯ ಮರಿಮಗನೂ, ಫೀನೆಹಾಸನ ಮೊಮ್ಮಗನೂ, ಈಕಾಬೋದನ ಅಣ್ಣನಾದ ಅಹೀಟೂಬನ ಮಗನೂ ಆಗಿದ್ದನು. ಯೋನಾತಾನನು ಹೋದದ್ದು ಜನರಿಗೂ ಗೊತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7510', '9', '14', '4', 'ಅವನು ಫಿಲಿಷ್ಟಿಯರ ಕಾವಲುದಂಡಿಗೆ ವಿರೋಧವಾಗಿ ಹೊರಟಾಗ, ಕಣಿವೆಯ ಮಾರ್ಗದ ಎರಡು ಕಡೆಗಳಲ್ಲಿ ಬೋಚೇಚ್, ಸೆನೆ ಎಂಬ ಎರಡು ಕಡಿದಾದ ಬಂಡೆಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7511', '9', '14', '5', 'ಅದರಲ್ಲಿ ಒಂದು ಬಂಡೆ ಉತ್ತರದಿಕ್ಕಿಗೆ ಎತ್ತರವಾಗಿ ಮಿಕ್ಮಾಷಿಗೂ, ಮತ್ತೊಂದು ದಕ್ಷಿಣದಿಕ್ಕಿನ ಗೆಬಕ್ಕೆ ಎದುರಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7512', '9', '14', '6', 'ಯೋನಾತಾನನು ತನ್ನ ಆಯುಧಗಳನ್ನು ಹೊರುವವನಿಗೆ, “ಸುನ್ನತಿಯಿಲ್ಲದ ಈ ಕಾವಲುದಂಡಿನವರಿಗೆ ವಿರೋಧವಾಗಿ ಹೋಗೋಣ ಬಾ. ಒಂದು ವೇಳೆ ಯೆಹೋವನು ತಾನೇ ನಮಗೋಸ್ಕರ ಕಾರ್ಯನಡಿಸುವನು. ಬಹು ಜನರಿದ್ದರೂ, ಸ್ವಲ್ಪ ಜನರಿದ್ದರೂ ರಕ್ಷಿಸುವುದು ಯೆಹೋವನಿಗೆ ಅಸಾಧ್ಯವಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7513', '9', '14', '7', 'ಆಯುಧಗಳನ್ನು ಹೊರುವ ಸೇವಕನು, “ನಿನ್ನ ಮನಸ್ಸಿನಂತೆ ಮಾಡು, ನಿನ್ನ ಕೋರಿಕೆಯ ಹಾಗೆ ನಾನೂ ನಿನ್ನನ್ನು ಹಿಂಬಾಲಿಸುತ್ತೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7514', '9', '14', '8', 'ಆಗ ಯೋನಾತಾನನು ಅವನಿಗೆ, “ಅವರು ನಮ್ಮನ್ನು ಕಾಣುವಂತೆ ಸಮೀಪಕ್ಕೆ ಹೋಗೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7515', '9', '14', '9', '‘ನಾವು ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವ ತನಕ ಅಲ್ಲೇ ನಿಲ್ಲಿರಿ’ ಎಂದು ಅವರು ನಮಗೆ ಹೇಳಿದರೆ ಮೇಲೆ ಹತ್ತದೆ ಇದ್ದ ಸ್ಥಳದಲ್ಲೇ ಇರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7516', '9', '14', '10', 'ಆದರೆ ಅವರು, ‘ಮೇಲೆ ಹತ್ತಿ ನಮ್ಮ ಬಳಿಗೆ ಬನ್ನಿರಿ’ ಎಂದು ನಮ್ಮನ್ನು ಕರೆದರೆ ಯೆಹೋವನು ಅವರನ್ನು ನಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದಾನೆ ಎಂಬುದಕ್ಕೆ ಇದೇ ಗುರುತು ಎಂದು ತಿಳಿದು ಮೇಲೆ ಹೋಗೋಣ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7517', '9', '14', '11', '¶ ಇವರಿಬ್ಬರೂ ಫಿಲಿಷ್ಟಿಯರ ಕಾವಲು ದಂಡಿನವರಿಗೆ ಕಾಣಿಸಿಕೊಂಡಾಗ ಅವರು, “ಇಗೋ, ಇಬ್ರಿಯರು ತಾವು ಅಡಗಿಕೊಂಡಿದ್ದ ಗುಹೆಗಳಿಂದ ಹೊರಗೆ ಬರುತ್ತಲಿದ್ದಾರೆ” ಎಂದು ತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7518', '9', '14', '12', 'ಅವರು ಯೋನಾತಾನನಿಗೂ ಅವನ ಆಯುಧಗಳನ್ನು ಹೊರುವವನಿಗೂ, “ಹತ್ತಿ ನಮ್ಮ ಬಳಿಗೆ ಬನ್ನಿರಿ; ನಿಮಗೆ ತೋರಿಸಿಬೇಕಾದ ಕಾರ್ಯ ಬಂದಿದೆ” ಎಂದರು. ಯೋನಾತಾನನು ತನ್ನ ಆಯುಧಗಳನ್ನು ಹೊರುವ ಸೇವಕನಿಗೆ, “ನೀನೂ ನನ್ನ ಸಂಗಡ ಹತ್ತಿ ಬಾ; ಯೆಹೋವನು ಅವರನ್ನು ಇಸ್ರಾಯೇಲ್ಯರ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7519', '9', '14', '13', 'ಯೋನಾತಾನನೂ ಅವನ ಆಯುಧಗಳನ್ನು ಹೊರುವ ಸೇವಕನೂ ತಮ್ಮ ಕೈ ಮತ್ತು ಮೊಣಕಾಲುಗಳ ಸಹಾಯದಿಂದ ಗಟ್ಟಾ ಹತ್ತಿದರು; ಯೋನಾತಾನನು ಫಿಲಿಷ್ಟಿಯರನ್ನು ನೆಲಕ್ಕುರುಳಿಸುತ್ತಾ ಹೋದನು. ಅವನ ಸೇವಕನು ಹಿಂದಿನಿಂದ ಅವರನ್ನು ಕೊಲ್ಲುತ್ತಾ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7520', '9', '14', '14', 'ಯೋನಾತಾನನು ಅವನ ಸೇವಕನು ಮಾಡಿದ ಮೊದಲ ದಾಳಿಯಲ್ಲಿ ಸುಮಾರು ಇಪ್ಪತ್ತು ಜನರು ಅರ್ಧ ಎಕರೆ ಭೂಮಿಯಲ್ಲಿ ಸತ್ತುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7521', '9', '14', '15', '¶ ಆಗ ಪಾಳೆಯದಲ್ಲಿದ್ದವರೂ, ಕಾವಲುಗಾರರಾಗಿ ಠಾಣದಲ್ಲಿದ್ದವರೂ, ಸುಲಿಗೆಗೋಸ್ಕರ ಹೊರಗೆ ಹೋಗಿದ್ದವರೂ, ಉಳಿದ ಎಲ್ಲಾ ಜನರೂ ಭಯದಿಂದ ಕಳವಳಗೊಂಡರು. ಇದಲ್ಲದೆ ದೇವರು ಭೂಕಂಪವನ್ನು ಉಂಟುಮಾಡಿದ್ದರಿಂದ ಜನರಲ್ಲಿ ಮಹಾಭೀತಿಯುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7522', '9', '14', '16', 'ಬೆನ್ಯಾಮೀನ್ಯರ ಗಿಬೆಯದಲ್ಲಿ ಕಾವಲಿದ್ದ ಸೌಲನ ಸೈನಿಕರು ಫಿಲಿಷ್ಟಿಯರ ದಂಡು ಕಳವಳಗೊಂಡು ಚದರಿಹೋಗುತ್ತಿರುವುದನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7523', '9', '14', '17', 'ಸೌಲನು ತನ್ನ ಜೊತೆಯಲ್ಲಿದ್ದವರಿಗೆ, “ನಮ್ಮನ್ನು ಬಿಟ್ಟುಹೋದವರು ಯಾರೆಂಬುದನ್ನು ಲೆಕ್ಕಮಾಡಿ ನೋಡಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಅವರು ಲೆಕ್ಕಮಾಡಿ ನೋಡಿದಾಗ ಯೋನಾತಾನನೂ, ಅವನ ಆಯುಧಗಳನ್ನು ಹೊರುವ ಸೇವಕನೂ ಇಲ್ಲವೆಂದು ತಿಳಿದುಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7524', '9', '14', '18', 'ಅನಂತರ ಸೌಲನು ಅಹೀಯನಿಗೆ, “ಏಫೋದನ್ನು ತೆಗೆದುಕೊಂಡು ಬಾ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಆ ಕಾಲದಲ್ಲಿ ಇವನು ಇಸ್ರಾಯೇಲರೊಳಗೆ ಏಫೋದನ್ನು ಧರಿಸುತ್ತಿದ್ದನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7525', '9', '14', '19', 'ಸೌಲನು ಯಾಜಕನೊಡನೆ ಮಾತನಾಡುತ್ತಿರುವಷ್ಟರಲ್ಲಿ ಫಿಲಿಷ್ಟಿಯರ ಸೈನ್ಯದ ಗದ್ದಲವು ಬಲು ಹೆಚ್ಚಾಯಿತು. ಆಗ ಸೌಲನು ಯಾಜಕನಿಗೆ, “ನಿನ್ನ ಕೈಯನ್ನು ತೆಗೆ” ಎಂದು ಹೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7526', '9', '14', '20', 'ತನ್ನ ಜೊತೆಯಲ್ಲಿದ್ದವರನ್ನು ಕೂಡಿಕೊಂಡು ಯುದ್ಧಕ್ಕೆ ಹೋದನು. ಅಷ್ಟರಲ್ಲಿ ಫಿಲಿಷ್ಟಿಯರ ಸೈನ್ಯದಲ್ಲಿ ಗಲಿಬಿಲಿಯುಂಟಾಗಿ ಒಬ್ಬನನ್ನೊಬ್ಬನು ಕೊಂದುಹಾಕುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7527', '9', '14', '21', 'ಇದಲ್ಲದೆ ಮೊದಲಿನಿಂದಲೇ ಫಿಲಿಷ್ಟಿಯರನ್ನು ಸೇರಿಕೊಂಡು ಅವರೊಡನೆ ಪಾಳೆಯದಲ್ಲಿದ್ದ ಇಬ್ರಿಯರು, ಸೌಲ ಮತ್ತು ಯೋನಾತಾನರ ಜೊತೆಯಲ್ಲಿ ಬಂದ ಇಸ್ರಾಯೇಲರನ್ನು ಕೂಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7528', '9', '14', '22', 'ಎಫ್ರಾಯೀಮಿನ ಪರ್ವತ ಪ್ರಾಂತ್ಯದಲ್ಲಿ ಅಡಗಿಕೊಂಡಿದ್ದ ಇಸ್ರಾಯೇಲರಿಗೆ ಫಿಲಿಷ್ಟಿಯರು ಓಡಿಹೋದರೆಂಬ ವರ್ತಮಾನವು ಮುಟ್ಟಿದಾಗ ಅವರೂ ಯುದ್ಧಕ್ಕೆ ಬಂದು ಅವರನ್ನು ಬೆನ್ನಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7529', '9', '14', '23', 'ಹೀಗೆ ಯೆಹೋವನು ಆ ದಿನದಲ್ಲಿ ಇಸ್ರಾಯೇಲರಿಗೆ ಜಯವನ್ನುಂಟುಮಾಡಿದನು. ಯುದ್ಧವು ಬೇತಾವೆನಿನ ಆಚೆಯವರೆಗೂ ನಡೆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7530', '9', '14', '24', '¶ ಆ ದಿನ ಸೌಲನು ಇಸ್ರಾಯೇಲರನ್ನು ಕುರಿತು, “ಶತ್ರುಗಳಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವುದಕ್ಕೋಸ್ಕರ ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನಾದರೂ ಸಾಯಂಕಾಲದವರೆಗೆ ಊಟಮಾಡಬಾರದು; ಮಾಡಿದವನು ಶಾಪಗ್ರಸ್ತನಾಗಲಿ” ಎಂದು ಆಣೆಯಿಟ್ಟಿದ್ದರಿಂದ ಅಂದು ಅವರೆಲ್ಲರೂ ಬಹುವಾಗಿ ಬಳಲಿಹೋಗಿದ್ದರೂ ಒಬ್ಬನಾದರೂ ಆಹಾರ ಪಧಾರ್ಥವನ್ನು ರುಚಿಸಿ ನೋಡಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7531', '9', '14', '25', 'ಸೈನ್ಯದವರೆಲ್ಲರೂ ನೆಲಜೇನು ಇರುವ ಕಾಡಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7532', '9', '14', '26', 'ಅವರು ಅಲ್ಲಿ ಜೇನುತುಪ್ಪ ಹರಿಯುವುದನ್ನು ಕಂಡರೂ ಶಾಪಕ್ಕೆ ಭಯಪಟ್ಟದರಿಂದ ಯಾವನೂ ಅದನ್ನು ಬಾಯೊಳಗೆ ಹಾಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7533', '9', '14', '27', 'ಯೋನಾತಾನನಿಗೆ ತನ್ನ ತಂದೆಯು ಜನರಿಗೆ ಆಣೆಯಿಟ್ಟು ಹೇಳಿದ್ದು ಗೊತ್ತಿರಲಿಲ್ಲವಾದ್ದರಿಂದ ಅವನು ತನ್ನ ಕೋಲನ್ನು ಜೇನುಹುಟ್ಟಿನಲ್ಲಿ ಚುಚ್ಚಿ, ಕೈಯಿಂದ ತೆಗೆದು ತಿನ್ನಲು ಅವನ ಕಣ್ಣುಗಳು ಕಳೆಗೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7534', '9', '14', '28', 'ಕೂಡಲೆ ಒಬ್ಬನು ಅವನಿಗೆ, “ಈ ಹೊತ್ತು ಊಟಮಾಡುವಂಥವರು ಶಾಪಗ್ರಸ್ತರಾಗುವರೆಂದು ನಿನ್ನ ತಂದೆಯು ಆಣೆಯಿಟ್ಟು ಹೇಳಿದ್ದಾನೆ” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7535', '9', '14', '29', 'ಜನರು ಬಹಳವಾಗಿ ಬಳಲಿ ಹೋದದ್ದನ್ನು ಕಂಡು ಯೋನಾತಾನನು ಆ ಮನುಷ್ಯನಿಗೆ, “ನನ್ನ ತಂದೆಯು ದೇಶದಲ್ಲಿ ಇಕ್ಕಟ್ಟನ್ನು ಉಂಟುಮಾಡಿದ್ದಾನೆ; ನಾನು ಸ್ವಲ್ಪ ಜೇನುತುಪ್ಪವನ್ನು ತಿಂದದ್ದರಿಂದ ನನ್ನ ಕಣ್ಣುಗಳು ಹೇಗೆ ಕಳೆಗೊಂಡಿರುತ್ತವೆ ನೋಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7536', '9', '14', '30', 'ಜನರು ತಾವು ಇಂದು ಶತ್ರುಗಳಿಂದ ಸುಲಿದುಕೊಂಡ ಆಹಾರವನ್ನು ಯಥೇಚ್ಛವಾಗಿ ಊಟಮಾಡಿದ್ದರೆ ಅವರು ಇನ್ನಷ್ಟು ಬಲಗೊಳ್ಳುತ್ತಿದ್ದರು. ಫಿಲಿಷ್ಟಿಯರಲ್ಲಿ ಹತರಾಗದವರು ಇನ್ನೂ ಹೆಚ್ಚು ಮಂದಿ ಇದ್ದಾರೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7537', '9', '14', '31', 'ಆ ದಿನ ಜನರು ಮಿಕ್ಮಾಷಿನಿಂದ ಅಯ್ಯಾಲೋನಿನ ವರೆಗೆ ಫಿಲಿಷ್ಟಿಯರನ್ನು ಹೊಡೆದು ಬಹಳವಾಗಿ ದಣಿದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7538', '9', '14', '32', 'ಅವರು ತಾವು ಕೊಳ್ಳೆಮಾಡಿದ ಎತ್ತು, ಕುರಿ, ಕರು ಇವುಗಳನ್ನು ಹಿಡಿದು ನೆಲದ ಮೇಲೆಯೇ ಕೊಂದು ಮಾಂಸವನ್ನು ರಕ್ತದೊಡನೆ ತಿಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7539', '9', '14', '33', 'ಆಗ ಕೆಲವರು ಸೌಲನಿಗೆ, “ನೋಡು, ಜನರು ರಕ್ತದೊಂದಿಗೆ ಊಟಮಾಡಿ ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಪಾಪ ಮಾಡುತ್ತಾರೆ” ಎಂದು ತಿಳಿಸಿದರು. ಸೌಲನು ಅವರಿಗೆ, “ಇದು ಮಹಾಪಾತಕವೇ ಸರಿ; ನೀವು ಬೇಗನೆ ನನ್ನ ಬಳಿಗೆ ದೊಡ್ಡ ಕಲ್ಲೊಂದನ್ನು ಹೊರಳಿಸಿ ತಂದಿಟ್ಟು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('7540', '9', '14', '34', 'ಜನರ ಬಳಿಗೆ ಹೋಗಿ ಅವರಿಗೆ, ‘ರಕ್ತದೊಂದಿಗೆ ಭೋಜನ ಮಾಡಿ ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಪಾಪಮಾಡಬೇಡಿರಿ; ನಿಮ್ಮ ನಿಮ್ಮ ಎತ್ತು ಕುರಿಗಳನ್ನು ಇಲ್ಲಿ ತಂದು, ಕೊಂದು ತಿನ್ನಬೇಕೆಂದು ಹೇಳಿರಿ’” ಅಂದನು. ಹಾಗೆಯೇ ಜನರೆಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ಎತ್ತು ಕುರಿಗಳನ್ನು ಅದೇ ರಾತ್ರಿ ಅಲ್ಲಿಗೆ ತಂದು ಕೊಂದು ತಿಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7541', '9', '14', '35', 'ಸೌಲನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಒಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿದನು; ಅವನು ಕಟ್ಟಿಸಿದ ಯಜ್ಞವೇದಿಗಳಲ್ಲಿ ಇದೇ ಮೊದಲನೆಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7542', '9', '14', '36', '¶ ಸೌಲನು ತನ್ನ ಸೈನಿಕರನ್ನು, “ಬನ್ನಿರಿ; ನಾವು ಈ ರಾತ್ರಿಯಲ್ಲೇ ಫಿಲಿಷ್ಟಿಯರನ್ನು ಬೆನ್ನಟ್ಟಿ, ಬೆಳಗಾಗುವವರೆಗೆ ಅವರನ್ನು ಸುಲಿದುಕೊಂಡು, ಒಬ್ಬನನ್ನೂ ಉಳಿಸದೆ ಕೊಂದುಹಾಕೋಣ” ಎಂದು ಕರೆದನು. ಅವರು, “ನಿನ್ನ ಇಷ್ಟದಂತೆ ಆಗಲಿ” ಎಂದು ಹೇಳಿದರು. ಆದರೆ ಯಾಜಕನು, “ಇತ್ತ ಬನ್ನಿರಿ; ನಾವು ದೇವರನ್ನು ವಿಚಾರಿಸೋಣ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7543', '9', '14', '37', 'ಆಗ ಸೌಲನು, “ದೇವಾ, ನಾವು ಫಿಲಿಷ್ಟಿಯರನ್ನು ಬೆನ್ನಟ್ಟಬಹುದೋ? ನೀನು ಅವರನ್ನು ಇಸ್ರಾಯೇಲ್ಯರ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಡುವಿಯೋ?” ಎಂದು ಕೇಳಿಕೊಂಡರೂ ದೇವರು ಅವನಿಗೆ ಆ ದಿನ ಉತ್ತರಕೊಡಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7544', '9', '14', '38', 'ಆಗ ಸೌಲನು ಪ್ರಜೆಗಳ ಮುಖಂಡರಿಗೆ, “ನೀವೆಲ್ಲರೂ ಇಲ್ಲಿ ಬಂದು, ಈ ಹೊತ್ತು ಪಾಪ ಯಾವುದರಿಂದ ಉಂಟಾಯಿತು ಎಂದು ವಿಚಾರಿಸಿ ಗೊತ್ತುಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7545', '9', '14', '39', 'ಇಸ್ರಾಯೇಲ್ಯರ ರಕ್ಷಕನಾದ ಯೆಹೋವನ ಆಣೆ, ಪಾಪಮಾಡಿದವನು ನನ್ನ ಮಗನಾದ ಯೋನಾತಾನನಾಗಿದ್ದರೂ ಸರಿಯೇ, ಅವನು ಸಾಯಲೇಬೇಕು” ಎಂದು ಹೇಳಿದನು; ಜನರು ಏನೂ ಮಾತನಾಡದೆ ಮೌನವಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7546', '9', '14', '40', 'ಆಗ ಸೌಲನು ಅವರಿಗೆ, “ನೀವೆಲ್ಲರೂ ಒಂದು ಕಡೆ ನಿಲ್ಲಿರಿ; ನಾನೂ ನನ್ನ ಮಗನಾದ ಯೋನಾತಾನನೂ ಮತ್ತೊಂದು ಕಡೆಯಲ್ಲಿರುವೆವು” ಅನ್ನಲು ಅವರು, “ನಿನ್ನ ಇಷ್ಟದಂತೆ ಆಗಲಿ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7547', '9', '14', '41', 'ಅನಂತರ ಸೌಲನು, “ಇಸ್ರಾಯೇಲ್ಯರ ದೇವರೇ, ಸತ್ಯವನ್ನು ತಿಳಿಸು” ಎಂದು ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸಿ ಚೀಟು ಹಾಕಿದಾಗ ಅದು ಅವನಿಗೂ ಯೋನಾತಾನನಿಗೂ ಬಂದಿತು, ಜನರು ಪಾರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7548', '9', '14', '42', 'ಸೌಲನು ಪುನಃ, “ನಮ್ಮಿಬ್ಬರೊಳಗೆ ಚೀಟು ಹಾಕಿರಿ” ಎಂದು ಹೇಳಿದನು. ಹಾಗೆಯೇ ಮಾಡಿದಾಗ ಚೀಟು ಯೋನಾತಾನನಿಗೆ ಬಿದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7549', '9', '14', '43', 'ಆಗ ಸೌಲನು ಯೋನಾತಾನನನ್ನು, “ನೀನು ಏನು ಮಾಡಿದಿ, ಹೇಳು” ಎಂದು ಕೇಳಲು ಅವನು, “ನಾನು ಕೋಲಿನಿಂದ ಸ್ವಲ್ಪ ಜೇನುತುಪ್ಪವನ್ನು ತೆಗೆದುಕೊಂಡು ತಿಂದೆನು; ನಾನು ಸಾಯುವುದಕ್ಕೆ ಸಿದ್ಧನಾಗಿದ್ದೇನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7550', '9', '14', '44', 'ಅದಕ್ಕೆ ಸೌಲನು, “ಯೋನಾತಾನನೇ, ನಾನು ನಿನ್ನನ್ನು ಕೊಲ್ಲದೆ ಬಿಟ್ಟರೆ ದೇವರು ನನಗೆ ಬೇಕಾದದ್ದನ್ನು ಮಾಡಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7551', '9', '14', '45', 'ಜನರು ಅವನಿಗೆ, “ದೇವರ ಸಹಾಯದಿಂದ ಈ ಹೊತ್ತು ಇಸ್ರಾಯೇಲರಿಗೆ ಮಹಾ ಜಯವನ್ನುಂಟುಮಾಡಿದ ಯೋನಾತಾನನು ಸಾಯಬೇಕೋ? ಕೂಡದು; ಯೆಹೋವನಾಣೆ, ಅವನ ತಲೆಗೂದಲುಗಳಲ್ಲಿ ಒಂದನ್ನೂ ನೆಲಕ್ಕೆ ಬೀಳಿಸಬಾರದು” ಎಂದು ಹೇಳಿ, ಪ್ರಾಯಶ್ಚಿತ್ತವನ್ನು ಕೊಟ್ಟು, ಅವನನ್ನು ಬಿಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7552', '9', '14', '46', 'ಸೌಲನು ಆ ಮೇಲೆ ಫಿಲಿಷ್ಟಿಯರನ್ನು ಹಿಂದಟ್ಟದೆ ತನ್ನ ಮನೆಗೆ ಹೋದನು. ಫಿಲಿಷ್ಟಿಯರೂ ತಮ್ಮ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7553', '9', '14', '47', '¶ ಸೌಲನು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಅರಸನಾದ ಮೇಲೆ ಅವನು ಸುತ್ತಣ ವೈರಿಗಳಾದ ಮೋವಾಬ್ಯರು, ಅಮ್ಮೋನಿಯರು, ಎದೋಮ್ಯರು, ಚೋಬದ ಅರಸರು, ಫಿಲಿಷ್ಟಿಯರು ಇವರೊಡನೆ ಯುದ್ಧಮಾಡಿದನು. ಅವನು ಹೋದ ಕಡೆಯಲ್ಲೆಲ್ಲಾ ಜಯವನ್ನೇ ಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7554', '9', '14', '48', 'ಇದಲ್ಲದೆ ಅವನು ಅಮಾಲೇಕ್ಯರಿಗೆ ವಿರೋಧವಾಗಿ ದಂಡೆತ್ತಿ ಹೋಗಿ ಪರಾಕ್ರಮದಿಂದ ಅವರನ್ನು ಸದೆಬಡಿದನು. ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಸುಲಿಗೆಮಾಡುವವರ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7555', '9', '14', '49', '¶ ಸೌಲನ ಗಂಡು ಮಕ್ಕಳು - ಯೋನಾತಾನ, ಇಷ್ವಿ ಮತ್ತು ಮಲ್ಕೀಷೂವ. ಅವನ ಹೆಣ್ಣು ಮಕ್ಕಳು - ಮೇರಬ್ ಮತ್ತು ಮೀಕಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7556', '9', '14', '50', 'ಅಹೀಮಾಚನ ಮಗಳಾದ ಅಹೀನೋವಮಳು ಸೌಲನ ಹೆಂಡತಿ. ನೇರನ ಮಗನಾದ ಅಬ್ನೇರನು ಅವನ ಸೇನಾಪತಿ. ನೇರನು ಸೌಲನು ಚಿಕ್ಕಪ್ಪನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7557', '9', '14', '51', 'ಸೌಲನ ತಂದೆಯಾದ ಕೀಷನೂ, ಅಬ್ನೇರನ ತಂದೆಯಾದ ನೇರನೂ ಅಬೀಯೇಲನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7558', '9', '14', '52', '¶ ಸೌಲನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಫಿಲಿಷ್ಟಿಯರಿಗೂ ಇಸ್ರಾಯೇಲರಿಗೂ ಘೋರ ಯುದ್ಧವಾಗುತ್ತಿದ್ದುದ್ದರಿಂದ ಅವನು ಎಲ್ಲಿಯಾದರೂ ಒಬ್ಬ ಬಲಿಷ್ಠನೂ ಪರಾಕ್ರಮಶಾಲಿಯೂ ಆದ ಮನುಷ್ಯನನ್ನು ಕಂಡರೆ, ಕೂಡಲೆ ಅವನನ್ನು ತನ್ನ ಹತ್ತಿರ ಇಟ್ಟುಕೊಳ್ಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7559', '9', '15', '1', '¶ ಸಮುವೇಲನು ಸೌಲನಿಗೆ, “ಯೆಹೋವನು ನಿನ್ನನ್ನು ತನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಅರಸನನ್ನಾಗಿ ಅಭಿಷೇಕಿಸುವುದಕ್ಕೋಸ್ಕರ ನನ್ನನ್ನೇ ಕಳುಹಿಸಿದನಲ್ಲಾ; ಆತನು ಈಗ ಹೇಳುವುದನ್ನು ಕೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7560', '9', '15', '2', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ನಿನಗೆ, ‘ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತದಿಂದ ಬರುತ್ತಿರುವಾಗ ದಾರಿಯಲ್ಲಿ ಅಮಾಲೇಕ್ಯರು ಅವರಿಗೆ ವಿರೋಧವಾಗಿ ನಿಂತು ತೊಂದರೆಪಡಿಸಿದ್ದನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡು ನಾನು ಅವರಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7561', '9', '15', '3', 'ಈಗ ನೀನು ಹೋಗಿ ಅವರನ್ನು ಸೋಲಿಸಿ ಅವರಿಗಿರುವುದನ್ನೆಲ್ಲಾ ಸಂಪೂರ್ಣವಾಗಿ ಹಾಳುಮಾಡು. ಗಂಡಸರನ್ನೂ, ಹೆಂಗಸರನ್ನೂ, ಮಕ್ಕಳನ್ನೂ, ಶಿಶುಗಳನ್ನೂ, ಎತ್ತು, ಕುರಿ, ಕತ್ತೆ, ಒಂಟೆ, ಇವುಗಳನ್ನೂ ಕನಿಕರವಿಲ್ಲದೆ ಕೊಂದುಹಾಕು ಎಂದು ಹೇಳುತ್ತಾನೆ’” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7562', '9', '15', '4', '¶ ಸೌಲನು ತೆಲಾಯೀಮಿನಲ್ಲಿ ಸೈನ್ಯವನ್ನು ಕೂಡಿಸಿ ಲೆಕ್ಕಿಸಲು ಎರಡು ಲಕ್ಷ ಕಾಲಾಳುಗಳು ಇದ್ದರು; ಯೆಹೂದ್ಯರು ಹತ್ತು ಸಾವಿರ ಜನರು ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7563', '9', '15', '5', 'ಅವನು ಇವರೊಡನೆ ಅಮಾಲೇಕ್ಯರ ರಾಜಧಾನಿಯ ಬಳಿಗೆ ಹೋಗಿ ಅಲ್ಲಿನ ಒಂದು ತಗ್ಗಿನಲ್ಲಿ ಹೊಂಚುಹಾಕುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7564', '9', '15', '6', 'ಆದರೆ ಅವನು ಕೇನ್ಯರಿಗೆ, “ನೀವು ಅಮಾಲೇಕ್ಯರನ್ನು ಬಿಟ್ಟುಹೋಗಿರಿ; ಇಲ್ಲವಾದರೆ ನೀವೂ ಅವರೊಡನೆ ನಾಶವಾದೀರಿ. ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತದಿಂದ ಬರುತ್ತಿದ್ದಾಗ ನೀವು ಅವರಿಗೆ ದಯೆತೋರಿಸಿದಿರಲ್ಲಾ” ಎಂದು ಹೇಳಿಕಳುಹಿಸಿದನು. ಅದರಂತೆಯೇ ಅವರು ಅಮಾಲೇಕ್ಯರನ್ನು ಬಿಟ್ಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7565', '9', '15', '7', 'ಆಗ ಸೌಲನು ಅಮಾಲೇಕ್ಯರನ್ನು ಹವೀಲಾ ಪ್ರಾಂತ್ಯದಿಂದ ಐಗುಪ್ತದ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿರುವ ಶೂರಿನವರೆಗೆ ಅವರನ್ನು ಸಂಹರಿಸುತ್ತಾ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7566', '9', '15', '8', 'ಅವರ ಅರಸನಾದ ಅಗಾಗನನ್ನು ಜೀವಂತವಾಗಿ ಹಿಡಿದು, ಎಲ್ಲಾ ಜನರನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7567', '9', '15', '9', 'ಸೌಲನೂ ಮತ್ತು ಇಸ್ರಾಯೇಲರೂ ಅಗಾಗನನ್ನೂ, ಉತ್ತಮವಾದ ಕುರಿದನಗಳನ್ನೂ, ಕುರಿಮರಿಗಳನ್ನೂ, ಕೊಬ್ಬಿದ ಪಶುಗಳನ್ನೂ, ಶ್ರೇಷ್ಠವಾದ ಎಲ್ಲಾ ಪದಾರ್ಥಗಳನ್ನೂ ನಾಶಮಾಡಲು ಮನಸ್ಸಿಲ್ಲದೆ ಉಳಿಸಿ ಪ್ರಯೋಜನವಿಲ್ಲದಂಥ ಹೀನವಾದವುಗಳನ್ನೆಲ್ಲಾ ನಾಶಮಾಡಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7568', '9', '15', '10', '¶ ಯೆಹೋವನು ಸಮುವೇಲನಿಗೆ, “ಸೌಲನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡಿದ್ದಕ್ಕೆ ಈಗ ವಿಷಾದಿಸುತ್ತೇನೆ. ಅವನು ನನ್ನನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟನು; ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ನೆರವೇರಿಸಲಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7569', '9', '15', '11', 'ಸಮುವೇಲನು ಕೋಪಗೊಂಡು ರಾತ್ರಿಯೆಲ್ಲಾ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7570', '9', '15', '12', '¶ ಸಮುವೇಲನು ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಸೌಲನನ್ನು ನೋಡುವುದಕ್ಕೆ ಹೊರಟಾಗ ಅವನಿಗೆ, “ಸೌಲನು ಕರ್ಮೆಲಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ತನಗೋಸ್ಕರ ಒಂದು ಜ್ಞಾಪಕಸ್ತಂಭವನ್ನು ನಿಲ್ಲಿಸಿ, ಅಲ್ಲಿಂದ ಗಟ್ಟಾ ಇಳಿದು ಗಿಲ್ಗಾಲಿಗೆ ಹೋದನು” ಎಂಬ ವರ್ತಮಾನವು ಬಂದದ್ದರಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7571', '9', '15', '13', 'ಸಮುವೇಲನು ಅಲ್ಲಿಗೆ ಹೋದನು. ಸೌಲನು ಅವನನ್ನು ಕಂಡು, “ಯೆಹೋವನು ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸಲಿ; ನಾನು ಆತನ ಅಪ್ಪಣೆಯನ್ನು ನೆರವೇರಿಸಿದೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7572', '9', '15', '14', 'ಅದಕ್ಕೆ ಸಮುವೇಲನು, “ಹಾಗಾದರೆ ಇದೇನು? ಕುರಿಗಳ ಕೂಗು ನನ್ನ ಕಿವಿಗೆ ಬೀಳುತ್ತದೆ, ದನಗಳ ಶಬ್ದವು ನನಗೆ ಕೇಳಿಸುತ್ತದೆ” ಎನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7573', '9', '15', '15', 'ಸೌಲನು, “ಜನರು ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಯಜ್ಞವನ್ನು ಅರ್ಪಿಸುವುದಕ್ಕಾಗಿ ಅಮಾಲೇಕ್ಯರ ಕುರಿದನಗಳಲ್ಲಿ ಉತ್ತಮವಾದವುಗಳನ್ನು ಉಳಿಸಿ ತಂದಿದ್ದಾರೆ; ಮಿಕ್ಕಾದವುಗಳನ್ನೆಲ್ಲಾ ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡಿದೆವು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7574', '9', '15', '16', 'ಆಗ ಸಮುವೇಲನು ಅವನಿಗೆ, “ಅದಿರಲಿ; ಯೆಹೋವನು ಕಳೆದ ರಾತ್ರಿಯಲ್ಲಿ ನನಗೆ ಹೇಳಿದ್ದನ್ನು ತಿಳಿಸುತ್ತೇನೆ ಕೇಳು” ಎನ್ನಲು ಅವನು, “ಹೇಳು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7575', '9', '15', '17', 'ಸಮುವೇಲನು, “ನೀನು ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಅಲ್ಪನಾಗಿದ್ದರೂ ಯೆಹೋವನು ನಿನಗೆ ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ರಾಜ್ಯಾಭಿಷೇಕ ಮಾಡಿದ್ದರಿಂದ ನೀನು ಎಲ್ಲಾ ಕುಲಗಳಿಗೆ ಶಿರಸ್ಸನ್ನಾಗಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7576', '9', '15', '18', 'ಆತನು ನಿನಗೆ, ‘ಹೊರಟು ಹೋಗಿ ದುಷ್ಟರಾದ ಅಮಾಲೇಕ್ಯರೊಡನೆ ಯುದ್ಧಮಾಡಿ ಅವರೆಲ್ಲರನ್ನೂ ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡು’ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7577', '9', '15', '19', 'ಆದರೆ ನೀನು ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳದೆ ಕೊಳ್ಳೆಗಾಗಿ ಮನಸೋತು ಆತನಿಗೆ ದ್ರೋಹಮಾಡಿದ್ದೇಕೆ?” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7578', '9', '15', '20', 'ಆಗ ಸೌಲನು ಸಮುವೇಲನಿಗೆ, “ಏನು? ನಾನು ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಲಿಲ್ಲವೋ? ಆತನು ಕಳುಹಿಸಿದಲ್ಲಿಗೆ ಹೋಗಿ ಅಮಾಲೇಕ್ಯರನ್ನೆಲ್ಲಾ ಸಂಹರಿಸಿ ಅವರ ಅರಸನಾದ ಅಗಾಗನನ್ನು ಹಿಡಿದು ತಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7579', '9', '15', '21', 'ಆದರೆ ಜನರು ಸಂಪೂರ್ಣವಾಗಿ ಸಂಹರಿಸಬೇಕಾದ ಕೊಳ್ಳೆಯಲ್ಲಿ ಉತ್ತಮವಾದ ಕುರಿದನಗಳನ್ನು ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಗಿಲ್ಗಾಲಿನಲ್ಲಿ ಯಜ್ಞಸಮರ್ಪಣೆಮಾಡುವುದಕ್ಕಾಗಿ ಉಳಿಸಿ ತಂದರು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7580', '9', '15', '22', 'ಅದಕ್ಕೆ ಸಮುವೇಲನು, “ಯೆಹೋವನು ವಿಧೇಯತ್ವವನ್ನು ಮೆಚ್ಚುವಷ್ಟು ಯಜ್ಞಹೋಮಗಳಿಗೆ ಮೆಚ್ಚುತ್ತಾನೋ? ಯಜ್ಞವನ್ನರ್ಪಿಸುವುದಕ್ಕಿಂತ ಆತನ ಆಜ್ಞಾಪಾಲನೆ ಉತ್ತಮವಾಗಿದೆ; ಟಗರುಗಳ ಕೊಬ್ಬಿಗಿಂತ ವಿಧೇಯತೆ ವಿಶಿಷ್ಟವಾದುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7581', '9', '15', '23', 'ಅವಿಧೇಯತ್ವವು ಮಂತ್ರತಂತ್ರಗಳಷ್ಟೇ ಕೆಟ್ಟದ್ದಾಗಿರುವುದು. ಹಟವು ಮಿಥ್ಯಾಭಕ್ತಿಗೂ, ವಿಗ್ರಹಾರಾಧನೆಗೂ ಸಮಾನವಾಗಿರುವುದು. ನೀನು ಯೆಹೋವನ ಮಾತಿನಂತೆ ಅನುಸರಿಸಿ ನಡೆಯದೆ ಇದ್ದುದರಿಂದ ಆತನು ನಿನ್ನನ್ನು ಅರಸುತನದಿಂದ ನಿವಾರಿಸಿಬಿಟ್ಟಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7582', '9', '15', '24', '¶ ಸೌಲನು ಸಮುವೇಲನಿಗೆ, “ನಾನು ಯೆಹೋವನ ಮತ್ತು ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಮೀರಿ ಪಾಪಮಾಡಿದ್ದೇನೆ; ಜನರಿಗೆ ಹೆದರಿ ಅವರ ಮಾತನ್ನು ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7583', '9', '15', '25', 'ನೀನು ದಯವಿಟ್ಟು ನನ್ನ ಪಾಪವನ್ನು ಕ್ಷಮಿಸು; ನಾನು ಯೆಹೋವನನ್ನು ಆರಾಧಿಸುವಂತೆ ಹಿಂದಿರುಗಿ ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಬಾ” ಎಂದು ಅವನನ್ನು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7584', '9', '15', '26', 'ಅದಕ್ಕೆ ಸಮುವೇಲನು, “ನಾನು ಹಿಂದಿರುಗಿ ನಿನ್ನ ಜೊತೆಯಲ್ಲಿ ಬರುವುದಿಲ್ಲ; ನೀನು ಯೆಹೋವನ ಮಾತನ್ನು ಅನುಸರಿಸಿ ನಡೆಯದೆ ಇದ್ದುದರಿಂದ ಆತನು ನಿನ್ನನ್ನು ಇಸ್ರಾಯೇಲರ ಅರಸುತನದಿಂದ ನಿವಾರಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿ ತಿರುಗಿಕೊಂಡು ಹೊರಡಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7585', '9', '15', '27', 'ಸೌಲನು ಅವನ ಮೇಲಂಗಿಯ ಅಂಚನ್ನು ಹಿಡಿದು ಎಳೆದನು; ಅದು ಹರಿದುಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7586', '9', '15', '28', 'ಆಗ ಸಮುವೇಲನು ಅವನಿಗೆ, “ಯೆಹೋವನು ಈ ಹೊತ್ತು ಇಸ್ರಾಯೇಲಿನ ರಾಜ್ಯವನ್ನು ನಿನ್ನಿಂದ ಕಿತ್ತುಕೊಂಡು ನಿನಗಿಂತ ಉತ್ತಮನಾದ ಇನ್ನೊಬ್ಬನಿಗೆ ಕೊಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7587', '9', '15', '29', 'ಇಸ್ರಾಯೇಲರ ನಿರಂತರ ಆಧಾರವಾಗಿ ಇರುವವನು ಸುಳ್ಳಾಡುವವನಲ್ಲ; ಪಶ್ಚಾತ್ತಾಪಪಡುವವನಲ್ಲ; ಏಕೆಂದರೆ ವಾಗ್ದಾನ ಮಾಡಿದ ಮಾತನ್ನು ನಡೆಸದೆ ಬಿಡುವವನಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7588', '9', '15', '30', 'ಅದಕ್ಕೆ ಸೌಲನು, “ನಾನು ಪಾಪಮಾಡಿದ್ದೇನೆ; ದಯವಿಟ್ಟು ಇಸ್ರಾಯೇಲರ ಮುಂದೆಯೂ, ಜನರ ಮುಂದೆಯೂ ಹಿರಿಯರ ಮುಂದೆಯೂ ನನ್ನ ಮಾನವನ್ನುಳಿಸು. ನಾನು ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಆರಾಧಿಸುವಂತೆ ಹಿಂದಿರುಗಿ ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಬಾ” ಎಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7589', '9', '15', '31', 'ಸಮುವೇಲನು ಹಿಂದಿರುಗಿ ಸೌಲನ ಜೊತೆಯಲ್ಲಿ ಹೋದನು. ಆಗ ಸೌಲನು ದೇವರನ್ನು ಆರಾಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7590', '9', '15', '32', '¶ ತರುವಾಯ ಸಮುವೇಲನು, “ಅಮಾಲೇಕ್ಯರ ಅರಸನಾದ ಅಗಾಗನನ್ನು ನನ್ನ ಬಳಿಗೆ ಕರೆತನ್ನಿರಿ” ಎಂದನು. ಅಗಾಗನು ಮರಣಭಯ ತಪ್ಪಿತೆಂದು ನೆನಪಿಸಿಕೊಂಡು ಸಂತೋಷದಿಂದ ಅವನ ಹತ್ತಿರ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7591', '9', '15', '33', 'ಆದರೆ ಸಮುವೇಲನು ಅವನಿಗೆ, “ನಿನ್ನ ಕತ್ತಿಯು ಅನೇಕ ಸ್ತ್ರೀಯರಿಗೆ ಪುತ್ರಶೋಕವನ್ನುಂಟುಮಾಡಿದೆ; ಅದರಂತೆ ನಿನ್ನ ತಾಯಿಯು ಎಲ್ಲರಿಗಿಂತಲೂ ಹೆಚ್ಚಾಗಿ ಪುತ್ರಶೋಕವನ್ನು ಅನುಭವಿಸಲಿ” ಎಂದು ಹೇಳಿ ಅವನನ್ನು ಗಿಲ್ಗಾಲಿನಲ್ಲಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲೇ ಕಡಿದುಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7592', '9', '15', '34', '¶ ಅನಂತರ ಸಮುವೇಲನು ರಾಮಕ್ಕೆ ಹೋದನು; ಸೌಲನು ತನ್ನ ಊರಾದ ಗಿಬೆಯದಲ್ಲಿರುವ ಮನೆಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7593', '9', '15', '35', 'ಸಮುವೇಲನು ಜೀವದಿಂದ ಇರುವವರೆಗೂ ಸೌಲನನ್ನು ನೋಡಲಿಲ್ಲ; ಆದರೆ ಯೆಹೋವನು ಸೌಲನನ್ನು ಇಸ್ರಾಯೇಲರ ಅರಸನನ್ನಾಗಿ ಮಾಡಿದ್ದಕ್ಕಾಗಿ ವಿಷಾದಪಟ್ಟನು. ಸಮುವೇಲನು ಅವನ ಕುರಿತು ದುಃಖಪಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7594', '9', '16', '1', '¶ ಯೆಹೋವನು ಸಮುವೇಲನಿಗೆ, “ನಾನು ಸೌಲನನ್ನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿರುವುದಕ್ಕೆ ಯೋಗ್ಯನಲ್ಲವೆಂದು ತಳ್ಳಿಬಿಟ್ಟಿದ್ದೇನಲ್ಲಾ; ನೀನು ಅವನಿಗೋಸ್ಕರ ಎಷ್ಟರವರೆಗೆ ದುಃಖಿಸುತ್ತಿರುವಿ? ಕೊಂಬಿನಲ್ಲಿ ಎಣ್ಣೆಯಿಂದ ತುಂಬಿಸಿಕೊಂಡು ಬಾ; ನಾನು ನಿನ್ನನ್ನು ಬೇತ್ಲೆಹೇಮಿನವನಾದ ಇಷಯನ ಬಳಿಗೆ ಕಳುಹಿಸುತ್ತೇನೆ; ಅವನ ಮಕ್ಕಳಲ್ಲೊಬ್ಬನನ್ನು ಅರಸನನ್ನಾಗಿ ಆರಿಸಿಕೊಂಡಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7595', '9', '16', '2', 'ಅದಕ್ಕೆ ಸಮುವೇಲನು, “ನಾನು ಹೋಗುವುದು ಹೇಗೆ? ಇದು ಸೌಲನಿಗೆ ಗೊತ್ತಾದರೆ ಅವನು ನನ್ನನ್ನು ಕೊಂದುಹಾಕುವನಲ್ಲವೇ” ಎಂದನು. ಅದಕ್ಕೆ ಯೆಹೋವನು, “ನೀನು ಒಂದು ಕರುವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಯೆಹೋವನಿಗೋಸ್ಕರ ಯಜ್ಞಮಾಡುವುದಕ್ಕೆ ಬಂದಿದ್ದೇನೆಂದು ಹೇಳಿ ಇಷಯನನ್ನು ಅದಕ್ಕಾಗಿ ಕರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7596', '9', '16', '3', 'ಆ ನಂತರ ನೀನು ಮಾಡಬೇಕಾದದ್ದನ್ನು ನಾನೇ ನಿನಗೆ ತಿಳಿಸುತ್ತೇನೆ. ನಾನು ಯಾರನ್ನು ತೋರಿಸುತ್ತೇನೋ, ಅವನನ್ನು ನೀನು ಅಭಿಷೇಕಿಸಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7597', '9', '16', '4', 'ಯೆಹೋವನು ಹೇಳಿದಂತೆಯೇ ಸಮುವೇಲನು ಬೇತ್ಲೆಹೇಮಿಗೆ ಹೋದನು. ಆ ಊರಿನ ಹಿರಿಯರು ನಡುಗುತ್ತಾ ಬಂದು ಅವನನ್ನು ಎದುರುಗೊಂಡು “ನಿನ್ನ ಆಗಮನವು ನಮಗೆ ಶುಭಕರವಾಗಿದೆಯೇ?” ಎಂದು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7598', '9', '16', '5', 'ಅವನು, “ಹೌದು, ಶುಭಕರವಾಗಿದೆ; ಯೆಹೋವನಿಗೆ ಯಜ್ಞವನ್ನರ್ಪಿಸುವುದಕ್ಕೆ ಬಂದಿದ್ದೇನೆ. ನೀವು ನಿಮ್ಮನ್ನು ಶುದ್ಧಪಡಿಸಿಕೊಂಡು ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಯಜ್ಞಕ್ಕೆ ಬನ್ನಿರಿ” ಎಂದು ಹೇಳಿ ಇಷಯನನ್ನೂ, ಅವನ ಮಕ್ಕಳನ್ನೂ ಶುದ್ಧೀಕರಿಸಿ ಅವರನ್ನೂ ಯಜ್ಞಕ್ಕೆ ಕರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7599', '9', '16', '6', 'ಅವರು ಬರಲು ಅವನು ಎಲೀಯಾಬನನ್ನು ನೋಡಿ, ನಿಶ್ಚಯವಾಗಿ ಯೆಹೋವನು ಅಭಿಷೇಕಕ್ಕೆ ಆರಿಸಿಕೊಂಡವನು ಆತನ ಮುಂದೆ ಇದ್ದಾನೆ ಎಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7600', '9', '16', '7', 'ಆದರೆ ಯೆಹೋವನು ಸಮುವೇಲನಿಗೆ, “ನೀನು ಅವನ ಸೌಂದರ್ಯವನ್ನೂ, ಎತ್ತರವನ್ನೂ ನೋಡಬೇಡ; ನಾನು ಅವನನ್ನು ನಿರಾಕರಿಸಿದ್ದೇನೆ. ಯೆಹೋವನು ಮನುಷ್ಯರಂತೆ ಹೊರಗಿನ ತೋರಿಕೆಯನ್ನು ನೋಡದೆ ಹೃದಯದ ಮತ್ತು ಅಂತರಂಗದ ಸೌಂದರ್ಯ ನೋಡುವವನಾಗಿದ್ದಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7601', '9', '16', '8', 'ಇಷಯನು ಅಬೀನಾದಾಬನನ್ನು ಸಮುವೇಲನ ಬಳಿಗೆ ಬರಮಾಡಲು ಸಮುವೇಲನು, “ಯೆಹೋವನು ಇವನನ್ನು ಆರಿಸಿಕೊಳ್ಳಲಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7602', '9', '16', '9', 'ತರುವಾಯ ಇಷಯನು ಶಮ್ಮನನ್ನು ಬರಮಾಡಲು ಸಮುವೇಲನು, “ಯೆಹೋವನು ಇವನನ್ನೂ ಆರಿಸಿಕೊಳ್ಳಲಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7603', '9', '16', '10', 'ಹೀಗೆ ಇಷಯನು ತನ್ನ ಮಕ್ಕಳಲ್ಲಿ ಏಳು ಮಂದಿಯನ್ನು ಸಮುವೇಲನ ಬಳಿಗೆ ಬರಮಾಡಿದರೂ ಅವನು, “ಯೆಹೋವನು ಇವರನ್ನು ಆರಿಸಿಕೊಳ್ಳಲಿಲ್ಲ” ಎಂದು ನುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7604', '9', '16', '11', 'ಅನಂತರ ಸಮುವೇಲನು ಇಷಯನನ್ನು, “ನಿನ್ನ ಮಕ್ಕಳೆಲ್ಲಾ ಇಷ್ಟೇ ಮಂದಿಯೋ” ಎಂದು ಕೇಳಲು ಅವನು, “ಇವರೆಲ್ಲರಿಗಿಂತಲೂ ಚಿಕ್ಕವನು ಒಬ್ಬನಿರುತ್ತಾನೆ; ಅವನು ಕುರಿಮೇಯಿಸುವುದಕ್ಕೆ ಹೋಗಿದ್ದಾನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು. ಆಗ ಸಮುವೇಲನು, “ಅವನನ್ನು ಕರೆದುಕೊಂಡು ಬರಲು ತಿಳಿಸು; ಅವನು ಬರುವವರೆಗೂ ನಾವು ಊಟಕ್ಕೆ ಕುಳಿತುಕೊಳ್ಳಬಾರದು” ಎಂದು ಹೇಳಲು ಇಷಯನು ಅವನನ್ನು ಕರೆದು ಕರೆದುಕೊಂಡು ಬರಲು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7605', '9', '16', '12', 'ಅವನು ಕೆಂಪುಬಣ್ಣದವನೂ, ಸುಂದರನೇತ್ರನೂ, ನೋಡುವುದಕ್ಕೆ ರಮಣೀಯನೂ ಆಗಿದ್ದನು. ಯೆಹೋವನು ಸಮುವೇಲನಿಗೆ, “ಎದ್ದು ಇವನನ್ನು ಅಭಿಷೇಕಿಸು; ನಾನು ಆರಿಸಿಕೊಂಡವನು ಇವನೇ” ಎಂದು ಆಜ್ಞಾಪಿಸಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7606', '9', '16', '13', 'ಸಮುವೇಲನು ಎಣ್ಣೆಯ ಕೊಂಬನ್ನು ತೆಗೆದುಕೊಂಡು ಅವನನ್ನು, ಅವನ ಸಹೋದರರ ಮಧ್ಯದಲ್ಲೇ ಅಭಿಷೇಕಿಸಿದನು. ಕೂಡಲೆ ಯೆಹೋವನ ಆತ್ಮವು ದಾವೀದನ ಮೇಲೆ ಬಂದು ನೆಲೆಗೊಂಡಿತು. ಅನಂತರ ಸಮುವೇಲನು ರಾಮಕ್ಕೆ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7607', '9', '16', '14', '¶ ಯೆಹೋವನ ಆತ್ಮವು ಸೌಲನನ್ನು ಬಿಟ್ಟು ಹೋಯಿತು; ಯೆಹೋವನು ಕಳುಹಿಸಿದ ದುರಾತ್ಮವು ಬಂದು ಅವನನ್ನು ಪೀಡಿಸುತ್ತಿದ್ದರಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7608', '9', '16', '15', 'ಅವನ ಸೇವಕರು ಅವನಿಗೆ, “ಇಗೋ, ದೇವರಿಂದ ಬಂದ ದುರಾತ್ಮವು ನಿನ್ನನ್ನು ಪೀಡಿಸುತ್ತಾ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7609', '9', '16', '16', 'ಸ್ವಾಮೀ, ಅಪ್ಪಣೆಯಾಗಲಿ; ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಂತಿರುವ ನಿನ್ನ ಸೇವಕರಾದ ನಾವು ಹೋಗಿ ಕಿನ್ನರಿ ನುಡಿಸುವುದರಲ್ಲಿ ನಿಪುಣನಾದ ಒಬ್ಬನನ್ನು ಹುಡುಕಿ ತರುತ್ತೇನೆ. ಯೆಹೋವನಿಂದ ಕಳುಹಿಸಲ್ಪಟ್ಟ ದುರಾತ್ಮವು ನಿನ್ನ ಮೇಲೆ ಬರುವಾಗ ಅವನು ಕಿನ್ನರಿ ನುಡಿಸಿದರೆ ನಿನಗೆ ಉಪಶಮನವಾಗುವುದು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7610', '9', '16', '17', 'ಸೌಲನು ಅವರಿಗೆ, “ಚೆನ್ನಾಗಿ ನುಡಿಸಬಲ್ಲವನಾದ ಒಬ್ಬನನ್ನು ನನಗೋಸ್ಕರ ಹುಡುಕಿ ಕರೆದುಕೊಂಡು ಬನ್ನಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7611', '9', '16', '18', 'ಸೇವಕರಲ್ಲೊಬ್ಬನು ಅವನಿಗೆ, “ಬೇತ್ಲೆಹೇಮಿನವನಾದ ಇಷಯನ ಮಗನನ್ನು ನೋಡಿದ್ದೇನೆ; ಅವನು ಚೆನ್ನಾಗಿ ಕಿನ್ನರಿ ನುಡಿಸಬಲ್ಲವನೂ, ಪರಾಕ್ರಮಶಾಲಿಯೂ, ಯುದ್ಧ ನಿಪುಣನೂ, ವಾಕ್ಚತುರನೂ, ಸುಂದರನೂ, ಯೆಹೋವನ ಅನುಗ್ರಹವನ್ನು ಹೊಂದಿದವನೂ ಆಗಿದ್ದಾನೆ” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7612', '9', '16', '19', 'ಕೂಡಲೆ ಸೌಲನು ಇಷಯನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ, “ಕುರಿಗಳನ್ನು ಮೇಯಿಸುತ್ತಿರುವ ನಿನ್ನ ಮಗನಾದ ದಾವೀದನನ್ನು ನನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸು” ಎಂದು ಹೇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7613', '9', '16', '20', 'ಇಷಯನು ರೊಟ್ಟಿಯನ್ನೂ, ಒಂದು ಬುದ್ದಲಿ ದ್ರಾಕ್ಷಾರಸವನ್ನೂ, ಒಂದು ಹೋತಮರಿಯನ್ನೂ, ಕತ್ತೆಯ ಮೇಲೆ ಹೇರಿಸಿ ತನ್ನ ಮಗನಾದ ದಾವೀದನ ಮುಖಾಂತರ ಸೌಲನಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7614', '9', '16', '21', 'ಹೀಗೆ ದಾವೀದನು ಸೌಲನ ಬಳಿಗೆ ಬಂದು ಅವನ ಸೇವಕನಾದನು. ಸೌಲನು ಅವನನ್ನು ಬಹಳವಾಗಿ ಪ್ರೀತಿಸಿ ತನ್ನ ಆಯುಧಗಳನ್ನು ಹೊರುವುದಕ್ಕೆ ನೇಮಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7615', '9', '16', '22', 'ತರುವಾಯ ಸೌಲನು ಇಷಯನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ, “ನಾನು ದಾವೀದನನ್ನು ಮೆಚ್ಚಿದ್ದೇನೆ; ಅವನು ನನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೇವೆಮಾಡಲಿ” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7616', '9', '16', '23', 'ದೇವರಿಂದ ಕಳುಹಿಸಲ್ಪಟ್ಟ ದುರಾತ್ಮವು ಸೌಲನ ಮೇಲೆ ಬಂದಾಗ ದಾವೀದನು ಕಿನ್ನರಿಯನ್ನು ನುಡಿಸುವನು; ಅದರಿಂದ ದುರಾತ್ಮವು ಸೌಲನನ್ನು ಬಿಟ್ಟುಹೋಗುವುದು; ಅವನು ಉಪಶಮನಹೊಂದಿ ಚೆನ್ನಾಗಿರುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7617', '9', '17', '1', '¶ ಫಿಲಿಷ್ಟಿಯರು ಯುದ್ಧ ಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಯೆಹೂದ ದೇಶದ ಸೋಕೋವಿನಲ್ಲಿ ಸೈನ್ಯವನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಬಂದು ಸೋಕೋವಿಗೂ ಅಜೇಕಕ್ಕೂ ಮಧ್ಯದಲ್ಲಿರುವ ಎಫೆಸ್ದಮ್ಮೀಮಿನಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7618', '9', '17', '2', 'ಸೌಲನೂ, ಇಸ್ರಾಯೇಲ್ಯರೂ ಫಿಲಿಷ್ಟಿಯರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕಾಗಿ ಸೈನ್ಯವನ್ನು ಕೂಡಿಸಿ ಏಲಾ ತಗ್ಗಿನಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡು ವ್ಯೂಹಕಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7619', '9', '17', '3', 'ಫಿಲಿಷ್ಟಿಯರು ಒಂದು ಗುಡ್ಡದ ಪಕ್ಕದಲ್ಲಿ, ಇಸ್ರಾಯೇಲರು ಇನ್ನೊಂದು ಗುಡ್ಡದ ಪಕ್ಕದಲ್ಲಿಯೂ ನಿಂತರು. ಅವರ ಮಧ್ಯದಲ್ಲಿ ಒಂದು ಕಣಿವೆ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7620', '9', '17', '4', 'ಫಿಲಿಷ್ಟಿಯರ ಪಾಳೆಯದಿಂದ ಗತ್ ಊರಿನವನಾದ ಗೊಲ್ಯಾತನೆಂಬ ಒಬ್ಬ ರಣಶೂರನು ಹೊರಟುಬಂದನು. ಅವನು ಆರುವರೆ ಮೊಳ ಎತ್ತರವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7621', '9', '17', '5', 'ಅವನ ಶಿರಸ್ತ್ರಾಣವು ತಾಮ್ರದ್ದು. ತಾಮ್ರ ಲೋಹದ ಬಿಲ್ಲೆಗಳಿಂದ ಪರೆಪರೆಯಾಗಿ ಜೋಡಿಸಲ್ಪಟ್ಟ ಅವನ ಕವಚವು (ಐದು ಸಾವಿರ ಶೆಕೆಲಿನ ತಾಮ್ರದ ನಾಣ್ಯಗಳಷ್ಟು ತೂಕವಾಗಿತ್ತು.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('7622', '9', '17', '6', 'ಅವನ ಪಾದರಕ್ಷೆಗಳು, ಹೆಗಲ ಮೇಲಣ ಈಟಿಯೂ ತಾಮ್ರದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7623', '9', '17', '7', 'ಅವನ ಬರ್ಜಿಯ ಹಿಡಿಕೆಯು ನೇಯಿಗಾರ ಕುಂಟೆಯಷ್ಟು ಗಾತ್ರವಾಗಿತ್ತು. ಅದರ ಅಲಗು ಆರುನೂರು ತೊಲೆ ಕಬ್ಬಿಣದಿಂದ ಮಾಡಿದ್ದು. ಅವನ ಗುರಾಣಿಯನ್ನು ಹೊರುವವನು ಅವನ ಮುಂದೆ ಹೋಗುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7624', '9', '17', '8', 'ಅವನು ನಿಂತು ಇಸ್ರಾಯೇಲ ಸೈನ್ಯದವರನ್ನು ಕೂಗಿ ಅವರಿಗೆ, “ನೀವು ಯುದ್ಧಮಾಡಲು ಬಂದದ್ದೇಕೆ? ನಾನು ಫಿಲಿಷ್ಟಿಯನು. ನೀವು ಸೌಲನ ಸೇವಕರು. ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನನ್ನು ಆರಿಸಿಕೊಂಡು ನನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7625', '9', '17', '9', 'ಅವನು ನನ್ನೊಡನೆ ಯುದ್ಧಮಾಡಿ ನನ್ನನ್ನು ಕೊಂದರೆ ನಾವು ನಿಮಗೇ ದಾಸರಾಗಿರುವೆವು. ಆದರೆ ನಾನು ಅವನನ್ನು ಸೋಲಿಸಿ ಕೊಂದರೆ ಆಗ ನೀವು ನಮ್ಮ ಗುಲಾಮರಾಗಿ ನಮ್ಮನ್ನು ಸೇವೆಮಾಡುವವರಾಗುವಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7626', '9', '17', '10', 'ಮತ್ತು ಅವನು, “ಈಹೊತ್ತು ಇಸ್ರಾಯೇಲ ಸೈನ್ಯದವರನ್ನು ಕುರಿತು. ನನ್ನೊಡನೆ ಕಾಳಗಕ್ಕೆ ನಿಮ್ಮಲ್ಲಿಂದ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಕಳುಹಿಸಿರಿ ನೋಡೋಣ” ಎಂದು ಸವಾಲು ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7627', '9', '17', '11', 'ಸೌಲನೂ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಆ ಫಿಲಿಷ್ಟಿಯನ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಎದೆಗುಂದಿದವರಾಗಿ ಬಹಳ ಭಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7628', '9', '17', '12', '¶ ಸೌಲನ ಕಾಲದಲ್ಲಿ ಯೆಹೂದ ಬೇತ್ಲೆಹೇಮ್ ಎಂಬ ಊರಿನ ಎಫ್ರಾತ್ಯನಾದ ಇಷಯನೆಂಬ ಒಬ್ಬ ವೃದ್ಧನಿದ್ದನು. ಇವನ ಎಂಟು ಮಂದಿ ಮಕ್ಕಳಲ್ಲಿ ದಾವೀದನು ಒಬ್ಬನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7629', '9', '17', '13', 'ಇವನ ಮೂರು ಹಿರಿಯ ಮಕ್ಕಳು ಸೌಲನ ಜೊತೆಯಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಹೋಗಿದ್ದರು. ಅವರಲ್ಲಿ ಚೊಚ್ಚಲ ಮಗನ ಹೆಸರು ಎಲೀಯಾಬ, ಎರಡನೆಯ ಮಗನ ಹೆಸರು ಅಬೀನಾದಾಬ, ಮೂರನೆಯವನ ಹೆಸರು ಶಮ್ಮ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7630', '9', '17', '14', 'ದಾವೀದನೇ ಎಲ್ಲರಿಗಿಂತಲೂ ಕಿರಿಯನು. ಮೂರು ಮಂದಿ ಹಿರಿ ಮಕ್ಕಳು ಸೌಲನ ಜೊತೆಯಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಹೋದ್ದರಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7631', '9', '17', '15', 'ದಾವೀದನು ಸೌಲನನ್ನು ಬಿಟ್ಟು ತನ್ನ ತಂದೆಯ ಕುರಿಗಳನ್ನು ಮೇಯಿಸುವುದಕ್ಕೋಸ್ಕರ ಬೇತ್ಲೆಹೇಮಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7632', '9', '17', '16', 'ಆ ಫಿಲಿಷ್ಟಿಯನು ನಲ್ವತ್ತು ದಿನ ಉದಯದಲ್ಲಿಯೂ, ಸಾಯಂಕಾಲದಲ್ಲಿಯೂ, ಬಂದು ಅದೇ ಪ್ರಕಾರ ಕೂಗುತ್ತಾ ಸವಾಲು ಹಾಕುತ್ತಾ ಯುದ್ಧಕ್ಕೆ ನಿಲ್ಲುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7633', '9', '17', '17', '¶ ಒಂದು ದಿನ ಇಷಯನು ತನ್ನ ಮಗನಾದ ದಾವೀದನಿಗೆ, “ಇಗೋ ಇಲ್ಲಿ ಮೂವತ್ತು ಸೇರು ಹುರಿದ ಧಾನ್ಯ, ಹತ್ತು ರೊಟ್ಟಿಗಳೂ ಇರುತ್ತವೆ. ಇವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಶೀಘ್ರವಾಗಿ ಪಾಳೆಯಕ್ಕೆ ಹೋಗಿ ನಿನ್ನ ಅಣ್ಣಂದಿರಿಗೆ ಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7634', '9', '17', '18', 'ಇದಲ್ಲದೆ ಇಲ್ಲಿ ಹತ್ತು ಗಿಣ್ಣದ ಉಂಡೆಗಳಿವೆ, ಇವುಗಳನ್ನು ಅವರ ಸಹಸ್ರಾಧಿಪತಿಗೆ ಕೊಡು. ಬರುವಾಗ ನಿನ್ನ ಅಣ್ಣಂದಿರ ಕ್ಷೇಮಸಮಾಚಾರವನ್ನು ವಿಚಾರಿಸಿಕೊಂಡು ಅವರಿಂದ ಒಂದು ಗುರುತನ್ನು ತೆಗೆದುಕೊಂಡು ಬಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7635', '9', '17', '19', 'ಸೌಲನೂ, ಇಸ್ರಾಯೇಲರೂ ಏಲಾ ತಗ್ಗಿನಲ್ಲಿ ಫಿಲಿಷ್ಟಿಯರೊಡನೆ ಯುದ್ಧಮಾಡುತ್ತಿದ್ದಾರಲ್ಲಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7636', '9', '17', '20', 'ದಾವೀದನು ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಕುರಿ ಕಾಯುವವನಿಗೆ ಕುರಿಗಳನ್ನು ಒಪ್ಪಿಸಿ, ತನ್ನ ತಂದೆಯಾದ ಇಷಯನು ಹೇಳಿದವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಸೈನ್ಯವು ಹೊರಟು ಯುದ್ಧಕ್ಕಾಗಿ ಅರ್ಭಟಿಸುವ ಹೊತ್ತಿನಲ್ಲಿ ಪಾಳೆಯದ ರಥಗಳು ನಿಂತಿದ್ದ ಸ್ಥಳಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7637', '9', '17', '21', 'ಇಸ್ರಾಯೇಲರು, ಫಿಲಿಷ್ಟಿಯರೂ ಎದುರೆದುರು ವ್ಯೂಹಕಟ್ಟುವಷ್ಟರಲ್ಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7638', '9', '17', '22', 'ದಾವೀದನು ತಾನು ತಂದವುಗಳನ್ನು ಸಾಮಾನು ಕಾಯುವವನ ಬಳಿಯಲ್ಲಿಟ್ಟು ರಣರಂಗಕ್ಕೆ ಓಡಿಹೋಗಿ ತನ್ನ ಸಹೋದರರ ಕ್ಷೇಮಸಮಾಚಾರವನ್ನು ವಿಚಾರಿಸುತ್ತಾ ಅವರೊಡನೆ ಮಾತನಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7639', '9', '17', '23', 'ಅಷ್ಟರಲ್ಲಿ ಗತ್ ಊರಿನ ಯುದ್ಧವೀರನಾದ ಗೊಲ್ಯಾತನೆಂಬ ಆ ಫಿಲಿಷ್ಟಿಯನು ತನ್ನ ಸೈನ್ಯದಿಂದ ಹೊರಗೆ ಬಂದು ಮುಂಚಿನಂತೆಯೇ ಕೂಗಿದನು. ದಾವೀದನು ಅವನ ಮಾತುಗಳನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7640', '9', '17', '24', 'ಇಸ್ರಾಯೇಲರು ಅವನನ್ನು ನೋಡಿ ಬಹಳವಾಗಿ ಭಯಪಟ್ಟು ಅಲ್ಲಿಂದ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7641', '9', '17', '25', 'ಅವರು, “ಇಸ್ರಾಯೇಲ್ಯರಾದ ನಮ್ಮನ್ನು ಹೀಯಾಳಿಸುವುದಕ್ಕೋಸ್ಕರ ಬಂದಿರುವ ಈ ಮನುಷ್ಯನನ್ನು ಕಂಡಿರಾ? ಯಾವನು ಇವನನ್ನು ಕೊಲ್ಲುವನೋ ಅಂಥವನಿಗೆ ಅರಸನು ಅಪಾರದ್ರವ್ಯದೊಡನೆ ತನ್ನ ಮಗಳನ್ನು ಕೊಟ್ಟು ಮದುವೆ ಮಾಡುವನು. ಇದಲ್ಲದೆ ಅವನ ತಂದೆಯ ಕುಟುಂಬವನ್ನು ಎಲ್ಲಾ ತೆರಿಗೆಯಿಂದ ವಿಮೋಚಿಸುವನು” ಎಂದು ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7642', '9', '17', '26', 'ದಾವೀದನು, “ಜೀವಸ್ವರೂಪನಾದ ದೇವರ ಸೈನ್ಯವನ್ನು ಹೀಯಾಳಿಸುವುದಕ್ಕೆ ಸುನ್ನತಿಯಿಲ್ಲದ ಈ ಫಿಲಿಷ್ಟಿಯನು ಎಷ್ಟರವನು? ಇವನನ್ನು ಕೊಂದು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಬಂದಿರುವ ನಿಂದೆಯನ್ನು ತೆಗೆದುಹಾಕುವವನಿಗೆ ಏನು ಸಿಕ್ಕುವುದು ಹೇಳಿರಿ” ಎಂದು ತನ್ನ ಬಳಿಯಲ್ಲಿ ನಿಂತಿದ್ದ ಮನುಷ್ಯರನ್ನು ಕೇಳಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7643', '9', '17', '27', 'ಅದಕ್ಕೆ ಅವರು ಮುಂಚಿನಂತೆ ಇಂಥಿಂಥದು ದೊರಕುವುದೆಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7644', '9', '17', '28', 'ದಾವೀದನು ಜನರ ಸಂಗಡ ಹೀಗೆ ಮಾತನಾಡುತ್ತಿರುವುದನ್ನು ಅವನ ಹಿರಿಯ ಅಣ್ಣನಾದ ಎಲೀಯಾಬನು ಕೇಳಿ ಕೋಪಗೊಂಡು, “ನೀನು ಇಲ್ಲಿಗೆ ಬಂದದ್ದೇಕೆ? ಅಡವಿಯಲ್ಲಿರುವ ನಾಲ್ಕಾರು ಕುರಿಗಳನ್ನು ಯಾರಿಗೊಪ್ಪಿಸಿ ಬಂದಿರುವೆ. ನಿನ್ನ ಸೊಕ್ಕು, ತುಂಟತನವು ನನಗೆ ಗೊತ್ತಿದೆ. ನೀನು ಯುದ್ಧವನ್ನು ನೋಡುವುದಕ್ಕೆ ಬಂದಿದ್ದೀ” ಎಂದು ಅವನನ್ನು ಗದರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7645', '9', '17', '29', 'ಆಗ ದಾವೀದನು, “ನಾನೇನು ತಪ್ಪು ಮಾಡಿದೆನು? ಸುಮ್ಮನೆ ಮಾತನಾಡಿದೆನಷ್ಟೆ” ಎಂದು ಹೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7646', '9', '17', '30', 'ಅವನನ್ನು ಬಿಟ್ಟು ಬೇರೆ ಕಡೆಗೆ ಹೋಗಿ ಹಾಗೆಯೇ ವಿಚಾರಿಸಲು ಜನರು ಮುಂಚಿನಂತೆಯೇ ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7647', '9', '17', '31', 'ದಾವೀದನು ಈ ಪ್ರಕಾರ ವಿಚಾರಿಸುತ್ತಿರುವುದನ್ನು ಕೇಳಿದವರು ಸೌಲನಿಗೆ ತಿಳಿಸಿದರು. ಅವನು ದಾವೀದನನ್ನು ಕರೆದುಕೊಂಡು ಬರಲು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7648', '9', '17', '32', '¶ ದಾವೀದನು ಸೌಲನಿಗೆ, “ಆ ಫಿಲಿಷ್ಟಿಯನ ನಿಮಿತ್ತವಾಗಿ ಯಾವನೂ ಧೈರ್ಯಗೆಡಬಾರದು ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ಹೋಗಿ ಅವನೊಡನೆ ಯುದ್ಧಮಾಡುವೆನು” ಅನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7649', '9', '17', '33', 'ಸೌಲನು ಅವನಿಗೆ, “ಅವನೊಡನೆ ಕಾದಾಡಲಾರೆ, ನೀನು ಇನ್ನೂ ಹುಡುಗನು ಅವನಾದರೋ ಚಿಕ್ಕಂದಿನಿಂದಲೇ ಯುದ್ಧವೀರನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7650', '9', '17', '34', 'ಆಗ ದಾವೀದನು ಅವನಿಗೆ, “ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ನನ್ನ ತಂದೆಯ ಕುರಿಗಳನ್ನು ಕಾಯುತ್ತಿರುವಾಗ ಸಿಂಹವಾಗಲಿ, ಕರಡಿಯಾಗಲಿ ಹಿಂಡಿನಲ್ಲಿನ ಕುರಿಮರಿಯನ್ನು ಹಿಡಿದುಕೊಂಡು ಹೋಗಲು ಬಂದರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7651', '9', '17', '35', 'ನಾನು ಒಡನೇ ಬೆನ್ನಟ್ಟಿ, ಅದನ್ನು ಹೊಡೆದು, ಕುರಿಮರಿಯನ್ನು ಕಿತ್ತುಕೊಳ್ಳುತ್ತಿದ್ದೆನು. ಅದು ಹಿಂದಿರುಗಿ ನನ್ನ ಮೇಲೆ ಬೀಳಲು ಬಂದಾಗ ಅದರ ಗದ್ದಹಿಡಿದು ಬಡಿದು ಕೊಂದುಹಾಕುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7652', '9', '17', '36', 'ನಿನ್ನ ಸೇವಕನಿಂದ ಕೊಲ್ಲಲ್ಪಟ್ಟ ಸಿಂಹಕ್ಕೂ, ಕರಡಿಗೂ ಆದ ಗತಿಯೇ ಜೀವಸ್ವರೂಪನಾದ ದೇವರ ಸೈನ್ಯವನ್ನು ನಿಂದಿಸುವಂಥ ಈ ಸುನ್ನತಿಯಿಲ್ಲದ ಫಿಲಿಷ್ಟಿಯನಿಗೂ ಆಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7653', '9', '17', '37', 'ನನ್ನನ್ನು ಅಂಥ ಸಿಂಹದ ಮತ್ತು ಕರಡಿಯ ಉಗುರುಗಳಿಗೆ ತಪ್ಪಿಸಿದ ಯೆಹೋವನು ಈ ಫಿಲಿಷ್ಟಿಯನ ಕೈಯಿಂದಲೂ ತಪ್ಪಿಸುವನು” ಎಂದನು. ಆಗ ಸೌಲನು ದಾವೀದನಿಗೆ “ಹೋಗು ಯೆಹೋವನು ನಿನ್ನ ಸಂಗಡ ಇರಲಿ” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7654', '9', '17', '38', 'ಅವನಿಗೆ ತನ್ನ ಯುದ್ಧ ವಸ್ತ್ರಗಳನ್ನು, ಕವಚವನ್ನೂ ತೊಣಿಸಿ, ತಲೆಗೊಂದು ತಾಮ್ರದ ಶಿರಸ್ತ್ರಾಣವನ್ನಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7655', '9', '17', '39', 'ದಾವೀದನು ಯುದ್ಧ ವಸ್ತ್ರದ ಮೇಲೆ ಕತ್ತಿಯನ್ನೂ ಬಿಗಿದುಕೊಂಡ ನಂತರ ನಡೆಯಲು ಸಾಧ್ಯವಾಗುತ್ತದೆಯೇ ಎಂದು ಪರೀಕ್ಷಿಸಿದ ಮೇಲೆ ಸೌಲನಿಗೆ, “ನನಗೆ ಅಭ್ಯಾಸವಿಲ್ಲದೆ ಇರುವುದರಿಂದ ಇವುಗಳನ್ನು ಧರಿಸಿಕೊಂಡು ನಡೆಯಲಾರೆ” ಎಂದು ಹೇಳಿ ಅವುಗಳನ್ನು ತೆಗೆದಿಟ್ಟು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7656', '9', '17', '40', 'ತನ್ನ ಕೋಲನ್ನು ತೆಗೆದುಕೊಂಡು ಹೊರಟು, ಹಳ್ಳದಲ್ಲಿನ ಐದು ನುಣುಪುಕಲ್ಲುಗಳನ್ನು ಆರಿಸಿಕೊಂಡು, ಅವುಗಳನ್ನು ಕುರುಬರ ಪದ್ಧತಿಯಂತೆ ತನಗಿರುವ ಸೊಂಟದ ಚೀಲದಲ್ಲಿ ಹಾಕಿ ಕೈಯಲ್ಲಿ ಕವಣೆಯನ್ನು ಹಿಡಿದು ಫಿಲಿಷ್ಟಿಯನ ಬಳಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7657', '9', '17', '41', '¶ ಇತ್ತ ಫಿಲಿಷ್ಟಿಯನೂ ದಾವೀದನ ಸಮೀಪಕ್ಕೆ ಬಂದನು. ಗುರಾಣಿ ಹೊರುವವರು ಅವನ ಮುಂದೆ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7658', '9', '17', '42', 'ಫಿಲಿಷ್ಟಿಯನು ಕೆಂಬಣ್ಣದವನೂ, ಸುಂದರನೂ, ಯೌವನಸ್ಥನೂ ಆದ ದಾವೀದನನ್ನು ನೋಡಿ ತಿರಸ್ಕಾರದಿಂದ ಅವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7659', '9', '17', '43', '“ನೀನು ಕೋಲುಹಿಡಿದು ನನ್ನ ಬಳಿಗೆ ಬರುವುದೇನು? ನಾನು ನಾಯಿಯೋ” ಎಂದು ಹೇಳಿ ಅವನನ್ನು ತನ್ನ ದೇವರ ಹೆಸರಿನಲ್ಲಿ ಶಪಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7660', '9', '17', '44', '“ಇಲ್ಲಿ ಬಾ, ನಿನ್ನ ಮಾಂಸವನ್ನು ಮೃಗ ಪಕ್ಷಿಗಳಿಗೆ ಹಂಚಿಕೊಡುತ್ತೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7661', '9', '17', '45', 'ಆಗ ದಾವೀದನು ಅವನಿಗೆ, “ನೀನು ಈಟಿ, ಕತ್ತಿ, ಬರ್ಜಿಗಳೊಡನೆ ನನ್ನ ಬಳಿಗೆ ಬರುತ್ತೀ. ನಾನಾದರೋ ನೀನು ಹೀಯಾಳಿಸಿದಂಥ ಸೇನಾಧೀಶ್ವರನೂ, ಇಸ್ರಾಯೇಲ್ಯರ ಯುದ್ಧಭಟರ ದೇವರೂ ಆಗಿರುವ ಯೆಹೋವನ ನಾಮದೊಡನೆ ನಿನ್ನ ಬಳಿಗೆ ಬಂದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7662', '9', '17', '46', 'ಆತನು ಈ ಹೊತ್ತು ನಿನ್ನನ್ನು ನನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಡುವನು. ನಾನು ನಿನ್ನನ್ನು ಕೊಂದು ನಿನ್ನ ತಲೆಯನ್ನು ಕಡಿದು ಹಾಕಿ ಫಿಲಿಷ್ಟಿಯ ಸೈನ್ಯದ ಶವಗಳನ್ನು ಮೃಗ ಪಕ್ಷಿಗಳಿಗೆ ಹಂಚಿಕೊಡುವೆನು. ಇದರಿಂದ ಇಸ್ರಾಯೇಲರೊಳಗೆ ದೇವರಿದ್ದಾನೆಂಬುದು ಭೂಲೋಕದವರಿಗೆಲ್ಲಾ ತಿಳಿದುಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7663', '9', '17', '47', 'ಯೆಹೋವನು ಈಟಿಕತ್ತಿಗಳಿಲ್ಲದೇ ರಕ್ಷಿಸಬಲ್ಲನೆಂಬುದು ಇಲ್ಲಿ ಕೂಡಿರುವವರಿಗೆಲ್ಲಾ ತಿಳಿದುಬರುವುದು. ಯಾಕೆಂದರೆ ಯುದ್ಧಫಲವು ಯೆಹೋವನ ಕೈಯಲ್ಲಿದೆ. ಆತನು ನಿಮ್ಮನ್ನು ನಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಡುವನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7664', '9', '17', '48', 'ಕೂಡಲೇ ಆ ಫಿಲಿಷ್ಟಿಯನು ಹೊರಟು ದಾವೀದನೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಸಮೀಪಿಸಿದಾಗ ದಾವೀದನು ಫಿಲಿಷ್ಟಿಯರ ಸೈನ್ಯದ ಕಡೆಗೆ ಓಡಿಹೋಗಿ ಆ ಫಿಲಿಷ್ಟಿಯನನ್ನು ಸಂಧಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7665', '9', '17', '49', 'ಚೀಲದಲ್ಲಿ ಕೈ ಹಾಕಿ, ಒಂದು ಕಲ್ಲನ್ನು ತೆಗೆದು ಅವನ ಹಣೆಗೆ ಗುರಿಯಿಟ್ಟು ಕವಣೆಯನ್ನು ಬೀಸಿ ಹೊಡೆಯಲು ಕಲ್ಲು ಅವನ ಹಣೆಯೊಳಗೆ ಹೊಕ್ಕಿತು. ಅವನು ಬೋರಲುಬಿದ್ದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7666', '9', '17', '50', 'ಕೂಡಲೇ ಅವನು ಓಡಿಹೋಗಿ ಆ ಫಿಲಿಷ್ಟಿಯನ ಮೇಲೆ ನಿಂತು ಅವನ ಕತ್ತಿಯನ್ನು ತೆಗೆದುಕೊಂಡು, ಅದರಿಂದಲೇ ಅವನ ತಲೆಯನ್ನು ಕತ್ತರಿಸಿ, ಅವನನ್ನು ಸಾಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7667', '9', '17', '51', 'ಈ ಪ್ರಕಾರ ದಾವೀದನು ಕತ್ತಿಯಿಂದಲ್ಲ ಬರೀ ಒಂದು ಕವಣೆಯ ಕಲ್ಲಿನಿಂದ ಫಿಲಿಷ್ಟಿಯನನ್ನು ಸೋಲಿಸಿ, ಕೊಂದು ಹಾಕಿದನು ಫಿಲಿಷ್ಟಿಯರು ತಮ್ಮ ರಣವೀರನು ಸತ್ತುಹೋದದ್ದನ್ನು ಕಂಡು ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7668', '9', '17', '52', 'ಇಸ್ರಾಯೇಲರು ಯೆಹೂದ್ಯರು ಎದ್ದು ಆರ್ಭಟಿಸಿ ಫಿಲಿಷ್ಟಿಯರನ್ನು ತಗ್ಗಿನ ದಾರಿಯವರೆಗೂ ಎಕ್ರೋನಿನ ಬಾಗಿಲುಗಳವರೆಗೂ ಹಿಂದಟ್ಟಿದರು. ಫಿಲಿಷ್ಟಿಯರ ಹೆಣಗಳು ಶಾರಯಿಮಿನಿಂದ ಗತ್ ಎಕ್ರೋನ್ ಪಟ್ಟಣಗಳವರೆಗೂ ಬಿದ್ದಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7669', '9', '17', '53', 'ಅನಂತರ ಇಸ್ರಾಯೇಲರು ಹಿಂತಿರುಗಿ ಬಂದು ಫಿಲಿಷ್ಟಿಯರ ಪಾಳೆಯವನ್ನು ಸೂರೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7670', '9', '17', '54', 'ದಾವೀದನು ಆ ಫಿಲಿಷ್ಟಿಯನ ತಲೆಯನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ಒಯ್ದನು. ಅವನ ಆಯುಧಗಳನ್ನು ತನ್ನ ಗುಡಾರದಲ್ಲಿಟ್ಟುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7671', '9', '17', '55', '¶ ದಾವೀದನು ಫಿಲಿಷ್ಟಿಯರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಹೊರಟದ್ದನ್ನು ಸೌಲನು ಕಂಡು ತನ್ನ ಸೇನಾಪತಿಯಾದ ಅಬ್ನೇರನನ್ನು, “ಅಬ್ನೇರನೇ ಈ ಹುಡುಗನು ಯಾರ ಮಗನು?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವನು ಸೌಲನಿಗೆ, “ಅರಸನೇ ನಿನ್ನ ಜೀವದಾಣೆ ನನಗೆ ಗೊತ್ತಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7672', '9', '17', '56', 'ಆಗ ಅರಸನು ಅವನಿಗೆ, “ಆ ಪ್ರಾಯಸ್ಥನು ಯಾರ ಮಗನೆಂದು ವಿಚಾರಿಸು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7673', '9', '17', '57', 'ದಾವೀದನು ಫಿಲಿಷ್ಟಿಯನನ್ನು ಕೊಂದು ಅವನ ತಲೆಯನ್ನು ಹಿಡಿದುಕೊಂಡು ಹಿಂದಿರುಗಿ ಬರುವಾಗ ಅಬ್ನೇರನು ಅವನನ್ನು ಕರೆದು ಸೌಲನ ಮುಂದೆ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7674', '9', '17', '58', 'ಸೌಲನು ಅವನನ್ನು, “ಹುಡುಗನೇ ನೀನು ಯಾರ ಮಗನು?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವನು, “ನಾನು ಬೇತ್ಲೆಹೇಮಿನವನೂ ನಿನ್ನ ಸೇವಕನೂ ಆದ ಇಷಯನ ಮಗನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7675', '9', '18', '1', '¶ ದಾವೀದನು ಸೌಲನೊಡನೆ ಮಾತನಾಡಿ ಮುಗಿಸಿದ ಮೇಲೆ ಯೋನಾತಾನನ ಪ್ರಾಣವು ದಾವೀದನ ಪ್ರಾಣದೊಡನೆ ಒಂದಾಯಿತು. ಅವನು ದಾವೀದನನ್ನು ತನ್ನ ಪ್ರಾಣದಂತೆಯೇ ಪ್ರೀತಿಸತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7676', '9', '18', '2', 'ಆ ದಿನದಿಂದ ಸೌಲನು ದಾವೀದನನ್ನು ಅವನ ತಂದೆಯ ಮನೆಗೆ ಹೋಗಗೊಡದೇ, ತನ್ನ ಬಳಿಯಲ್ಲೇ ಇಟ್ಟುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7677', '9', '18', '3', 'ಯೋನಾತಾನನು ದಾವೀದನನ್ನು ತನ್ನ ಪ್ರಾಣದಂತೆಯೇ ಪ್ರೀತಿಸಿದ್ದರಿಂದ ಅವನೊಡನೆ ಸ್ನೇಹದ ಒಪ್ಪಂದ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7678', '9', '18', '4', 'ಇದಲ್ಲದೆ ಅವನು ತನ್ನ ಮೈಮೇಲಿದ್ದ ನಿಲುವಂಗಿಯನ್ನು ತನ್ನ ಯುದ್ಧವಸ್ತ್ರಗಳನ್ನು, ಕತ್ತಿ, ಬಿಲ್ಲು, ನಡುಕಟ್ಟುಗಳನ್ನೂ ದಾವೀದನಿಗೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7679', '9', '18', '5', 'ದಾವೀದನಾದರೋ ಸೌಲನು ಎಲ್ಲಿಗೆ ಕಳುಹಿಸಿದರೂ ಹೋಗಿ ಎಲ್ಲವನ್ನು ವಿವೇಕದಿಂದ ನಡೆಸುತ್ತಿದ್ದನು. ಸೌಲನು ಇವನನ್ನು ಸೇನಾಧಿಪತಿಯನ್ನಾಗಿ ನೇಮಿಸಿದನು. ಇದು ಅವನ ಸೇವಕರಿಗೂ, ಎಲ್ಲಾ ಜನರಿಗೂ ಮೆಚ್ಚಿಗೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7680', '9', '18', '6', '¶ ದಾವೀದನು ಫಿಲಿಷ್ಟಿಯನನ್ನು ಸಂಹರಿಸಿ, ಸರ್ವಜನರೊಡನೆ ಹಿಂದಿರುಗಿ ಬರುವಾಗ ಇಸ್ರಾಯೇಲ್ಯರ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಿಂದ ಸ್ತ್ರೀಯರೂ ಹೊರಗೆ ಬಂದು ದಮ್ಮಡಿತಾಳಗಳನ್ನು ಹಿಡಿದು, ಸಂತೋಷದಿಂದ ಹಾಡುತ್ತಾ, ಕುಣಿಯುತ್ತಾ, ಅರಸನಾದ ಸೌಲನನ್ನು ಎದುರುಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7681', '9', '18', '7', 'ಅವರು ಹಾಡುತ್ತಾ, ಕೊಂಡಾಡುತ್ತಾ, “ಸೌಲನು ಸಾವಿರ ಶತ್ರುಗಳನ್ನು ಕೊಂದನು. ದಾವೀದನು ಹತ್ತು ಸಾವಿರಾರು ಶತ್ರುಗಳನ್ನು ಕೊಂದನು” ಎಂದು ಹಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7682', '9', '18', '8', '¶ ಈ ಮಾತುಗಳ ದೆಸೆಯಿಂದ ಸೌಲನಿಗೆ ಬಹು ಅಸೂಯೆ ಉಂಟಾಗಿ ದಾವೀದನ ಮೇಲೆ ಕೋಪಗೊಂಡನು. ಅವನು “ದಾವೀದನು ಹತ್ತು ಸಾವಿರಾರು ಶತ್ರುಗಳನ್ನು ಕೊಂದನೆಂದೂ, ನಾನು ಸಾವಿರಾರು ಶತ್ರುಗಳನ್ನು ಕೊಂದೆನೆಂದೂ ಹಾಡುತ್ತಾರಲ್ಲಾ, ರಾಜತ್ವದ ಹೊರತು ಅವನಿಗೆ ಇನ್ನೇನು ಕಡಿಮೆಯಾಯಿತು” ಅಂದುಕೊಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7683', '9', '18', '9', 'ಅಂದಿನಿಂದ ಅವನು ದಾವೀದನನ್ನು ಸಂಶಯದಿಂದ ನೋಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7684', '9', '18', '10', 'ಮರುದಿನ ದೇವರಿಂದ ಕಳುಹಿಸಲ್ಪಟ್ಟ ದುರಾತ್ಮವು ಸೌಲನ ಮೇಲೆ ಬಂದದ್ದರಿಂದ ಅವನು ಬುದ್ಧಿಗೆಟ್ಟು ಮನೆಯೊಳಗೆ ಕೂಗುತ್ತಿದ್ದನು. ಅವನ ಕೈಯಲ್ಲಿ ಒಂದು ಈಟಿ ಇತ್ತು. ದಾವೀದನು ವಾಡಿಕೆಯ ಪ್ರಕಾರ ಕಿನ್ನರಿಯನ್ನು ನುಡಿಸುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7685', '9', '18', '11', 'ಆಗ ಸೌಲನು ದಾವೀದನನ್ನು ಗೋಡೆಗೆ ಸೇರಿಕೊಳ್ಳುವ ಹಾಗೆ ತಿವಿಯುವೆನು ಎಂದುಕೊಂಡು ಈಟಿಯನ್ನು ಎಸೆದನು. ದಾವೀದನು ಎರಡು ಸಾರಿ ತಪ್ಪಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7686', '9', '18', '12', 'ಯೆಹೋವನು ಸೌಲನನ್ನು ಬಿಟ್ಟು ದಾವೀದನ ಸಂಗಡ ಇದ್ದುದರಿಂದ ಸೌಲನು ದಾವೀದನಿಗೆ ಭಯಪಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7687', '9', '18', '13', 'ಅವನನ್ನು ತನ್ನ ಸಾನ್ನಿಧ್ಯಸೇವೆಯಿಂದ ತಪ್ಪಿಸಿ, ಸೈನ್ಯದಲ್ಲಿ ಸಹಸ್ರಾಧಿಪತಿಯನ್ನಾಗಿ ನೇಮಿಸಿದನು. ಹೀಗೆ ದಾವೀದನು ಜನರ ಸಂಗಡ ಹೋಗುತ್ತಾ ಬರುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7688', '9', '18', '14', 'ಯೆಹೋವನು ಅವನ ಸಂಗಡ ಇದ್ದದರಿಂದ ದಾವೀದನು ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನು ವಿವೇಕದಿಂದ ನಡೆಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7689', '9', '18', '15', 'ಇದನ್ನು ನೋಡಿ ಸೌಲನು ದಾವೀದನಿಗೆ ಬಹಳವಾಗಿ ಹೆದರಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7690', '9', '18', '16', 'ಆದರೆ ಇಸ್ರಾಯೇಲರೂ, ಯೆಹೂದ್ಯರೂ ತಮ್ಮ ಸಂಗಡ ಹೋಗುತ್ತಾ ಬರುತ್ತಾ ಇದ್ದ ದಾವೀದನನ್ನು ಬಹಳವಾಗಿ ಪ್ರೀತಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7691', '9', '18', '17', '¶ ಒಂದು ದಿನ ಸೌಲನು, ಇವನು ನನ್ನ ಕೈಯಿಂದಲ್ಲ ಫಿಲಿಷ್ಟಿಯರ ಕೈಯಿಂದ ಸಾಯಲಿ ಎಂದು ಆಲೋಚಿಸಿಕೊಂಡು ದಾವೀದನಿಗೆ, “ನನ್ನ ವೀರನಾಗಿ ಹೋಗಿ ಯೆಹೋವನ ಯುದ್ಧಗಳನ್ನು ನಡಿಸು. ನಾನು ನನ್ನ ಹಿರೀ ಮಗಳಾದ ಮೇರಬಳನ್ನು ನಿನಗೆ ಮದುವೆ ಮಾಡಿಕೊಡುತ್ತೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7692', '9', '18', '18', 'ಅದಕ್ಕೆ ದಾವೀದನು “ಅರಸನ ಅಳಿಯನಾಗುವುದಕ್ಕೆ ನಾನು ಎಷ್ಟರವನು? ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನನ್ನ ತಂದೆಯ ಕುಟುಂಬವೂ ಸಮಾನವೇ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7693', '9', '18', '19', 'ಸೌಲನು ತನ್ನ ಮಗಳಾದ ಮೇರಬಳನ್ನು ದಾವೀದನಿಗೆ ಕೊಡತಕ್ಕ ಕಾಲ ಬಂದಾಗ ಅವನು ಅವಳನ್ನು ಮೆಹೋಲದ ಅದ್ರೀಯೇಲ ಎಂಬವನಿಗೆ ಮದುವೆಮಾಡಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7694', '9', '18', '20', '¶ ಸೌಲನ ಮಗಳಾದ ಮೀಕಲಳು ದಾವೀದನನ್ನು ಪ್ರೀತಿಸಿದಳು. ಇದು ಸೌಲನಿಗೆ ತಿಳಿದಾಗ ಅವನಿಗೆ ಸಂತೋಷವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7695', '9', '18', '21', 'ಅವಳು ದಾವೀದನಿಗೆ ಉರಲಾಗಿರುವಂತೆಯೂ, ಅವನು ಫಿಲಿಷ್ಟಿಯರ ಕೈಗೆ ಸಿಕ್ಕಿಬೀಳುವಂತೆಯೂ ಇವಳನ್ನು ಅವನಿಗೆ ಕೊಡುವೆನು ಅಂದುಕೊಂಡು ಅವನಿಗೆ, “ನೀನು ನನ್ನ ಅಳಿಯನಾಗುವುದಕ್ಕೆ ಈಗ ಎರಡನೆಯ ಸಂದರ್ಭವುಂಟಾಯಿತು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7696', '9', '18', '22', 'ಅವನು ತನ್ನ ಸೇವಕರಿಗೆ, “ನೀವು ದಾವೀದನಿಗೆ ಗುಪ್ತವಾಗಿ, ‘ಅರಸನಿಗೆ ನಿನ್ನನ್ನು ಒಲಿಯುತ್ತಾನೆ, ಅವನ ಸೇವಕರು ನಿನ್ನನ್ನು ಪ್ರೀತಿಸುತ್ತಾರೆ. ನೀನು ಅರಸನ ಅಳಿಯನಾಗು’ ಎಂದು ಹೇಳಿರಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7697', '9', '18', '23', 'ಆ ಸೇವಕರು ದಾವೀದನಿಗೆ ಹಾಗೆಯೇ ಹೇಳಿದಾಗ ಅವನು, “ಅರಸನ ಅಳಿಯನಾಗುವುದು ಸಾಧಾರಣವಾದ ಸಂಗತಿಯೆಂದು ನೆನಸುತ್ತೀರೋ? ನಾನು ದರಿದ್ರನೂ, ಅಲ್ಪನೂ ಆಗಿರುತ್ತೆನಲ್ಲಾ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7698', '9', '18', '24', 'ಸೇವಕರು ದಾವೀದನ ಮಾತುಗಳನ್ನು ಸೌಲನಿಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7699', '9', '18', '25', 'ಆಗ ಅವನು ಅವರಿಗೆ, “ನೀವು ಹೋಗಿ ದಾವೀದನಿಗೆ, ‘ಅರಸನು ತೆರವನ್ನು ಅಪೇಕ್ಷಿಸುವುದಿಲ್ಲ. ತನ್ನ ಶತ್ರುಗಳಾದ ಫಿಲಿಷ್ಟಿಯರಿಗೆ ಮುಯ್ಯಿತೀರಿಸಿ ಅವರಲ್ಲಿನ ನೂರು ಮಂದಿಯ ಮುಂದೊಗಲನ್ನು ತಂದುಕೊಡಬೇಕು ಅನ್ನುತ್ತಾನೆ’ ಎಂದು ಹೇಳಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ದಾವೀದನನ್ನು ಫಿಲಿಷ್ಟಿಯರಿಂದ ಕೊಲ್ಲಿಸಬೇಕೆಂಬುದೇ ಅವನ ಉದ್ದೇಶವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7700', '9', '18', '26', 'ಸೇವಕರು ದಾವೀದನಿಗೆ ಈ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿದಾಗ ಅವನು ಅರಸನ ಅಳಿಯನಾಗುವುದಕ್ಕೆ ಒಪ್ಪಿದನು. ನೇಮಕವಾದ ದಿನಗಳು ಮುಗಿಯುವ ಮೊದಲೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7701', '9', '18', '27', 'ದಾವೀದನು ತನ್ನ ಸೇವಕರೊಡನೆ ಹೊರಟು, ಫಿಲಿಷ್ಟಿಯರ ದೇಶಕ್ಕೆ ಹೋಗಿ, ಅಲ್ಲಿನ ಇನ್ನೂರು ಜನರನ್ನು ಕೊಂದು, ಮುಂದೊಗಲುಗಳನ್ನು ತಂದು, ಅರಸನ ಅಳಿಯನಾಗುವುದಕ್ಕೋಸ್ಕರ ಅವುಗಳನ್ನು ಪೂರ್ಣವಾಗಿ ಅವನಿಗೆ ಒಪ್ಪಿಸಿದನು. ಆಗ ಸೌಲನು ತನ್ನ ಮಗಳಾದ ಮೀಕಲಳನ್ನು ಅವನಿಗೆ ಮದುವೆಮಾಡಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7702', '9', '18', '28', 'ಮೀಕಲಳು ಅವನನ್ನು ಬಹಳವಾಗಿ ಪ್ರೀತಿಸುವವಳಾದಳು. ಯೆಹೋವನು ದಾವೀದನ ಸಂಗಡ ಇದ್ದಾನೆಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7703', '9', '18', '29', 'ಸೌಲನು ತಿಳಿದು ಅವನಿಗೆ ಮತ್ತಷ್ಟು ಹೆದರುವವನಾಗಿ ಅವನ ನಿತ್ಯವೈರಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7704', '9', '18', '30', 'ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳು ಯುದ್ಧಕ್ಕೆ ಬಂದಾಗೆಲ್ಲಾ ಸೌಲನ ಸೇನಾಧಿಪತಿಗಳಲ್ಲಿ ದಾವೀದನೇ ಹೆಚ್ಚು ಪ್ರಭಾವಶಾಲಿಯಾಗಿ ಬರುತ್ತಿದ್ದುದರಿಂದ ಅವನ ಹೆಸರು ಬಹು ಸುಪ್ರಸಿದ್ಧವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7705', '9', '19', '1', '¶ ಸೌಲನು ದಾವೀದನನ್ನು ಕೊಲ್ಲಬೇಕೆಂದು ತನ್ನ ಮಗನಾದ ಯೋನಾತಾನನಿಗೂ, ಎಲ್ಲಾ ಪರಿವಾರದವರಿಗೂ ಆಜ್ಞಾಪಿಸಿದನು. ಆದರೆ ಯೋನಾತಾನನು ದಾವೀದನನ್ನು ಬಹಳವಾಗಿ ಪ್ರೀತಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7706', '9', '19', '2', 'ಆದ್ದರಿಂದ ಅವನು ದಾವೀದನಿಗೆ, “ನನ್ನ ತಂದೆಯಾದ ಸೌಲನು ನಿನ್ನನ್ನು ಕೊಲ್ಲಬೇಕೆಂದಿರುತ್ತಾನೆ. ನೀನು ಜಾಗರೂಕತೆಯಿಂದಿರು. ನಾಳೆ ಬೆಳಿಗ್ಗೆ ಒಂದು ಗುಪ್ತವಾದ ಸ್ಥಳದಲ್ಲಿ ಅಡಗಿಕೊಂಡಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7707', '9', '19', '3', 'ನೀನು ಅಡಗಿಕೊಂಡಿರುವ ಹೊಲಕ್ಕೆ ನಾನು ಬಂದು, ನನ್ನ ತಂದೆಯ ಬಳಿಯಲ್ಲಿ ನಿಂತು, ನಿನ್ನ ವಿಷಯವನ್ನು ಮಾತನಾಡಿ, ಅವನಿಂದ ತಿಳಿದು ಬರುವ ವಿಚಾರವನ್ನು ನಿನಗೆ ತಿಳಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7708', '9', '19', '4', 'ತರುವಾಯ ಅವನು ತನ್ನ ತಂದೆಯ ಮುಂದೆ ದಾವೀದನನ್ನು ಹೊಗಳಿ, “ಒಡೆಯನು ತನ್ನ ಸೇವಕನಾದ ದಾವೀದನಿಗೆ ಅನ್ಯಾಯ ಮಾಡದಿರಲಿ. ಅವನು ನಿನಗೆ ದ್ರೋಹ ಮಾಡಲಿಲ್ಲ. ಅವನು ಮಾಡಿದ್ದೆಲ್ಲವೂ ನಿನ್ನ ಹಿತಕ್ಕಾಗಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7709', '9', '19', '5', 'ತನ್ನ ಜೀವವನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು ಹೋಗಿ ಫಿಲಿಷ್ಟಿಯನನ್ನು ಕೊಂದನು. ಯೆಹೋವನು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಮಹಾ ಜಯವನ್ನುಂಟುಮಾಡಿದನು. ನೀನು ಅದನ್ನು ನೋಡಿ ಸಂತೋಷಪಟ್ಟಿಯಲ್ಲಾ. ದಾವೀದನನ್ನು ನಿಷ್ಕರುಣೆಯಾಗಿ ಕೊಂದು, ನಿರಪರಾಧಿಯ ರಕ್ತವನ್ನು ಸುರಿಸಿ, ಅಪರಾಧಕ್ಕೆ ನೀನೇಕೆ ಗುರಿಯಾಗುತ್ತೀ?” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7710', '9', '19', '6', 'ಸೌಲನು ಯೋನಾತಾನನ ಮಾತುಗಳನ್ನು ಲಾಲಿಸಿ, “ಯೆಹೋವನಾಣೆ, ಅವನನ್ನು ಕೊಲ್ಲುವುದಿಲ್ಲ” ಎಂದು ಪ್ರಮಾಣಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7711', '9', '19', '7', 'ಆಗ ಯೋನಾತಾನನು ದಾವೀದನನ್ನು ಕರೆದು, ಅವನಿಗೆ ಈ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿ, ಸೌಲನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದನು. ದಾವೀದನು ಮುಂಚಿನಂತೆ ಸೌಲನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಇರುವವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7712', '9', '19', '8', 'ಫಿಲಿಷ್ಟಿಯರು ತಿರುಗಿ ಯುದ್ಧಕ್ಕೆ ಬಂದಾಗ ದಾವೀದನು ಹೋಗಿ ಅವರೊಡನೆ ಯುದ್ಧಮಾಡಿ ಅವರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಸೋಲಿಸಿ, ಓಡಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7713', '9', '19', '9', '¶ ಒಂದು ದಿನ ಸೌಲನು ಕೈಯಲ್ಲಿ ಈಟಿಯನ್ನು ಹಿಡಿದುಕೊಂಡು ತನ್ನ ಮನೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದಾಗ ಯೆಹೋವನಿಂದ ಕಳುಹಿಸಲ್ಪಟ್ಟ ದುರಾತ್ಮವು ಅವನ ಮೇಲೆ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7714', '9', '19', '10', 'ಅವನು ಒಡನೆ ಕಿನ್ನರಿಯನ್ನು ನುಡಿಸುತ್ತಿದ್ದ ದಾವೀದನನ್ನು ಗೋಡೆಗೆ ಹತ್ತಿಕೊಳ್ಳುವಂತೆ ತಿವಿಯಬೇಕೆಂದು ತನ್ನ ಈಟಿಯನ್ನು ಎಸೆದನು. ಆದರೆ ದಾವೀದನು ಪಕ್ಕನೆ ಸೌಲನೆದುರಿನಿಂದ ಸರಿದುಕೊಂಡ ಕಾರಣ, ಅದು ಗೋಡೆಯೊಳಗೆ ನಾಟಿತು. ದಾವೀದನು ಆ ರಾತ್ರಿಯಲ್ಲೇ ತಪ್ಪಿಸಿಕೊಂಡು ಓಡಿಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7715', '9', '19', '11', 'ಸೌಲನು ಕೂಡಲೇ ದೂತರನ್ನು ಕರಿಸಿ ದಾವೀದನ ಮನೆಯ ಸುತ್ತಲೂ ಹೊಂಚುಹಾಕಿ ಅವನನ್ನು ಬೆಳಗಾಗುವಷ್ಟರಲ್ಲಿ ಕೊಂದುಹಾಕಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿ ಕಳುಹಿಸಿದನು. ಮೀಕಲಳು ತನ್ನ ಗಂಡನಾದ ದಾವೀದನಿಗೆ, “ನೀನು ಈ ರಾತ್ರಿಯೇ ತಪ್ಪಿಸಿಕೊಳ್ಳದಿದ್ದರೆ ನಾಳೆ ಬೆಳಿಗ್ಗೆ ಹತನಾಗುವಿ” ಎಂದು ಹೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7716', '9', '19', '12', 'ಅವನನ್ನು ಕಿಟಕಿಯಿಂದ ಕೆಳಕ್ಕಿಳಿಸಲು ಅವನು ಓಡಿಹೋಗಿ ತಪ್ಪಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7717', '9', '19', '13', 'ಅನಂತರ ಆಕೆಯು ಮನೆಯಲ್ಲಿದ್ದ ಒಂದು ವಿಗ್ರಹವನ್ನು ತಂದು, ಹಾಸಿಗೆಯ ಮೇಲೆ ಮಲಗಿಸಿ, ಅದರ ಮುಖದ ಮೇಲೆ ಮೇಕೆಕೂದಲಿನಿಂದ ಹೆಣೆದ ಜಾಲರಿಯನ್ನು ತಲೆದಿಂಬಿನ ಜಾಗದಲ್ಲಿ ಹಾಕಿ ಕಂಬಳಿಯನ್ನು ಹೊದಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7718', '9', '19', '14', 'ಸೌಲನ ದೂತರು ದಾವೀದನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಬಂದಾಗ ಅವಳು ಅವನಿಗೆ ಸ್ವಸ್ಥವಿಲ್ಲವೆಂದು ಹೇಳಿಕಳುಹಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7719', '9', '19', '15', 'ಸೌಲನು ತಿರುಗಿ ತನ್ನ ಆಳುಗಳನ್ನು, “ನೀವು ಹೋಗಿ ನೋಡಿ ದಾವೀದನನ್ನು ಹಾಸಿಗೆಯೊಡನೆ ನನ್ನ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಬನ್ನಿರಿ, ಕೊಂದುಹಾಕುತ್ತೇನೆ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7720', '9', '19', '16', 'ಅವರು ಹೋಗಿ ನೋಡಲು ಹಾಸಿಗೆಯ ಮೇಲಿರುವುದು ಮೇಕೆಕೂದಲಿನಿಂದ ಹೆಣೆದ ಜಾಲರಿಯ ಒಂದು ವಿಗ್ರಹ ಎಂದು ತಿಳಿದುಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7721', '9', '19', '17', 'ಆಗ ಸೌಲನು ಮೀಕಲಳಿಗೆ, “ನೀನು ನನ್ನನ್ನು ವಂಚಿಸಿದ್ದೇಕೆ? ನನ್ನ ಶತ್ರುವನ್ನು ಕಳುಹಿಸಿ ಅವನು ತಪ್ಪಿಸಿಕೊಳ್ಳುವಂತೆ ಮಾಡಿದಿಯಲ್ಲಾ” ಎನ್ನಲು ಆಕೆಯು ಅವನಿಗೆ, “ನನ್ನನ್ನು ಕಳುಹಿಸದಿದ್ದರೆ ನಿನ್ನನ್ನು ಕೊಂದುಬಿಡುತ್ತೇನೆ ಎಂದು ಅವನು ನನಗೆ ಹೇಳಿದನು” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7722', '9', '19', '18', '¶ ದಾವೀದನು ತಪ್ಪಿಸಿಕೊಂಡು ರಾಮದಲ್ಲಿದ್ದ ಸಮುವೇಲನ ಬಳಿಗೆ ಬಂದು ಸೌಲನು ತನಗೆ ಮಾಡಿದ್ದೆಲ್ಲವನ್ನು ತಿಳಿಸಿದನು. ಅವರಿಬ್ಬರೂ ಹೋಗಿ ಅಲ್ಲಿನ ನಯೋತ್ ಎಂಬ ಸ್ಥಳದಲ್ಲಿ ವಾಸವಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7723', '9', '19', '19', 'ದಾವೀದನು ರಾಮದ ನಯೋತಿನಲ್ಲಿರುವುದು ಸೌಲನಿಗೆ ಗೊತ್ತಾಗಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7724', '9', '19', '20', 'ಅವನು ದಾವೀದನನ್ನು ಹಿಡಿದು ತರುವುದಕ್ಕಾಗಿ ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿದನು. ಅವರು ಹೋಗಿ ಅಲ್ಲಿನ ಪ್ರವಾದಿ ಸಮೂಹವು ಪ್ರವಾದಿಸುತ್ತಿರುವುದನ್ನೂ, ಸಮುವೇಲನು ಅವರ ನಾಯಕನಾಗಿ ನಿಂತಿರುವುದನ್ನು ಕಂಡಾಗ, ದೇವರ ಆತ್ಮವು ಅವರ ಮೇಲೆಯೂ ಬಂದಿತು. ಅವರೂ ಪ್ರವಾದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7725', '9', '19', '21', 'ಸೌಲನಿಗೆ ಈ ವರ್ತಮಾನವು ಮುಟ್ಟಿದಾಗ ಅವನು ಬೇರೆ ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿದನು. ಇವರೂ ಪ್ರವಾದಿಸಿದರು. ಅವನು ಮೂರನೆಯ ಸಾರಿ ಇನ್ನೂ ಕೆಲವು ಮಂದಿ ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿದನು. ಅವರೂ ಪ್ರವಾದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7726', '9', '19', '22', 'ಆಗ ಸೌಲನು ತಾನೇ ರಾಮಕ್ಕೆ ಹೋಗಬೇಕೆಂದು ಹೊರಟು, ಸೇಕೂವಿನಲ್ಲಿರುವ ದೊಡ್ಡ ಬಾವಿಯ ಬಳಿಗೆ ಬಂದು, “ಸಮುವೇಲ ದಾವೀದರು ಎಲ್ಲಿರುತ್ತಾರೆ?” ಎಂದು ವಿಚಾರಿಸಿದನು. ಆಗ ಜನರು, “ರಾಮದ ನಯೋತಿನಲ್ಲಿ ಇರುತ್ತಾರೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7727', '9', '19', '23', 'ಅವನು ಅಲ್ಲಿಂದ ರಾಮದ ನಯೋತಿಗೆ ಹೋಗುವಾಗ ದೇವರ ಆತ್ಮವು ಅವನ ಮೇಲೆಯೂ ಬಂದಿತು. ಅವನು ಆ ಊರನ್ನು ಮುಟ್ಟುವ ತನಕ ಪ್ರವಾದಿಸುತ್ತಾ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7728', '9', '19', '24', 'ಅಲ್ಲಿಗೆ ಸೇರಿದ ಮೇಲೆ ಅವನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ತೆಗೆದುಹಾಕಿ, ಸಮುವೇಲನ ಮುಂದೆ ಪ್ರವಾದಿಸುತ್ತಾ, ಆ ದಿನ ಹಗಲಿರುಳು ಬೆತ್ತಲೆಯಾಗಿ ಬಿದ್ದುಕೊಂಡಿದ್ದನು. ಇದರಿಂದ “ಸೌಲನೂ ಕೂಡ ಪ್ರವಾದಿಗಳಲ್ಲಿ ಒಬ್ಬನಾಗಿದ್ದಾನೆಯೇ” ಎಂಬ ಮಾತು ಪ್ರಚಲಿತವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7729', '9', '20', '1', '¶ ದಾವೀದನು ರಾಮದ ನಯೋತಿನಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಯೋನಾತಾನನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ನಿನ್ನ ತಂದೆಯು ನನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯಬೇಕೆಂದಿರುತ್ತಾನಲ್ಲ, ನಾನೇನು ಮಾಡಿದೆನು? ನನ್ನ ಅಪರಾಧವೇನು? ನಾನು ಅವನಿಗೆ ಮಾಡಿದ ದ್ರೋಹವು ಯಾವುದು?” ಎನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7730', '9', '20', '2', 'ಯೋನಾತಾನನು ಅವನಿಗೆ, “ಇದು ಆಗಲೇಬಾರದು, ನಿನಗೆ ಮರಣವಾಗಕೂಡದು. ನನ್ನ ತಂದೆಯು ಅಲ್ಪಕಾರ್ಯವನ್ನಾಗಲಿ, ಮಹಾಕಾರ್ಯವನ್ನಾಗಲಿ ನನಗೆ ತಿಳಿಸದೇ ಮಾಡುವುದಿಲ್ಲ. ಈ ಕಾರ್ಯವನ್ನು ನನಗೆ ಹೇಗೆ ಮರೆಮಾಡಲು ಸಾಧ್ಯ?” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7731', '9', '20', '3', 'ಅದಕ್ಕೆ ದಾವೀದನು, “ನಿನ್ನ ಕಣ್ಣುಮುಂದೆ ನನಗೆ ದಯೆ ದೊರಕುತ್ತದೆಂಬುದನ್ನು ನಿನ್ನ ತಂದೆಯು ಬಲ್ಲನು. ಆದ್ದರಿಂದ ಇದನ್ನು ಯೋನಾತಾನನಿಗೆ ತಿಳಿಸಿದರೆ ಅವನಿಗೆ ದುಃಖವಾಗುವುದೆಂದು ಮರೆಮಾಡುತ್ತಾನೆ. ನಿನ್ನ ಜೀವದಾಣೆ, ಯೆಹೋವನ ಆಣೆ, ನನಗೂ ಮರಣಕ್ಕೂ ಒಂದು ಗೇಣು ಅಂತರವಿದೆ” ಎಂದು ಖಂಡಿತವಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7732', '9', '20', '4', 'ಆಗ ಯೋನಾತಾನನು ದಾವೀದನಿಗೆ, “ನಾನು ನಿನಗೋಸ್ಕರ ಮಾಡಬೇಕಾದದ್ದನ್ನು ಹೇಳು ಮಾಡುತ್ತೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7733', '9', '20', '5', 'ಅದಕ್ಕೆ ದಾವೀದನು, “ನಾಳೆ ಅಮಾವಾಸ್ಯೆ. ನಾನು ಅರಸನ ಪಂಕ್ತಿಯಲ್ಲಿ ಊಟಮಾಡಬೇಕಾಗಿರುವುದು. ನೀನು ಅಪ್ಪಣೆಕೊಟ್ಟರೆ ನಾನು ಈಗಲೇ ಹೋಗಿ ಮೂರನೆಯ ದಿನ ಸಾಯಂಕಾಲದವರೆಗೆ ಹೊಲದಲ್ಲಿ ಅಡಗಿಕೊಂಡಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7734', '9', '20', '6', 'ನಿನ್ನ ತಂದೆಯು ನನ್ನನ್ನು ಕುರಿತು ವಿಚಾರ ಮಾಡಿದರೆ, ನೀನು, ‘ದಾವೀದನು ತನ್ನ ಊರಾದ ಬೇತ್ಲೆಹೇಮಿಗೆ ಹೋಗಿ ಬರುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಬೇಕೆಂದು ನನ್ನನ್ನು ಬಹಳವಾಗಿ ಬೇಡಿಕೊಂಡನು. ಅವನ ಗೋತ್ರದವರು ಅಲ್ಲಿ ವಾರ್ಷಿಕ ಯಜ್ಞಮಾಡುತ್ತಾರೆ’ ಎಂದು ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7735', '9', '20', '7', 'ಅವನು ಆಗಲಿ ಅಂದರೆ ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ಸುರಕ್ಷಿತನಾಗಿರುವೆನು. ಸಿಟ್ಟುಮಾಡಿದರೆ ಅವನಿಂದ ನನಗೆ ಕೇಡು ಸಿದ್ಧವಾಗಿದೆ ಎಂದು ತಿಳಿದುಕೋ, ಸೇವಕನ ಮೇಲೆ ದಯೆಯಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7736', '9', '20', '8', 'ನೀನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನನ್ನೊಡನೆ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡಿಯಲ್ಲಾ, ನಾನು ಅಪರಾಧಿಯಾಗಿದ್ದರೆ ನನ್ನನ್ನು ನಿನ್ನ ತಂದೆಗೆ ಒಪ್ಪಿಸುವುದೇಕೆ? ನೀನೇ ನನ್ನನ್ನು ಕೊಂದುಹಾಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7737', '9', '20', '9', 'ಯೋನಾತಾನನು ಅವನಿಗೆ, “ಇದು ಆಗಲೇ ಬಾರದು, ನಿನಗೆ ನನ್ನ ತಂದೆಯಿಂದ ಕೇಡು ಸಿದ್ಧವಾಗಿದ್ದರೆ ಅದನ್ನು ನಿನಗೆ ತಿಳಿಸದಿರುತ್ತೇನೆಯೇ?” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7738', '9', '20', '10', 'ದಾವೀದನು, “ನಿನ್ನ ತಂದೆಯು ಬಿರುನುಡಿಯಿಂದ ಉತ್ತರಕೊಟ್ಟರೆ ಅದನ್ನು ಯಾರ ಮುಖಾಂತರವಾಗಿ ತಿಳಿಸುವಿ?” ಎಂದು ಅವನನ್ನು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7739', '9', '20', '11', 'ಯೋನಾತಾನನು ಅವನಿಗೆ, “ನಾವು ಹೊಲಕ್ಕೆ ಹೋಗೋಣ ಬಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7740', '9', '20', '12', '¶ ಅವರಿಬ್ಬರೂ ಹೊಲಕ್ಕೆ ಹೋದ ಮೇಲೆ ಯೋನಾತಾನನು ದಾವೀದನಿಗೆ, “ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನೇ ಸಾಕ್ಷಿ, ನಾನು ನಾಳೆ ಇಲ್ಲವೆ ನಾಡಿದ್ದು ನಿನ್ನ ವಿಷಯದಲ್ಲಿ ನನ್ನ ತಂದೆಯೊಡನೆ ಮಾತನಾಡಿ, ನಿನ್ನ ಮೇಲೆ ಅವನಿಗೆ ದಯೆ ಉಂಟೆಂದು ಗೊತ್ತಾದರೆ ಕೂಡಲೆ ನಿನಗೆ ತಿಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7741', '9', '20', '13', 'ನನ್ನ ತಂದೆಯು ನಿನಗೆ ಕೇಡುಮಾಡುವ ಮನಸ್ಸುಳ್ಳವನಾಗಿದ್ದಾನೆಂದು ಗೊತ್ತಾದರೆ, ಅದನ್ನೂ ನಿನಗೆ ತಿಳಿಸಿ, ನೀನು ತಪ್ಪಿಸಿಕೊಂಡು ಸುರಕ್ಷಿತವಾಗುವ ಹಾಗೆ ನಿನ್ನನ್ನು ಕಳುಹಿಸಿಬಿಡುವೆನು. ಹಾಗೆ ಮಾಡದಿದ್ದರೆ ಯೆಹೋವನು ನನಗೆ ಬೇಕಾದದ್ದನ್ನು ಮಾಡಲಿ, ಆತನು ನನ್ನ ತಂದೆಯ ಸಂಗಡ ಇದ್ದ ಹಾಗೆ ನಿನ್ನ ಸಂಗಡಲೂ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7742', '9', '20', '14', 'ನೀನು ಯೆಹೋವನನ್ನು ನೆನಸಿ ನನ್ನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ನನಗೆ ಕೃಪೆತೋರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7743', '9', '20', '15', 'ನಾನು ಸತ್ತನಂತರ ನನ್ನ ಮನೆಯ ಮೇಲೆಯೂ ಶಾಶ್ವತವಾದ ನಿನ್ನ ದಯೆಯಿರಲಿ. ಯೆಹೋವನು ನಿನ್ನ ಎಲ್ಲಾ ಶತ್ರುಗಳನ್ನು ಭೂಮಿಯಿಂದ ತೆಗೆದು ಹಾಕಿದರೂ ಅದು ನನ್ನ ಮನೆಯಿಂದ ಅಗಲದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7744', '9', '20', '16', 'ಅಗಲಿದರೆ ಯೆಹೋವನೇ ಶತ್ರುಗಳ ಕೈಯಿಂದ ದಾವೀದನಿಗೆ ಮುಯ್ಯಿ ತೀರಿಸಲಿ” ಎಂದು ಹೇಳಿ ಅವರ ಮನೆಯವರೊಡನೆ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7745', '9', '20', '17', 'ತಾನು ದಾವೀದನನ್ನು ಸ್ವಂತ ಪ್ರಾಣದಂತೆ ಪ್ರೀತಿಸುತ್ತಿದ್ದುದರಿಂದ ಆ ಪ್ರೀತಿಸಾಕ್ಷಿಯಾಗಿ ಅವನಿಂದ ಪ್ರಮಾಣಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7746', '9', '20', '18', '¶ ಯೋನಾತಾನನು ದಾವೀದನಿಗೆ, “ನಾಳೆ ಅಮಾವಾಸ್ಯೆ, ನಿನ್ನ ಸ್ಥಳವು ಬರಿದಾಗಿರುವುದನ್ನು ಅರಸನು ಕಂಡು ನಿನ್ನ ವಿಷಯವಾಗಿ ವಿಚಾರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7747', '9', '20', '19', 'ನೀನು ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಮೊದಲು ಅಡಗಿಕೊಂಡಿದ್ದ ಸ್ಥಳಕ್ಕೆ ಬೇಗ ಬಂದು ಅಲ್ಲಿನ ಕಲ್ಲುಕುಪ್ಪೆಯ ಬಳಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7748', '9', '20', '20', 'ನಾನು ಗುರಿಯಿಟ್ಟವನೋ ಎಂಬಂತೆ ಅದರ ಕಡೆಗೆ ಮೂರು ಬಾಣಗಳನ್ನು ಎಸೆದು ಕೂಡಲೇ ಅವುಗಳನ್ನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7749', '9', '20', '21', 'ತರುವುದಕ್ಕಾಗಿ ನನ್ನ ಆಳುಗಳನ್ನು ಕಳುಹಿಸುವೆನು. ನಾನು ಅವನಿಗೆ, ‘ಬಾಣಗಳು ಈಚೆ ಬಿದ್ದಿರುತ್ತವೆ ಅವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಬಾ’ ಎಂದು ಹೇಳಿದರೆ ನೀನು ಬಾ ಯೆಹೋವನ ಆಣೆ ಯಾವ ಕೇಡು ಸಂಭವಿಸದೆ ಸುರಕ್ಷಿತನಾಗಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7750', '9', '20', '22', 'ಆದರೆ, ‘ಬಾಣಗಳು ಆಚೆ ಬಿದ್ದಿರುತ್ತವೆ’ ಎಂದು ಹೇಳಿದರೆ ಹೊರಟುಹೋಗು, ನೀನು ಹೋಗುವುದೇ ಯೆಹೋವನ ಚಿತ್ತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7751', '9', '20', '23', 'ನಮ್ಮಿಬ್ಬರ ಒಡಂಬಡಿಕೆಗೆ ಯೆಹೋವನೇ ನಿತ್ಯ ಸಾಕ್ಷಿಯಾಗಿರುವನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7752', '9', '20', '24', '¶ ದಾವೀದನು ಹೊಲದಲ್ಲಿ ಅಡಗಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7753', '9', '20', '25', 'ಅರಸನು ಅಮಾವಾಸ್ಯೆ ದಿನ, ಪದ್ದತಿಯ ಪ್ರಕಾರ ಗೋಡೆಯ ಬಳಿಯಲ್ಲಿರುವ ತನ್ನ ಆಸನದ ಮೇಲೆ ಭೋಜನಕ್ಕೆ ಕುಳಿತುಕೊಂಡನು. ಅರಸನ ಎದುರಾಗಿ ಯೋನಾತಾನನೂ, ಅರಸನ ಪಕ್ಕದಲ್ಲಿ ಅಬ್ನೇರನೂ ಕುಳಿತುಕೊಂಡನು. ಸೌಲನು ದಾವೀದನ ಸ್ಥಳವು ಬರಿದಾಗಿರುವುದನ್ನು ಕಂಡರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7754', '9', '20', '26', 'ಆ ದಿನ ಅವನ ವಿಷಯ ಏನೂ ಹೇಳಲಿಲ್ಲ. ಅವನಿಗೆ ಏನಾದರೂ ಸಂಭವಿಸಿರಬೇಕು. ಅವನು ಹೊಲೆಯಾಗಿದ್ದಾನು, ತನ್ನನ್ನು ಇನ್ನು ಶುದ್ಧಪಡಿಸಿಕೊಳ್ಳದೆ ಇರಬಹುದು ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7755', '9', '20', '27', 'ಮರುದಿನದಲ್ಲಿಯೂ, ಅಂದರೆ ತಿಂಗಳಿನ ಎರಡನೆಯ ದಿನದಲ್ಲಿಯೂ ದಾವೀದನ ಸ್ಥಾನ ಬರಿದಾಗಿದ್ದರಿಂದ ಸೌಲನು, “ಇಷಯನ ಮಗನು ನಿನ್ನೆಯೂ, ಈ ಹೊತ್ತೂ ಭೋಜನಕ್ಕೆ ಯಾಕೆ ಬರಲಿಲ್ಲ?” ಎಂದು ತನ್ನ ಮಗನಾದ ಯೋನಾತಾನನನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7756', '9', '20', '28', 'ಅದಕ್ಕೆ ಯೋನಾತಾನನು, “ದಾವೀದನು ‘ಬೇತ್ಲೆಹೇಮಿನಲ್ಲಿ ನಮ್ಮ ಗೋತ್ರದವರು ಯಜ್ಞಮಾಡುತ್ತಾರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7757', '9', '20', '29', 'ನನ್ನ ಅಣ್ಣನು ಅದಕ್ಕಾಗಿ ನನ್ನನ್ನು ಕರೆದಿದ್ದಾನೆ. ದಯವಿಟ್ಟು ನನಗೆ ಅಪ್ಪಣೆಕೊಡು ನಾನು ಹೋಗಿ ನನ್ನ ಅಣ್ಣಂದಿರನ್ನು ನೋಡಿ ಬರುತ್ತೇನೆ’ ಎಂದು ನನ್ನನ್ನು ಬಹಳವಾಗಿ ಬೇಡಿಕೊಂಡು ಹೋದನು. ಆದ್ದರಿಂದ ಅವನು ಅರಸನ ಪಂಕ್ತಿಗೆ ಬರಲಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7758', '9', '20', '30', 'ಆಗ ಸೌಲನು ಬಹಳವಾಗಿ ಕೋಪಗೊಂಡು ಯೋನಾತಾನನಿಗೆ, “ಎಲೈ ದುಷ್ಟ ದಾಸಿಯ ಮಗನೇ, ನೀನು ಇಷಯನ ಮಗನೊಡನೆ ಸ್ನೇಹದಿಂದಿರುವುದು ನನಗೆ ಗೊತ್ತಿಲ್ಲವೋ? ಇದರಿಂದ ನಿನಗೂ, ನಿನ್ನನ್ನು ಹೆತ್ತವಳಿಗೂ ಮಾನಭಂಗವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7759', '9', '20', '31', 'ಆ ಇಷಯನ ಮಗನು ಭೂಲೋಕದಲ್ಲಿರುವವರೆಗೆ ನಿನಗಾದರೂ, ನಿನ್ನ ರಾಜ್ಯಕ್ಕಾದರೂ ನೆಲೆಯಿಲ್ಲ. ಆದುದರಿಂದ ಅವನನ್ನು ಕರಿಸಿ ನನ್ನ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಾ. ಅವನು ಸಾಯಬೇಕು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7760', '9', '20', '32', 'ಅದಕ್ಕೆ ಯೋನಾತಾನನು, “ಅವನು ಯಾಕೆ ಸಾಯಬೇಕು? ಅವನು ಏನು ಮಾಡಿದನು?” ಎಂದು ತನ್ನ ತಂದೆಯನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7761', '9', '20', '33', 'ಕೂಡಲೆ ಸೌಲನು ಅವನನ್ನು ತಿವಿಯಬೇಕೆಂದು ಈಟಿಯನ್ನೆಸೆದನು. ತನ್ನ ತಂದೆಯು ದಾವೀದನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ನಿಶ್ಚಯಿಸಿದ್ದಾನೆಂಬುದು ಯೋನಾತಾನಾನಿಗೆ ಗೊತ್ತಾಗಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7762', '9', '20', '34', 'ಅವನು ಬಲು ಸಿಟ್ಟುಗೊಂಡು ಪಂಕ್ತಿಯಿಂದೆದ್ದು ಹೋದನು. ತನ್ನ ತಂದೆಯು ದಾವೀದನನ್ನು ಅಪಮಾನಪಡಿಸಿದ್ದರಿಂದ ಯೋನಾತಾನನಿಗೆ ಬಹಳ ದುಃಖವುಂಟಾಗಿ ಅವನು ಆ ದಿನ ಊಟಮಾಡಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7763', '9', '20', '35', '¶ ಅವನು ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಒಬ್ಬ ಹುಡುಗನನ್ನು ಕರೆದುಕೊಂಡು ದಾವೀದನನ್ನು ನೋಡುವುದಕ್ಕಾಗಿ ಹೊಲಕ್ಕೆ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7764', '9', '20', '36', 'ಹುಡುಗನಿಗೆ, “ಬೇಗ ಹೋಗಿ ನಾನು ಎಸೆದ ಬಾಣಗಳನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಬಾ” ಎಂದು ಹೇಳಿದನು. ಆ ಹುಡುಗನು ಹೋಗುತ್ತಿರುವಾಗ ಯೋನಾತಾನನು ಬಾಣವನ್ನು ಅವನ ಆಚೆಗೆ ಎಸೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7765', '9', '20', '37', 'ಹುಡುಗನು ಬಾಣ ಬಿದ್ದ ಸ್ಥಳಕ್ಕೆ ಬಂದಾಗ ಯೋನಾತಾನನು ಅವನಿಗೆ, “ಬಾಣವು ನಿನ್ನ ಆಚೆ ಬಿದ್ದಿತಲ್ಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7766', '9', '20', '38', 'ಬೇಗ ಹೋಗು ನಿಲ್ಲಬೇಡ” ಎಂದು ಕೂಗಿ ಹೇಳಿದನು. ಹುಡುಗನು ಬಾಣಗಳನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಯಜಮಾನನ ಬಳಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7767', '9', '20', '39', 'ಇದರ ರಹಸ್ಯವು ಯೋನಾತಾನ ದಾವೀದರಿಗೆ ತಿಳಿದಿತ್ತೇ ಹೊರತು ಆ ಹುಡುಗನಿಗೆ ಗೊತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7768', '9', '20', '40', '¶ ಯೋನಾತಾನನು ತನ್ನ ಆಯುಧಗಳನ್ನು ಹುಡುಗನ ಕೈಯಲ್ಲಿ ಕೊಟ್ಟು ಅವನಿಗೆ, “ಅವುಗಳನ್ನು ಊರಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7769', '9', '20', '41', 'ಹುಡುಗನು ಹೋಗುತ್ತಲೇ ದಾವೀದನು ಕಲ್ಲುಕುಪ್ಪೆಯ ಬಳಿಯಿಂದ ಎದ್ದುಬಂದು ಮೂರು ಸಾರಿ ಸಾಷ್ಟಾಂಗವಾಗಿ ಯೋನಾತಾನನನ್ನು ವಂದಿಸಿದನು. ಅವರು ಒಬ್ಬರಿಗೊಬ್ಬರು ಮುದ್ದಿಟ್ಟುಕೊಂಡು ಅತ್ತರು. ದಾವೀದನು ಬಹಳವಾಗಿ ಅತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7770', '9', '20', '42', 'ಅನಂತರ ಯೋನಾತಾನನು ದಾವೀದನಿಗೆ, “ಸಮಾಧಾನದಿಂದ ಹೋಗು. ನಾವು ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಆಣೆಯಿಟ್ಟು ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡಿದ್ದೇವಲ್ಲಾ. ಆತನೇ ನನಗೂ ನಿನಗೂ, ನನ್ನ ಸಂತಾನಕ್ಕೂ ನಿನ್ನ ಸಂತಾನಕ್ಕೂ ಸದಾ ಸಾಕ್ಷಿಯಾಗಿರಲಿ” ಎಂದು ಹೇಳಿದನು. ತರುವಾಯ ದಾವೀದನು ಹೊರಟುಹೋದನು. ಯೋನಾತಾನನು ಊರೊಳಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7771', '9', '21', '1', '¶ ದಾವೀದನು ನೋಬ್ ಊರಲ್ಲಿದ್ದ ಯಾಜಕನಾದ ಅಹೀಮೆಲೆಕನ ಬಳಿಗೆ ಬಂದನು. ಅಹೀಮೆಲೆಕನು ದಾವೀದನನ್ನು ಭಯಭಕ್ತಿಯಿಂದ ಎದುರುಗೊಂಡು, “ನಿನ್ನ ಜೊತೆಯಲ್ಲಿ ಒಬ್ಬನಾದರೂ ಇಲ್ಲವಲ್ಲಾ, ನೀನು ಒಬ್ಬನೇ ಬಂದದ್ದೇಕೆ?” ಎಂದು ಅವನನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7772', '9', '21', '2', 'ಅವನು, “ಅರಸನು ಒಂದು ಕೆಲಸವನ್ನು ಆಜ್ಞಾಪಿಸಿ, ಇದನ್ನು ಯಾರಿಗೂ ತಿಳಿಸಬಾರದೆಂದು ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆ. ನನ್ನ ಆಳುಗಳು ಇಂಥಿಂಥ ಸ್ಥಳದಲ್ಲಿ ನನ್ನನ್ನು ಸಂಧಿಸಬೇಕೆಂದು ಗೊತ್ತುಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7773', '9', '21', '3', 'ಈಗ ನಿನ್ನ ಕೈಯಲ್ಲಿ ಏನಾದರೂ ಉಂಟೋ? ನಾಲ್ಕೈದು ರೊಟ್ಟಿಗಳಾದರೂ, ಬೇರೆ ಯಾವ ಆಹಾರಪದಾರ್ಥವಾದರೂ ಇದ್ದರೆ ನನಗೆ ಕೊಟ್ಟುಬಿಡು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7774', '9', '21', '4', 'ಯಾಜಕನು ದಾವೀದನಿಗೆ, “ನನ್ನ ಬಳಿಯಲ್ಲಿ ಮೀಸಲು ರೊಟ್ಟಿಗಳು ಹೊರತು ಬೇರೆ ರೊಟ್ಟಿಗಳಿಲ್ಲ. ನಿನ್ನ ಆಳುಗಳು ಸ್ತ್ರೀಸಂಗ ಬಿಟ್ಟವರಾಗಿದ್ದರೆ ಅವುಗಳನ್ನು ಕೊಡಬಹುದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7775', '9', '21', '5', 'ದಾವೀದನು, “ನಮ್ಮ ಎಲ್ಲಾ ಯುದ್ಧ ಪ್ರಯಾಣಗಳಲ್ಲಿ ಸ್ತ್ರೀಸಂಗವನ್ನು ನಿಷೇಧಮಾಡುವಂತೆ ಈಗಲೂ ಮಾಡಿದ್ದೇವೆ. ನಾವು ಸಾಧಾರಣ ಕಾರ್ಯಕ್ಕೆ ಹೊರಟಾಗಲೂ ಆಳುಗಳು, ಸಾಮಾನುಗಳು ಪರಿಶುದ್ಧವಾಗಿರುತ್ತವೆ. ಈ ದಿನದಲ್ಲಿ ಅವು ಎಷ್ಟೋ ಹೆಚ್ಚಾಗಿ ಪರಿಶುದ್ಧವಾಗಿರುತ್ತದಲ್ಲವೇ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7776', '9', '21', '6', 'ಬಿಸಿರೊಟ್ಟಿಗಳನ್ನು ಅರ್ಪಿಸಿದ ಆ ದಿನಗಳಲ್ಲಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಿಂದ ತೆಗೆಯಲ್ಪಟ್ಟ ನೈವೇದ್ಯವಾದ ಮೊದಲ ರೊಟ್ಟಿಗಳ ಹೊರತು ಅಲ್ಲಿ ಬೇರೆ ರೊಟ್ಟಿಗಳು ಇರಲಿಲ್ಲವಾದ್ದರಿಂದ, ಯಾಜಕನು ಆ ಪರಿಶುದ್ಧವಾದ ರೊಟ್ಟಿಗಳನ್ನೇ ಕೊಟ್ಟುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7777', '9', '21', '7', 'ಅದೇ ದಿನ ಸೌಲನ ಪಶುಪಾಲರಲ್ಲಿ ಪ್ರಧಾನನಾದ ದೋಯೇಗನೆಂಬ ಎದೋಮ್ಯನು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಉಳಿದುಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7778', '9', '21', '8', 'ದಾವೀದನು ಅಹೀಮೆಲೆಕನನ್ನು, “ಅರಸನ ಕಾರ್ಯವು ತುರ್ತಾದ್ದರಿಂದ ಕತ್ತಿಯನ್ನಾಗಲಿ, ಬೇರೆ ಆಯುಧವನ್ನಾಗಲಿ ತೆಗೆದುಕೊಂಡು ಬರಲಿಲ್ಲ, ನಿನ್ನ ಬಳಿಯಲ್ಲಿ ಬರ್ಜಿಯಾಗಲಿ ಕತ್ತಿಯಾಗಲಿ ಇಲ್ಲವೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7779', '9', '21', '9', 'ಅವನು, “ನೀನು ಏಲಾ ತಗ್ಗಿನಲ್ಲಿ ಕೊಂದು ಹಾಕಿದ ಫಿಲಿಷ್ಟಿಯನಾದ ಗೊಲ್ಯಾತನ ಕತ್ತಿಯು ಒಂದು ಬಟ್ಟೆಯಲ್ಲಿ ಸುತ್ತಲ್ಪಟ್ಟು, ಏಫೋದಿನ ಹಿಂದೆ ಇಡಲ್ಪಟ್ಟಿದೆ. ಬೇಕಾದರೆ ಅದನ್ನು ತೆಗೆದುಕೊ. ಅದರ ಹೊರತು ನನ್ನ ಬಳಿಯಲ್ಲಿ ಬೇರೊಂದಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು. ದಾವೀದನು, “ಅದಕ್ಕೆ ಸಮಾನವಾದದ್ದು ಮತ್ತೊಂದಿಲ್ಲ. ಅದನ್ನೇ ಕೊಡು” ಎಂದು ಹೇಳಿ ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7780', '9', '21', '10', '¶ ದಾವೀದನನು ಸೌಲನ ಭಯದಿಂದ ಅದೇ ದಿನ ಗತ್ ಊರಿನ ಅರಸನಾದ ಆಕೀಷನ ಬಳಿಗೆ ಓಡಿಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7781', '9', '21', '11', 'ಆಕೀಷನ ಸೇವಕರು, “ಸೌಲನು ಸಾವಿರಾರು ಶತ್ರುಗಳನ್ನು ಕೊಂದನು, ದಾವೀದನು ಹತ್ತು ಸಾವಿರಾರು ಶತ್ರುಗಳನ್ನು ಕೊಂದನು ಎಂಬುದಾಗಿ ಸ್ತ್ರೀಯರು ಕುಣಿಯುತ್ತಾ ಹಾಡಿದ್ದು ಇವನ ಕುರಿತಲ್ಲವೋ?” ಎಂದು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7782', '9', '21', '12', 'ದಾವೀದನು ಈ ಮಾತುಗಳನ್ನು ಕೇಳುತ್ತಲೇ ಗತ್ ಊರಿನ ಅರಸನಾದ ಆಕೀಷನಿಗೆ ಬಹಳವಾಗಿ ಹೆದರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7783', '9', '21', '13', 'ಅವನ ಸೇವಕರ ಮುಂದೆ ತನ್ನ ಬುದ್ಧಿಯನ್ನು ಮಾರ್ಪಡಿಸಿಕೊಂಡು, ಗಡ್ಡದ ಮೇಲೆಲ್ಲಾ ಜೊಲ್ಲು ಸುರಿಸುತ್ತಾ, ಬಾಗಿಲುಗಳನ್ನು ಕೆರೆಯುತ್ತಾ, ತನ್ನನ್ನು ಹುಚ್ಚನಂತೆ ನಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7784', '9', '21', '14', 'ಆಗ ಆಕೀಷನು ತನ್ನ ಸೇವಕರಿಗೆ, “ಈ ಮನುಷ್ಯನು ಹುಚ್ಚನೆಂದು ನಿಮಗೆ ಕಾಣುವುದಿಲ್ಲವೋ, ಇವನನ್ನು ನನ್ನ ಹತ್ತಿರ ಯಾಕೆ ಕರೆತಂದಿರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('7785', '9', '21', '15', 'ನನ್ನ ಬಳಿಯಲ್ಲಿ ಹುಚ್ಚರು ಕಡಿಮೆಯೆಂದು ನೆನಸಿ ನನ್ನನ್ನು ಬೇಸರಗೊಳಿಸುವುದಕ್ಕಾಗಿ ಇವನನ್ನು ಕರೆತಂದಿರೋ? ಇಂಥವನೂ ನನ್ನ ಮನೆಗೆ ಬರಬೇಕೋ?” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7786', '9', '22', '1', '¶ ದಾವೀದನು ಅಕೀಷ ರಾಜನಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಅದುಲ್ಲಾಮ್ ಎಂಬ ಗವಿಗೆ ಹೋದನು. ಈ ವರ್ತಮಾನವು ಅವನ ಅಣ್ಣಂದಿರಿಗೂ, ಬೇರೆ ಎಲ್ಲಾ ಸಂಬಂಧಿಕರಿಗೂ ಮುಟ್ಟಲಾಗಿ, ಅವರೂ ಬಂದು ಅವನನ್ನು ಸೇರಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7787', '9', '22', '2', 'ಇದಲ್ಲದೆ ಕುಗ್ಗಿದವರೂ, ಸಾಲಗಾರರೂ, ಮನನೊಂದವರೂ, ಆಗಿರುವ ಸರ್ವಜನರೂ ಬಂದು ಅವನನ್ನು ಆಶ್ರಯಿಸಿಕೊಳ್ಳಲು, ಅವನು ಸುಮಾರು ನಾನೂರು ಜನರಿಗೆ ನಾಯಕನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7788', '9', '22', '3', '¶ ಅನಂತರ ದಾವೀದನು ತನ್ನ ತಂದೆತಾಯಿಗಳನ್ನು ಮೋವಾಬ್ ದೇಶದ ಮಿಚ್ಪೆ ಎಂಬಲ್ಲಿಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ಅಲ್ಲಿಯ ಅರಸನಿಗೆ, “ದೇವರು ನನಗೆ ಮಾರ್ಗತೋರಿಸುವವರೆಗೆ ನನ್ನ ತಂದೆತಾಯಿಗಳು ನಿನ್ನ ಬಳಿಯಲ್ಲಿರುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು” ಎಂದು ಬೇಡಿಕೊಂಡು, ಅವರನ್ನು ಅವನ ಬಳಿಯಲ್ಲಿ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7789', '9', '22', '4', 'ದಾವೀದನು ದುರ್ಗದಲ್ಲಿದ್ದ ಕಾಲವೆಲ್ಲಾ ಅವನ ತಂದೆತಾಯಿಗಳು ಈ ಅರಸನ ಬಳಿಯಲ್ಲಿ ವಾಸವಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7790', '9', '22', '5', 'ಗಾದ್ ಪ್ರವಾದಿಯು ದಾವೀದನಿಗೆ, “ನೀನು ಈ ದುರ್ಗದಲ್ಲಿರಬಾರದು, ಇದನ್ನು ಬಿಟ್ಟು ಯೆಹೂದ ದೇಶಕ್ಕೆ ಹೋಗು” ಎಂದು ಹೇಳಿದ್ದರಿಂದ ಅವನು ಹೆರೆತ್ ಅರಣ್ಯಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7791', '9', '22', '6', '¶ ಒಂದು ದಿನ ಸೌಲನು ತನ್ನ ಎಲ್ಲಾ ಪರಿವಾರದವರ ನಡುವೆ ಕೈಯಲ್ಲಿ ಬರ್ಜಿಯನ್ನು ಹಿಡಿದುಕೊಂಡು, ಗಿಬೆಯ ಗುಡ್ಡದ ಪಿಚುಲ ವೃಕ್ಷದ ಕೆಳಗೆ ಕುಳಿತುಕೊಂಡಿರಲು ದಾವೀದನೂ ಅವನ ಜನರೂ ಅಡಗಿಕೊಂಡಿರುವ ಸ್ಥಳವು ತಿಳಿದುಬಂದಿದೆ ಎಂಬ ಸುದ್ದಿಯು ಅವನಿಗೆ ಮುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7792', '9', '22', '7', 'ಆಗ ಅವನು ತನ್ನ ಸುತ್ತಲೂ ನಿಂತಿದ್ದ ಪರಿವಾರದವರಿಗೆ, “ಬೆನ್ಯಾಮೀನನ ಮಕ್ಕಳೇ ಕೇಳಿರಿ. ನೀವೆಲ್ಲರೂ ನನಗೆ ಒಳಸಂಚು ಮಾಡುವುದೇಕೆ? ಇಷಯನ ಮಗನು ನಿಮ್ಮೆಲ್ಲರಿಗೂ ಹೊಲಗಳನ್ನು, ದ್ರಾಕ್ಷಿತೋಟಗಳನ್ನು ಕೊಡುವನೋ? ಎಲ್ಲರನ್ನು ಸಹಸ್ರಾಧಿಪತಿಗಳನ್ನಾಗಲಿ, ಶತಾಧಿಪತಿಗಳನ್ನಾಗಲಿ ಮಾಡುವನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('7793', '9', '22', '8', 'ನನ್ನ ಮಗನು ಇಷಯನ ಮಗನೊಡನೆ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡದ್ದನ್ನು ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನಾದರೂ ನನಗೆ ತಿಳಿಸಲಿಲ್ಲವಲ್ಲಾ. ನನ್ನ ಸೇವಕನು ನನಗೆ ವಿರೋಧವಾಗಿ ಒಳಸಂಚುಮಾಡುವ ಹಾಗೆ ನನ್ನ ಮಗನೇ, ಅವನನ್ನು ಎಬ್ಬಿಸಿದ್ದಾನೆಂಬುದನ್ನು ಒಬ್ಬನಾದರೂ ನನಗೆ ಯಾಕೆ ತಿಳಿಸಲಿಲ್ಲ? ನೀವು ನನ್ನ ಚಿಂತೆಯನ್ನೇ ಬಿಟ್ಟಿದ್ದೀರಿ” ಅಂದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7794', '9', '22', '9', 'ಆಗ ಸೌಲನ ಸೇವಕರ ಬಳಿಯಲ್ಲಿ ನಿಂತಿದ್ದ ಎದೋಮ್ಯನಾದ ದೋಯೇಗನು, “ಇಷಯನ ಮಗನು ನೋಬದಲ್ಲಿರುವ ಅಹೀಟೂಬನ ಮಗನಾದ ಅಹೀಮೆಲೆಕನ ಬಳಿಗೆ ಬಂದದ್ದನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7795', '9', '22', '10', 'ಅವನು ಇವನಿಗೆ ಯೆಹೋವನ ಚಿತ್ತವನ್ನು ತಿಳಿಸಿ, ಆಹಾರವನ್ನೂ, ಫಿಲಿಷ್ಟಿಯನಾದ ಗೊಲ್ಯಾತನ ಕತ್ತಿಯನ್ನೂ ಕೊಟ್ಟನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7796', '9', '22', '11', 'ಕೂಡಲೆ ಸೌಲನು ಅಹೀಟೂಬನ ಮಗನೂ ಯಾಜಕನೂ ಆಗಿದ್ದ ಅಹೀಮೆಲೆಕನನ್ನೂ, ಅವನ ಕುಟುಂಬಕ್ಕೆ ಸೇರಿದ ನೋಬದ ಬೇರೆ ಎಲ್ಲಾ ಯಾಜಕರೊಡನೆ ಕರೆದುಕೊಂಡು ಬರುವಂತೆ ಕಳುಹಿಸಿದನು. ಅವರೆಲ್ಲರೂ ಅರಸನ ಸನ್ನಿಧಿಗೆ ಬರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7797', '9', '22', '12', 'ಸೌಲನು, “ಅಹೀಟೂಬನ ಮಗನೇ ಕೇಳು” ಅಂದನು. ಅದಕ್ಕೆ ಅವನು, “ಒಡೆಯಾ ಅಪ್ಪಣೆಯಾಗಲಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7798', '9', '22', '13', 'ಆಗ ಸೌಲನು ಅವನಿಗೆ, “ನೀನು ನನಗೆ ವಿರೋಧವಾಗಿ ಇಷಯನ ಮಗನೊಡನೆ ಒಳಸಂಚುಮಾಡಿದ್ದೇಕೆ? ಅವನು ನನಗೆ ವಿರೋಧವಾಗಿ ಎದ್ದು ನನ್ನ ಜೀವಕ್ಕಾಗಿ ಹೊಂಚುಹಾಕುವಂತೆ ನೀನು ಅವನಿಗೆ ರೊಟ್ಟಿಕತ್ತಿಗಳನ್ನು ಕೊಟ್ಟು, ದೈವೋತ್ತರವನ್ನು ತಿಳಿಸಿದ್ದೇಕೆ?” ಎಂದು ಕೇಳಿದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7799', '9', '22', '14', 'ಅವನು, “ನಿನ್ನ ಎಲ್ಲಾ ಸೇವಕರಲ್ಲಿ ಅರಸನ ಅಳಿಯನಾಗಿರುವ ದಾವೀದನಂತೆ ನಂಬಿಗಸ್ತನಾದವನು ಯಾವನಿದ್ದಾನೆ? ಅವನು ನಿನ್ನ ಆಲೋಚಕರಲ್ಲೊಬ್ಬನು, ನಿನ್ನ ಮನೆಯಲ್ಲಿ ಗೌರವಸ್ಥನೂ ಆಗಿದ್ದನಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('7800', '9', '22', '15', 'ನಾನು ಅವನಿಗೋಸ್ಕರ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಿಚಾರಮಾಡಿದ್ದು ಇದೇ ಮೊದಲನೆಯ ಸಾರಿಯೋ? ಇದು ನನಗೆ ದೂರವಾಗಿರಲಿ. ಅರಸನು ತನ್ನ ಸೇವಕರ ಮೇಲೆ ಅವನ ಮನೆಯವರ ಮೇಲೆ ಇಂಥ ಮಾತನ್ನು ಹೊರಿಸಬಾರದು. ಈ ವಿಷಯದಲ್ಲಿ ನಿನ್ನ ಸೇವಕನಿಗೆ ಸ್ವಲ್ಪವೂ ಗೊತ್ತಿರಲಿಲ್ಲ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7801', '9', '22', '16', 'ಆಗ ಅರಸನು ಅವನಿಗೆ, “ಅಹೀಮೆಲೆಕನೇ ನೀನೂ ನಿನ್ನ ಮನೆಯವರೂ ಸಾಯಲೇ ಬೇಕು” ಎಂದು ಹೇಳಿ ತನ್ನ ಬಳಿಯಲ್ಲಿದ್ದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7802', '9', '22', '17', 'ಸಿಪಾಯಿಗಳಿಗೆ, “ನೀವು ಯೆಹೋವನ ಈ ಯಾಜಕರನ್ನು ಕೊಲ್ಲಿರಿ. ದಾವೀದನು ಓಡಿಹೋದದ್ದು ಗೊತ್ತಿದ್ದರೂ ನನಗೆ ತಿಳಿಸದೇ ಅವನಿಗೆ ಸಹಾಯ ಮಾಡಿದ್ದಾರೆ” ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಕೊಲ್ಲಲು ಆಜ್ಞಾಪಿಸಿದನು. ಆದರೆ ಅರಸನ ಸಿಪಾಯಿಗಳು ಯಾಜಕರ ಮೇಲೆ ಕೈಹಾಕುವುದಕ್ಕೆ ಮನಸ್ಸು ಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7803', '9', '22', '18', 'ಆದ್ದರಿಂದ ಸೌಲನು ಎದೋಮ್ಯನಾದ ದೋಯೇಗನಿಗೆ, “ನೀನು ಹೋಗಿ ಅವರನ್ನು ಕೊಲ್ಲು” ಎಂದು ಆಜ್ಞಾಪಿಸಲು, ಅವನು ನಾರು ಬಟ್ಟೆಯ ಎಪೋದನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದ ಎಂಭತ್ತೈದು ಯಾಜಕರನ್ನು ಆ ದಿನ ಕೊಂದುಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7804', '9', '22', '19', 'ಅನಂತರ ಅವನು ಯಾಜಕರ ಪಟ್ಟಣವಾದ ನೋಬಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿನ ಸ್ತ್ರೀಪುರುಷರನ್ನೂ, ಶಿಶುಬಾಲಕರನ್ನೂ ದನ, ಕುರಿ, ಕತ್ತೆಗಳನ್ನು, ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7805', '9', '22', '20', 'ಅಹೀಟೂಬನ ಮಗನಾದ ಅಹೀಮೆಲೆಕನ ಮಕ್ಕಳಲ್ಲೊಬ್ಬನಾದ ಎಬ್ಯಾತಾರನೆಂಬುವನು ತಪ್ಪಿಸಿಕೊಂಡು ದಾವೀದನ ಬಳಿಗೆ ಓಡಿಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7806', '9', '22', '21', 'ಸೌಲನು ಯೆಹೋವನ ಯಾಜಕರನ್ನು ಕೊಲ್ಲಿಸಿದ ಸಂಗತಿಯನ್ನು ಅವನಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7807', '9', '22', '22', 'ದಾವೀದನು ಎದೋಮ್ಯನಾದ ದೋಯೇಗನನ್ನು, “ನಾನು ಅಲ್ಲಿ ಕಂಡಾಗಲೇ ಇವನು ಸೌಲನಿಗೆ ಹೇಗೂ ಈ ಸಂಗತಿಯನ್ನು ತಿಳಿಸುವನೆಂದು ತಿಳಿದುಕೊಂಡೆನು. ನಿನ್ನ ಸಂಬಂಧಿಕರ ಸಾವಿಗೆ ನಾನೇ ಕಾರಣನಾದೆನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7808', '9', '22', '23', 'ನೀನಾದರೋ ಹೆದರದೆ ನನ್ನ ಸಂಗಡ ಇರು. ನನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯಬೇಕೆಂದಿರುವವನೇ ನಿನ್ನ ಪ್ರಾಣವನ್ನೂ ತೆಗೆಯಬೇಕೆಂದಿರುತ್ತಾನೆ. ನೀನು ನನ್ನ ಜೊತೆಯಲ್ಲಿರುವುದಾದರೆ ಸುರಕ್ಷಿತನಾಗಿರುವಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7809', '9', '23', '1', '¶ ಫಿಲಿಷ್ಟಿಯರು ಕೆಯೀಲಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿ ಅಲ್ಲಿನ ಕಣಗಳನ್ನು ಸೂರೆಮಾಡುತ್ತಿದ್ದಾರೆ ಎಂಬ ವರ್ತಮಾನವು ದಾವೀದನಿಗೆ ಮುಟ್ಟಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7810', '9', '23', '2', 'ಅವನು, “ನಾನು ಹೋಗಿ ಆ ಫಿಲಿಷ್ಟಿಯರನ್ನು ಹೊಡೆಯಬಹುದೋ” ಎಂದು ಯೆಹೋವನನ್ನು ಕೇಳಿದನು. ಆತನು ಅವನಿಗೆ, “ಹೋಗಿ ಫಿಲಿಷ್ಟಿಯರನ್ನು ಹೊಡೆದು ಕೆಯೀಲಾ ಊರನ್ನು ರಕ್ಷಿಸು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7811', '9', '23', '3', 'ಆದರೆ ದಾವೀದನ ಸೈನಿಕರು ಅವನಿಗೆ, “ನಮಗೆ ಯೆಹೂದ ಸೀಮೆಯಲ್ಲಿಯೇ ಇಷ್ಟು ಭಯವಿರುವಾಗ ಫಿಲಿಷ್ಟಿಯ ಸೈನ್ಯದೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಕೆಯೀಲಕ್ಕೆ ಹೋದರೆ ಅಲ್ಲಿ ಇನ್ನೂ ಹೆಚ್ಚು ಭಯ ಉಂಟಾಗುತ್ತದೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7812', '9', '23', '4', 'ಆದುದರಿಂದ ಅವನು ಪುನಃ ಯೆಹೋವನನ್ನು ಕೇಳಿದನು. ಆತನು, “ನೀನೆದ್ದು ಕೆಯೀಲಕ್ಕೆ ಹೋಗು. ನಾನು ಫಿಲಿಷ್ಟಿಯರನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಡುವೆನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7813', '9', '23', '5', 'ಆಗ ದಾವೀದನು ತನ್ನ ಜನರೊಡನೆ ಕೆಯೀಲಕ್ಕೆ ಹೋಗಿ, ಫಿಲಿಷ್ಟಿಯರೊಡನೆ ಯುದ್ಧಮಾಡಿ, ಅವರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಸೋಲಿಸಿ, ಅವರ ಪಶುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಕೆಯೀಲದವರನ್ನು ರಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7814', '9', '23', '6', 'ದಾವೀದನ ಬಳಿಗೆ ಓಡಿಬಂದಿದ್ದ ಅಹೀಮೆಲೆಕನ ಮಗನಾದ ಎಬ್ಯಾತಾರನು ಕೆಯೀಲಕ್ಕೆ ಬರುವಾಗ ಏಫೋದನ್ನು ತಂದಿದ್ದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7815', '9', '23', '7', 'ದಾವೀದನು ಕೆಯೀಲದಲ್ಲಿದ್ದಾನೆಂಬ ವರ್ತಮಾನವು ಸೌಲನಿಗೆ ಮುಟ್ಟಿತು. ಆಗ ಅವನು, ದೇವರು ದಾವೀದನನ್ನು ನನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿದನು. ಅವನು ಅಗುಳಿ ಬಾಗಿಲುಗಳಿಂದ ಭದ್ರವಾಗಿರುವ ಪಟ್ಟಣವನ್ನು ಪ್ರವೇಶಿಸಿದ್ದಾನಲ್ಲಾ ಅವನು ಅಲ್ಲಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರನು ಅಂದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7816', '9', '23', '8', 'ಕೆಯೀಲದಲ್ಲಿದ್ದ ದಾವೀದನನ್ನೂ, ಅವನ ಜನರನ್ನೂ ಹಿಡಿಯಲು ಹೋಗುವುದಕ್ಕೋಸ್ಕರ ಸೈನ್ಯವನ್ನು ಕೂಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7817', '9', '23', '9', 'ಸೌಲನು ತನಗೆ ಕೇಡುಮಾಡಬೇಕೆಂದಿದ್ದಾನೆ ಎಂಬುದನ್ನು ದಾವೀದನು ತಿಳಿದು ಯಾಜಕನಾದ ಎಬ್ಯಾತಾರನಿಗೆ, “ಏಫೋದನ್ನು ಇಲ್ಲಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಾ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7818', '9', '23', '10', 'ಆಗ ದಾವೀದನು, “ಇಸ್ರಾಯೇಲ್ಯರ ದೇವರಾದ ಯೆಹೋವನೇ ಸೌಲನು ಕೆಯೀಲಕ್ಕೆ ಬಂದು ನನ್ನ ನಿಮಿತ್ತವಾಗಿ ಪಟ್ಟಣವನ್ನು ಹಾಳು ಮಾಡಬೇಕೆಂದಿದ್ದಾನೆಂದು ನಿನ್ನ ಸೇವಕನಾದ ನನಗೆ ಸುದ್ದಿ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7819', '9', '23', '11', 'ನಾನು ಕೇಳಿದ ಸುದ್ದಿಯಂತೆ ಅವನು ನಿಜವಾಗಿ ಬರುವನೋ ಕೆಯೀಲಾ ಊರಿನವರು ನನ್ನನ್ನು ಅವನ ಕೈಗೆ ಒಪ್ಪಿಸುವರೋ? ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನೇ ಈ ವಿಷಯದಲ್ಲಿ ಉತ್ತರ ದಯಪಾಲಿಸು” ಎಂದು ಪ್ರಾರ್ಥಿಸಲು ಅವನು ಬರುವನೆಂಬುದಾಗಿ ಯೆಹೋವನಿಂದ ಉತ್ತರ ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7820', '9', '23', '12', 'ದಾವೀದನು ತಿರುಗಿ ಯೆಹೋವನನ್ನು, “ಕೆಯೀಲದವರು ನನ್ನನ್ನೂ, ನನ್ನ ಜನರನ್ನೂ ಸೌಲನ ಕೈಗೆ ಒಪ್ಪಿಸುವರೋ” ಎಂದು ಕೇಳಿದಾಗ ಆತನು, “ಒಪ್ಪಿಸಿಕೊಡುವರು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7821', '9', '23', '13', 'ಆಗ ದಾವೀದನು ತನ್ನ ಸಂಗಡ ಇದ್ದ ಆರುನೂರು ಜನರ ಸಹಿತವಾಗಿ ಕೆಯೀಲಾ ಊರನ್ನು ಬಿಟ್ಟು ಮನಬಂದ ಕಡೆಗೆ ಅಲೆದಾಡಿದರು. ದಾವೀದನು ಕೆಯೀಲದಿಂದ ತಪ್ಪಿಸಿಕೊಂಡನೆಂದು ಸೌಲನಿಗೆ ಗೊತ್ತಾಗಲು ಅವನು ಹೊರಡುವುದನ್ನು ನಿಲ್ಲಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7822', '9', '23', '14', '¶ ಅನಂತರ ದಾವೀದನು ಅರಣ್ಯದಲ್ಲಿರುವ ಆಯಾ ಆಶ್ರಯಗಿರಿಗಳಲ್ಲಿ ಇರುತ್ತಿದ್ದನು. ಅನಂತರ ಜೀಫ್ ಅರಣ್ಯದ ಪರ್ವತಪ್ರಾಂತ್ಯಕ್ಕೆ ಬಂದು ಅಲ್ಲಿ ವಾಸಮಾಡಿದನು. ಸೌಲನು ಪ್ರತಿದಿನ ಅವನನ್ನು ಹುಡುಕುತ್ತಿದ್ದರೂ ದೇವರು ಅವನನ್ನು ಸೌಲನ ಕೈಗೆ ಒಪ್ಪಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7823', '9', '23', '15', 'ಸೌಲನು ತನ್ನನ್ನು ಕೊಲ್ಲಲು ಹೊರಟಿದ್ದಾನೆಂದು ದಾವೀದನು ತಿಳಿದು ಜೀಫ್ ಅರಣ್ಯದ ಹೋರೆಷದಲ್ಲಿ ಅಡಗಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7824', '9', '23', '16', 'ಆಗ ಸೌಲನ ಮಗನಾದ ಯೋನಾತಾನನು ಅಲ್ಲಿಗೆ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7825', '9', '23', '17', 'ದಾವೀದನಿಗೆ, “ಭಯಪಡಬೇಡ; ನೀನು ನನ್ನ ತಂದೆಯಾದ ಸೌಲನ ಕೈಗೆ ಸಿಕ್ಕಿಬೀಳುವುದಿಲ್ಲ. ನೀನು ಇಸ್ರಾಯೇಲ್ಯರ ಅರಸನಾಗುವಿ; ನಾನು ನಿನಗೆ ಎರಡನೆಯವನಾಗಿರುವೆನು. ಹೀಗಾಗುವುದೆಂದು ನನ್ನ ತಂದೆಯಾದ ಸೌಲನೂ ತಿಳಿದುಕೊಂಡಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿ, ದೇವರಲ್ಲಿ ಅವನನ್ನು ಬಲಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7826', '9', '23', '18', 'ಅವರಿಬ್ಬರೂ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡರು. ತರುವಾಯ ಯೋನಾತಾನನು ತನ್ನ ಮನೆಗೆ ಹೋದನು. ದಾವೀದನು ಹೋರೆಷದಲ್ಲಿಯೇ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7827', '9', '23', '19', '¶ ಜೀಫ್ಯರು ಗಿಬೆಯಲ್ಲಿದ್ದ ಸೌಲನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ಒಡೆಯಾ, ಕೇಳು ದಾವೀದನು ನಮ್ಮ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಸೇರಿದ ಹೋರೆಷದ ಗಿರಿಗಳಲ್ಲಿ, ಅಂದರೆ ಯೆಷಿಮೋನಿನ ದಕ್ಷಿಣದಲ್ಲಿರುವ ಹಕೀಲಾ ಬೆಟ್ಟದಲ್ಲಿ ಅಡಗಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7828', '9', '23', '20', 'ಅರಸನು ತನ್ನ ಇಚ್ಛೆಯಂತೆ ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಬರೋಣವಾಗಲಿ. ಅವನನ್ನು ಅರಸನ ಕೈಗೆ ಒಪ್ಪಿಸುವ ಕೆಲಸ ನಮ್ಮದು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7829', '9', '23', '21', 'ಆಗ ಸೌಲನು ಅವರಿಗೆ, “ನೀವು ನನ್ನ ಮೇಲೆ ಕನಿಕರ ತೋರಿಸಿ ಸಹಾಯ ಮಾಡುತ್ತಿರುವುದರಿಂದ ಯೆಹೋವನ ಆಶೀರ್ವಾದವು ನಿಮ್ಮ ಮೇಲಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7830', '9', '23', '22', 'ನೀವು ದಯವಿಟ್ಟು ಹೋಗಿ ಅವನು ಅಡಗಿಕೊಂಡಿರುವ ಸ್ಥಳವನ್ನು, ಅಲ್ಲಿ ಅವನನ್ನು ಕಂಡವರನ್ನೂ ಸೂಕ್ಷ್ಮವಾಗಿ ವಿಚಾರಿಸಿ, ತಿಳಿದುಕೊಳ್ಳಿರಿ. ಅವನು ಬಹು ಯುಕ್ತಿವಂತನೆಂದು ಕೇಳಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7831', '9', '23', '23', 'ಆದುದರಿಂದ ಅವನು ಅಡಗಿಕೊಳ್ಳತಕ್ಕ ಎಲ್ಲಾ ಗುಪ್ತಸ್ಥಳಗಳನ್ನು ಗೊತ್ತುಮಾಡಿಕೊಂಡು ಸರಿಯಾದ ವರ್ತಮಾನವನ್ನು ನನಗೆ ತಲುಪಿಸಿರಿ. ನಾನು ನಿಮ್ಮ ಸಂಗಡ ಬರುವೆನು. ಅವನು ದೇಶದಲ್ಲಿರುವುದಾದರೆ ಎಲ್ಲಾ ಯೆಹೂದ ಪ್ರಜೆಗಳ ಮಧ್ಯದಲ್ಲಾಗಲಿ ಹುಡುಕಿ ಅವನನ್ನು ಕಂಡುಹಿಡಿಯುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7832', '9', '23', '24', 'ಅವರು ಹೊರಟು ಸೌಲನ ಮುಂದಾಗಿ ಜೀಫಿಗೆ ಬಂದರು. ದಾವೀದನೂ ಅವನ ಜನರೂ ಮಾವೋನ ಅರಣ್ಯದ ದಕ್ಷಿಣ ದಿಕ್ಕಿನಲ್ಲಿರುವ ಅರಾಬ್ ಎಂಬ ತಗ್ಗಾದ ಪ್ರದೇಶದಲ್ಲಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7833', '9', '23', '25', 'ಸೌಲನು ತನ್ನ ಜನರೊಡನೆ ದಾವೀದನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಬಂದನು. ಈ ವರ್ತಮಾನವು ದಾವೀದನಿಗೆ ತಲುಪಲು ಅವನು ಮಾವೋನಿನಲ್ಲಿರುವ ಒಂದು ಕಡಿದಾದ ಬೆಟ್ಟಕ್ಕೆ ಹೋಗಿ ಅಡಗಿಕೊಂಡನು. ಸೌಲನು ಇದನ್ನು ಕೇಳಿ ಮಾವೋನ ಅರಣ್ಯಕ್ಕೆ ಬಂದು ಆ ಬೆಟ್ಟದ ಒಂದು ಕಡೆಯಲ್ಲಿ ಹೋಗುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7834', '9', '23', '26', 'ಅದರ ಇನ್ನೊಂದು ಕಡೆಯಲ್ಲಿ ದಾವೀದನೂ ಅವನ ಜನರೂ ಇದ್ದರು. ದಾವೀದನೂ ಅವನ ಜನರೂ ತಪ್ಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ತ್ವರೆಪಡುವಷ್ಟರಲ್ಲಿ ಸೌಲನೂ, ಅವನ ಜನರೂ ಬಂದು ಅವರನ್ನು ಮುತ್ತಿಗೆ ಹಾಕುವುದಕ್ಕಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7835', '9', '23', '27', 'ಆಗಲೇ ಒಬ್ಬ ದೂತನು ಸೌಲನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ಬೇಗ ಬಾ, ಫಿಲಿಷ್ಟಿಯರು ದೇಶದೊಳಗೆ ನುಗ್ಗಿದ್ದಾರೆ” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7836', '9', '23', '28', 'ಅವನು ದಾವೀದನನ್ನು ಹಿಡಿಯುವ ಕೆಲಸವನ್ನು ಬಿಟ್ಟು ಫಿಲಿಷ್ಟಿಯರ ವಿರುದ್ಧ ಯುದ್ಧಮಾಡಲು ಹೊರಟನು. ಆದುದರಿಂದ ಆ ಬೆಟ್ಟಕ್ಕೆ “ಮಕ್ಹೆಲೋಕೆತ್” ಎಂದರೆ “ಪಾರಾದ ಬಂಡೆ” ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7837', '9', '23', '29', 'ದಾವೀದನು ಅಲ್ಲಿಂದ ಗಟ್ಟಾಹತ್ತಿ ಹೋಗಿ ಏಂಗೆದಿಯ ಗಿರಿಗಳಲ್ಲಿ ವಾಸಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7838', '9', '24', '1', '¶ ಸೌಲನು ಫಿಲಿಷ್ಟಿಯರನ್ನು ಓಡಿಸಿ ಹಿಂದಿರುಗಿದಾಗ ದಾವೀದನು ಏಂಗೆದಿಯ ಅರಣ್ಯದಲ್ಲಿ ಇದ್ದಾನೆಂದು ಅವನಿಗೆ ತಿಳಿದುಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7839', '9', '24', '2', 'ಆಗ ಅವನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಶ್ರೇಷ್ಠರಾದ ಮೂರು ಸಾವಿರ ಮಂದಿ ಸೈನಿಕರನ್ನು ಆರಿಸಿಕೊಂಡು ಕಾಡುಗುರಿಬಂಡೆಗಳಲ್ಲಿದ್ದ ದಾವೀದನನ್ನೂ, ಅವನ ಜನರನ್ನೂ ಹುಡುಕುವುದಕ್ಕೋಸ್ಕರ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7840', '9', '24', '3', 'ಅವನು ಮಾರ್ಗದಲ್ಲಿ ಕುರಿಹಟ್ಟಿಗಳ ಬಳಿಯಲ್ಲಿ ಒಂದು ಗವಿಯನ್ನು ಕಂಡು ಶೌಚಕ್ಕೋಸ್ಕರ ಅದರೊಳಗೆ ಪ್ರವೇಶಿಸಿದನು. ದಾವೀದನೂ ಅವನ ಜನರೂ ಅದೇ ಗವಿಯ ಹಿಂಭಾಗದಲ್ಲಿ ಅಡಗಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7841', '9', '24', '4', 'ಜನರು ದಾವೀದನಿಗೆ “ನಿನ್ನ ಶತ್ರುವನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಡುವೆನು, ಆಗ ನೀನು ಅವನನ್ನು ಮನಸ್ಸಿಗೆ ಬಂದಂತೆ ನಡೆಸಬಹುದು ಎಂದು ಯೆಹೋವನು ನಿನಗೆ ಹೇಳಿದ ಮಾತು ನೆರವೇರುವ ದಿನ ಇದೇ” ಅಂದಾಗ ಅವನೆದ್ದು ಮೆಲ್ಲನೆ ಹೋಗಿ ಸೌಲನ ನಿಲುವಂಗಿಯ ತುದಿಯನ್ನು ಕತ್ತರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7842', '9', '24', '5', 'ಅನಂತರ ಸೌಲನ ನಿಲುವಂಗಿಯ ತುದಿಯನ್ನು ಕತ್ತರಿಸಿದ್ದಕ್ಕಾಗಿ ಅವನ ಮನಸ್ಸಾಕ್ಷಿಯು ಅವನನ್ನು ಚುಚ್ಚತೊಡಗಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7843', '9', '24', '6', 'ಅವನು ತನ್ನ ಜನರಿಗೆ, “ಅವನು ಯೆಹೋವನಿಂದ ಅಭಿಷೇಕಿಸಲ್ಪಟ್ಟವನೂ, ನನ್ನ ಒಡೆಯನೂ ಆಗಿದ್ದಾನೆ. ನಾನು ನಿಮ್ಮ ಮಾತು ಕೇಳಿ ಯೆಹೋವನ ಅಭಿಷಿಕ್ತನಿಗೆ ವಿರೋಧವಾಗಿ ಕೈಯೆತ್ತದಂತೆ ಯೆಹೋವನೇ ನನಗೆ ಅಡ್ಡಿ ಮಾಡಲಿ” ಎಂದು ಹೇಳಿದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7844', '9', '24', '7', 'ಈ ಮಾತುಗಳಿಂದ ಅವನು ಸೌಲನಿಗೆ ವಿರೋಧವಾಗಿ ಏಳದಂತೆ ತನ್ನ ಜನರನ್ನು ತಡೆದನು. ಸೌಲನು ಗವಿಯಿಂದ ಹೊರಗೆ ಬಂದು ಸ್ವಲ್ಪ ಮುಂದೆ ಹೋದ ಮೇಲೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7845', '9', '24', '8', 'ದಾವೀದನೂ ಹೊರಗೆ ಬಂದು, “ಅರಸನೇ ನನ್ನ ಒಡೆಯನೇ” ಎಂದು ಅವನನ್ನು ಕೂಗಿದನು. ಸೌಲನು ಹಿಂದಿರುಗಿ ನೋಡಲು ಅವನಿಗೆ ಸಾಷ್ಟಾಂಗ ನಮಸ್ಕಾರ ಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7846', '9', '24', '9', '“ದಾವೀದನು ನಿನಗೆ ಕೇಡುಮಾಡಬೇಕೆಂದಿರುತ್ತಾನೆಂದು ಹೇಳುವವರ ಮಾತಿಗೆ ನೀನೇಕೆ ಕಿವಿಗೊಡುತ್ತೀ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('7847', '9', '24', '10', 'ಈ ಹೊತ್ತು ಯೆಹೋವನು ಗವಿಯಲ್ಲಿ ನಿನ್ನನ್ನು ನನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟಿದ್ದಾನೆಂಬುದು ಈಗ ನಿನಗೆ ಗೊತ್ತಾಯಿತಲ್ಲವೋ? ನಿನ್ನನ್ನು ಕೊಂದುಬಿಡಬೇಕೆಂದು ಕೆಲವರು ನನಗೆ ಹೇಳಿದರು. ಆದರೆ ನಾನು ಅವರಿಗೆ, ‘ಯೆಹೋವನ ಅಭಿಷಿಕ್ತನಾದ ನನ್ನ ಒಡೆಯನ ಮೇಲೆ ಕೈಹಾಕುವುದಿಲ್ಲ’ ಎಂದು ಹೇಳಿ ನಿನ್ನನ್ನು ಉಳಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7848', '9', '24', '11', 'ನನ್ನ ತಂದೆಯೇ, ಇಗೋ ನೋಡು, ನನ್ನ ಕೈಯಲ್ಲಿ ನಿನ್ನ ನಿಲುವಂಗಿಯ ತುಂಡು ಇದೆ. ನಾನು ನಿನ್ನನ್ನು ಕೊಲ್ಲದೆ, ನಿನ್ನ ನಿಲುವಂಗಿಯ ತುದಿಯನ್ನು ಕತ್ತರಿಸಿಕೊಂಡೆನಷ್ಟೇ ಇದರಿಂದ ನನ್ನಲ್ಲಿ ಯಾವ ದೋಷವೂ ಅಪರಾಧವೂ ಇರುವುದಿಲ್ಲ. ನಾನು ನಿನಗೆ ವಿರೋಧವಾಗಿ ದ್ರೋಹಮಾಡಲಿಲ್ಲ ಎಂದು ತಿಳಿದುಕೋ. ಆದರೂ ನೀನು ನನ್ನ ಪ್ರಾಣಕ್ಕೆ ಹೊಂಚು ಹಾಕುತ್ತಿರುವಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7849', '9', '24', '12', 'ಯೆಹೋವನೇ ನಮ್ಮಿಬ್ಬರ ಮಧ್ಯೆ ವ್ಯಾಜ್ಯವನ್ನು ತೀರಿಸಲಿ. ಆತನೇ ನನಗೋಸ್ಕರ ನಿನಗೆ ಮುಯ್ಯಿ ತೀರಿಸಲಿ. ನಾನಂತೂ ನಿನಗೆ ವಿರೋಧವಾಗಿ ಕೈಯೆತ್ತುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7850', '9', '24', '13', '‘ಕೆಟ್ಟವರಿಂದಲೇ ಕೆಡುಕು’ ಎಂಬುದಾಗಿ ಹಿರಿಯರ ಗಾದೆಯುಂಟಷ್ಟೆ. ನಾನು ನಿನಗೆ ವಿರೋಧವಾಗಿ ಕೈಯೆತ್ತುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7851', '9', '24', '14', 'ಇಸ್ರಾಯೇಲರ ಅರಸನೇ ಯಾರನ್ನು ಹಿಂಬಾಲಿಸಿ ಹೊರಟಿರುವೇ? ಯಾರನ್ನು ಹಿಡಿಯಬೇಕೆಂದಿರುತ್ತೀ? ಸತ್ತ ನಾಯಿಯನ್ನೋ? ಒಂದು ಬಡ ನೊಣವನ್ನೋ?.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7852', '9', '24', '15', 'ಯೆಹೋವನು ನ್ಯಾಯಾಧಿಪತಿಯಾಗಿ ನಮ್ಮಿಬ್ಬರ ವ್ಯಾಜ್ಯವನ್ನು ತೀರಿಸಲಿ. ಆತನೇ ನೋಡಿ ನನಗೋಸ್ಕರ ವಾದಿಸಿ ನನ್ನನ್ನು ನಿನ್ನ ಕೈಯಿಂದ ತಪ್ಪಿಸಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7853', '9', '24', '16', 'ದಾವೀದನ ಮಾತುಗಳು ಮುಗಿದ ನಂತರ ಸೌಲನು, “ದಾವೀದನೇ, ನನ್ನ ಮಗನೇ, ಇದು ನಿನ್ನ ಸ್ವರವೋ?” ಅಂದು ಗಟ್ಟಿಯಾಗಿ ಅತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7854', '9', '24', '17', 'ಇದಲ್ಲದೆ ಅವನು ದಾವೀದನಿಗೆ, “ನೀನು ನನಗಿಂತ ನೀತಿವಂತನೂ. ನಾನು ನಿನಗೆ ಕೇಡುಮಾಡಿದರೂ ನೀನು ನನಗೆ ಒಳ್ಳೆಯದನ್ನೇ ಮಾಡಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7855', '9', '24', '18', 'ಯೆಹೋವನು ನನ್ನನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟರೂ ನೀನು ನನ್ನನ್ನು ಕೊಲ್ಲಲಿಲ್ಲ. ಇದರಿಂದ ನೀನು ನನಗೆ ಹಿತವನ್ನೇ ಮಾಡುವಂಥವನೆಂಬುದು ಈ ಹೊತ್ತು ಪ್ರಕಟವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7856', '9', '24', '19', 'ಯಾವನಾದರೂ ತನ್ನ ಕೈಗೆ ಸಿಕ್ಕಿದ ವೈರಿಯನ್ನು ಸುಕ್ಷೇಮದಿಂದ ಕಳುಹಿಸಿಬಿಡುವನೋ? ನೀನು ಈ ಹೊತ್ತು ನನಗೆ ಉಪಕಾರಮಾಡಿದ್ದಕ್ಕಾಗಿ ಯೆಹೋವನು ನಿನಗೆ ಉಪಕಾರ ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7857', '9', '24', '20', 'ಕೇಳು, ನೀನು ಹೇಗೂ ಅರಸನಾಗುವಿ ಎಂದೂ ಇಸ್ರಾಯೇಲ್ ರಾಜ್ಯವು ನಿನ್ನಿಂದ ಸ್ಥಿರವಾಗುವುದೆಂದು ಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7858', '9', '24', '21', 'ಹೀಗಿರುವುದರಿಂದ ನೀನು ನನ್ನ ಸಂತಾನವನ್ನು ನಿರ್ಮೂಲಮಾಡುವುದಿಲ್ಲವೆಂದೂ, ನಮ್ಮ ಕುಲದಿಂದ ನನ್ನ ಹೆಸರನ್ನು ತೆಗೆದುಹಾಕುವುದಿಲ್ಲವೆಂದೂ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಪ್ರಮಾಣ ಮಾಡು” ಎಂದು ಬೇಡಿಕೊಂಡ ಹಾಗೆ ದಾವೀದನು ಪ್ರಮಾಣಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7859', '9', '24', '22', 'ಅನಂತರ ಸೌಲನು ತನ್ನ ಮನೆಗೆ ಹೊರಟನು. ದಾವೀದನು ತನ್ನ ಜನರೊಡನೆ ಆಶ್ರಯಗಿರಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7860', '9', '25', '1', '¶ ಸಮುವೇಲನು ಮರಣಹೊಂದಿದನು. ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರೂ ಒಟ್ಟಾಗಿ ಬಂದು ಅವನಿಗಾಗಿ ಗೋಳಾಡುತ್ತಾ ಅವನ ಶವವನ್ನು ರಾಮದಲ್ಲಿದ್ದ ಅವನ ಮನೆಯ ನಿವೇಶನದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ದಾವೀದನು ಹೊರಟು ಪಾರಾನ್ ಮರುಭೂಮಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7861', '9', '25', '2', '¶ ಕರ್ಮೆಲಿನಲ್ಲಿ ಸ್ವಂತ ಸೊತ್ತು ಹೊಂದಿದ್ದ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು. ಅವನು ಮಾವೋನಿನಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದನು. ಅವನ ಹೆಸರು ನಾಬಾಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7862', '9', '25', '3', 'ಅವನ ಹೆಂಡತಿಯ ಹೆಸರು ಅಬೀಗೈಲ್. ಆಕೆಯು ಬಹು ಬುದ್ಧಿವಂತೆಯೂ, ಸುಂದರಿಯೂ ಆಗಿದ್ದಳು. ಕಾಲೇಬನ ವಂಶದವನಾದ ಆ ಮನುಷ್ಯನು ನಿಷ್ಠುರನೂ, ದುಷ್ಕರ್ಮಿಯೂ ಆಗಿದ್ದನು. ಅವನು ಬಹು ಶ್ರೀಮಂತನಾಗಿದ್ದನು. ಅವನಿಗೆ ಮೂರು ಸಾವಿರ ಕುರಿಗಳೂ, ಸಾವಿರ ಆಡುಗಳೂ ಇದ್ದವು. ಅವನು ಒಂದು ಸಾರಿ ಕರ್ಮೆಲಿನಲ್ಲಿ ಕುರಿಗಳ ಉಣ್ಣೆಯನ್ನು ಕತ್ತರಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7863', '9', '25', '4', 'ನಾಬಾಲನು ಉಣ್ಣೆ ಕತ್ತರಿಸುತ್ತಿದ್ದಾನೆಂಬ ವರ್ತಮಾನವು ಅಲ್ಲಿ ಮರುಭೂಮಿಯಲ್ಲಿದ್ದ ದಾವೀದನಿಗೆ ಮುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7864', '9', '25', '5', 'ಅವನು ಹತ್ತು ಮಂದಿ ಸೇವಕರನ್ನು ಕರೆದು ಅವರಿಗೆ, “ನೀವು ಕರ್ಮೆಲಿನಲ್ಲಿರುವ ನಮ್ಮ ಸಂಬಂಧಿಕನಾದ ನಾಬಾಲನ ಬಳಿಗೆ ಹೋಗಿ ಅವನ ಕ್ಷೇಮ ಸಮಾಚಾರವನ್ನು ವಿಚಾರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7865', '9', '25', '6', 'ಅವನಿಗೆ ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ‘ನಿನಗೂ, ನಿನ್ನ ಕುಟುಂಬಕ್ಕೂ, ನಿನ್ನ ಸರ್ವಸಂಪತ್ತಿಗೂ ಶುಭವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7866', '9', '25', '7', 'ನಿನ್ನ ಕುರಿಗಳ ಉಣ್ಣೆಯನ್ನು ಕತ್ತರಿಸುವ ಕೆಲಸವು ನಡೆಯುತ್ತದೆಂಬ ವರ್ತಮಾನವನ್ನು ಕೇಳಿದ್ದೇನೆ. ನಿನ್ನ ಕುರುಬರು ನಮ್ಮೊಡನೆ ಕರ್ಮೆಲಿನಲ್ಲಿದ್ದ ಕಾಲವೆಲ್ಲಾ ನಾವು ಅವರನ್ನು ತೊಂದರೆಪಡಿಸಲಿಲ್ಲ. ಅವರಿಗೇನೂ ನಷ್ಟವಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7867', '9', '25', '8', 'ನಿನ್ನ ಆಳುಗಳನ್ನು ಕೇಳು, ಅವರೇ ಹೇಳುವರು. ಹೀಗಿರುವುದರಿಂದ ಶುಭಕಾಲದಲ್ಲಿ ನಿನ್ನ ಬಳಿಗೆ ಬಂದಿರುವ ನನ್ನ ಸೇವಕರಿಗೆ ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ದಯೆದೊರಕಲಿ. ಕೃಪೆಮಾಡಿ ನಿನ್ನ ಸೇವಕರಿಗೂ ಮಗನಾದ ದಾವೀದನಿಗೂ ನಿನಗಿರುವುದರಲ್ಲಿ ಕೊಡು’ ಎಂದು ಹೇಳಿರಿ” ಎಂದು ಅವರನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7868', '9', '25', '9', 'ದಾವೀದನ ಸೇವಕರು ಹೋಗಿ ಅವನ ಹೆಸರಿನಲ್ಲಿ ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ನಾಬಾಲನಿಗೆ ತಿಳಿಸಿ ಉತ್ತರಕ್ಕಾಗಿ ಕಾಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7869', '9', '25', '10', 'ನಾಬಾಲನು ಅವರಿಗೆ, “ದಾವೀದನಾರು? ಇಷಯನ ಮಗನಾರು? ಯಜಮಾನರನ್ನು ಬಿಟ್ಟು ಹೋದ ಸೇವಕರು ಈಗಿನ ಕಾಲದಲ್ಲಿ ಎಷ್ಟು ಮಂದಿಯಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7870', '9', '25', '11', 'ಉಣ್ಣೆಕತ್ತರಿಸುವವರಿಗೋಸ್ಕರ ನಾನು ಸಿದ್ಧ ಮಾಡಿಸಿರುವ ಮಾಂಸವನ್ನು ಆಹಾರಪಾನಗಳನ್ನೂ, ಎಲ್ಲಿಂದಲೋ ಬಂದವರಿಗೆ ಕೊಟ್ಟುಬಿಡಬೇಕೋ?” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7871', '9', '25', '12', 'ಆ ಸೇವಕರು ಹಿಂದಿರುಗಿ ತಮ್ಮ ದಾರಿ ಹಿಡಿದು ದಾವೀದನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ ಎಲ್ಲವನ್ನೂ ತಿಳಿಸಲಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7872', '9', '25', '13', 'ಅವನು ತನ್ನ ಜನರಿಗೆ “ಕತ್ತಿಯನ್ನು ಸೊಂಟಕ್ಕೆ ಕಟ್ಟಿಕೊಳ್ಳಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಅವರೆಲ್ಲರು ಕಟ್ಟಿಕೊಂಡರು. ದಾವೀದನೂ ಸೊಂಟಕ್ಕೆ ಕತ್ತಿಯನ್ನು ಕಟ್ಟಿಕೊಂಡನು. ಹೆಚ್ಚುಕಡಿಮೆ ನಾನೂರು ಮಂದಿ ದಾವೀದನ ಜೊತೆಯಲ್ಲಿ ಹೋದರು. ಇನ್ನೂರು ಮಂದಿ ಸಾಮಾನುಗಳ ಬಳಿಯಲ್ಲಿ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7873', '9', '25', '14', '¶ ನಾಬಾಲನ ಸೇವಕರಲ್ಲಿ ಒಬ್ಬನು ಅವನ ಹೆಂಡತಿಯಾದ ಅಬೀಗೈಲಳಿಗೆ, “ಮರುಭೂಮಿಯಲ್ಲಿರುವ ದಾವೀದನು ನಮ್ಮ ಧಣಿಯ ಕ್ಷೇಮವಿಚಾರಕ್ಕಾಗಿ ದೂತರನ್ನು ಕಳುಹಿಸಲು, ಧಣಿಯು ಬಂದವರನ್ನು ಬೈದನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7874', '9', '25', '15', 'ಆ ಜನರು ನಮಗೆ ಬಹಳ ಉಪಕಾರ ಮಾಡಿದವರು. ನಾವು ಅವರೊಡನೆ ಮರುಭೂಮಿಯಲ್ಲಿದ್ದ ಕಾಲವೆಲ್ಲಾ ಅವರು ನಮಗೆ ಏನೂ ತೊಂದರೆಕೊಡಲಿಲ್ಲ, ನಾವು ನಷ್ಟಹೊಂದಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7875', '9', '25', '16', 'ನಾವು ಕುರಿಗಳನ್ನು ಮೇಯಿಸುವವರಾಗಿ ಅವರೊಡನೆ ಇದ್ದಾಗ ಅವರು ಹಗಲಿರುಳು ನಮಗೆ ಕಾವಲು ಗೋಡೆಯಂತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7876', '9', '25', '17', 'ಈಗ ಮಾಡಬೇಕಾದದ್ದನ್ನು ನೀನೇ ಆಲೋಚಿಸಿ ಗೊತ್ತುಮಾಡು. ನಮ್ಮ ಯಜಮಾನನಿಗೂ, ಅವನ ಕುಟುಂಬದವರೆಲ್ಲರಿಗೂ ಕೇಡು ಹತ್ತಿರವಾಗಿದೆ. ಮೂರ್ಖನಾದ ಅವನೊಡನೆ ಮಾತನಾಡುವುದು ಅಸಾಧ್ಯ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7877', '9', '25', '18', 'ಆಗ ಅಬೀಗೈಲಳು ಶೀಘ್ರವಾಗಿ ಇನ್ನೂರು ರೊಟ್ಟಿ, ಎರಡು ಬುದ್ದಲಿ ದ್ರಾಕ್ಷಾರಸ, ಸಿದ್ಧಮಾಡಿದ ಐದು ಕುರಿಗಳ ಮಾಂಸ, ಐವತ್ತು ಸೇರು ಹುರಿಗಾಳು, ಒಣಗಿದ ನೂರು ದ್ರಾಕ್ಷಿ ಗೊಂಚಲುಗಳು, ಅಂಜೂರ ಹಣ್ಣುಗಳು, ಇನ್ನೂರು ಉಂಡೆಗಳು ಇವುಗಳನ್ನು ಕತ್ತೆಗಳ ಮೇಲೆ ಹೇರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7878', '9', '25', '19', 'ತನ್ನ ಸೇವಕರಿಗೆ, “ನೀವು ಮುಂದೆ ನಡೆಯಿರಿ, ನಾನು ಹಿಂದೆ ಬರುತ್ತೇನೆ” ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಕಳುಹಿಸಿದಳು. ಗಂಡನಾದ ನಾಬಾಲನಿಗೆ ಏನೂ ತಿಳಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7879', '9', '25', '20', 'ಆಕೆ ಕತ್ತೆಯ ಮೇಲೆ ಕುಳಿತುಕೊಂಡು ಗುಡ್ಡದ ಬದಿಯಲ್ಲಿ ಹೋಗುತ್ತಿರುವಾಗ, ದಾವೀದನೂ ಅವನ ಜನರೂ ಗುಡ್ಡ ಇಳಿದು ಆ ಕಡೆಯಿಂದ ಬರಲು ಆಕೆಯು ಅವರನ್ನು ಎದುರುಗೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7880', '9', '25', '21', 'ಅಷ್ಟರಲ್ಲಿ ದಾವೀದನು, “ನಾನು ಮರುಭೂಮಿಯಲ್ಲಿ ಈ ಮನುಷ್ಯನ ಆಸ್ತಿಯಲ್ಲಿ ಏನೂ ನಷ್ಟವಾಗದಂತೆ ಕಾಪಾಡಿದ್ದು ವ್ಯರ್ಥವಾಯಿತು. ಅವನು ಉಪಕಾರಕ್ಕೆ ಅಪಕಾರ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7881', '9', '25', '22', 'ಬೆಳಗಾಗುವಷ್ಟರಲ್ಲಿ ಅವನ ಜನರೊಳಗೆ ಒಬ್ಬ ಗಂಡಸಾದರೂ ಉಳಿದರೆ ದೇವರು ದಾವೀದನಿಗೆ ಬೇಕಾದದ್ದನ್ನು ಮಾಡಲಿ” ಎಂದು ಪ್ರತಿಜ್ಞೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7882', '9', '25', '23', 'ಅಬೀಗೈಲಳು ದಾವೀದನನ್ನು ಕಂಡ ಕೂಡಲೇ ಕತ್ತೆಯಿಂದಿಳಿದು, ಅವನಿಗೆ ಸಾಷ್ಟಾಂಗವಾಗಿ ನಮಸ್ಕರಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7883', '9', '25', '24', 'ಆ ಮೇಲೆ ಅವನ ಪಾದಗಳ ಮೇಲೆ ಬಿದ್ದು ಅವನಿಗೆ, “ಸ್ವಾಮೀ ಅಪರಾಧವು ನನ್ನ ಮೇಲೆ ಇರಲಿ. ನಿನ್ನ ದಾಸಿಯು ಮಾತನಾಡುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಲಿ. ನನ್ನ ಮಾತನ್ನು ಲಾಲಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7884', '9', '25', '25', 'ಸ್ವಾಮಿಯು ಆ ಮೂರ್ಖನಾದ ನಾಬಾಲನನ್ನು ಲಕ್ಷಿಸದಿರಲಿ. ಅವನ ಹೆಸರು ನಾಬಾಲ. ಹೆಸರಿಗೆ ತಕ್ಕಂತೆ ಅವನು ಮೂರ್ಖನೇ ಆಗಿದ್ದಾನೆ. ನಿನ್ನ ದಾಸಿಯಾದ ನಾನು ಸ್ವಾಮಿಯು ಕಳುಹಿಸಿದ ಸೇವಕರನ್ನು ನೋಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7885', '9', '25', '26', 'ಸ್ವಾಮೀ, ನೀನು ಸ್ವಹಸ್ತದಿಂದ ಮುಯ್ಯಿ ತೀರಿಸಿ ರಕ್ತಾಪರಾಧಕ್ಕೆ ಗುರಿಯಾಗದಂತೆ ಯೆಹೋವನು ನಿನ್ನನ್ನು ಕಾಪಾಡಿದ್ದಾನೆ. ಯೆಹೋವನಾಣೆ, ನಿನ್ನ ಜೀವದಾಣೆ ನಿನ್ನ ವಿರೋಧಿಗಳೂ, ನಿನಗೆ ಕೇಡು ಬಗೆಯುವವರೂ ನಾಬಾಲನ ಗತಿಯನ್ನು ಹೊಂದಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7886', '9', '25', '27', 'ನಿನ್ನ ದಾಸಿಯು ತಂದ ಈ ಕಾಣಿಕೆಯನ್ನು ಸ್ವಾಮಿಯು ತಮ್ಮ ಸೇವಕರಿಗೆ ಸಲ್ಲಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7887', '9', '25', '28', 'ನಿನ್ನ ದಾಸಿಯ ಅಪರಾಧಕ್ಕೆ ಕ್ಷಮಾಪಣೆಯಾಗಲಿ. ಸ್ವಾಮಿಯೇ, ನೀನು ಯೆಹೋವನ ಶತ್ರುಗಳೊಡನೆ ಯುದ್ಧಮಾಡುವುದರಿಂದ ಆತನು ನಿನ್ನ ಮನೆಯನ್ನು ಶಾಶ್ವತವಾಗಿ ಸ್ಥಿರಪಡಿಸುವನು. ಆದ್ದರಿಂದ ನಿನ್ನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ನಿನ್ನಲ್ಲಿ ಕೆಟ್ಟತನವು ಕಾಣದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7888', '9', '25', '29', 'ಯಾವನಾದರೂ ನನ್ನ ಒಡೆಯನಾದ ನಿನ್ನನ್ನು ಹಿಂಸಿಸಿ ಜೀವತೆಗೆಯಬೇಕೆಂದಿದ್ದರೂ, ಆ ನಿನ್ನ ಜೀವವು ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನ ರಕ್ಷಣೆಯಲ್ಲಿರುವ ಜೀವ ನಿಕ್ಷೇಪದಲ್ಲಿ ಭದ್ರವಾಗಿರಲಿ. ಆದರೆ ಆತನು ನಿನ್ನ ಶತ್ರುಗಳ ಜೀವವನ್ನು ಕವಣೆಯ ಕಲ್ಲನ್ನೋ ಎಂಬಂತೆ ಎಸೆದು ಬಿಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7889', '9', '25', '30', 'ಯೆಹೋವನು ನನ್ನ ಸ್ವಾಮಿಯಾದ ನಿನಗೆ ವಾಗ್ದಾನಮಾಡಿರುವ ಎಲ್ಲಾ ಸೌಭಾಗ್ಯವನ್ನು ದಯಪಾಲಿಸಲಿ. ನಿನ್ನನ್ನು ಇಸ್ರಾಯೇಲ್ಯರ ಪ್ರಭುವನ್ನಾಗಿ ಮಾಡಿದ ಮೇಲೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7890', '9', '25', '31', 'ನಿರಪರಾಧಿಯ ರಕ್ತವನ್ನು ಸುರಿಸಿ ಮುಯ್ಯಿ ತೀರಿಸಿದ್ದರಿಂದ ಉಂಟಾಗುವ ಪಶ್ಚಾತ್ತಾಪ ಮನೋವ್ಯಥೆಗಳಿಗೆ ಕಾರಣವಿರುವುದಿಲ್ಲ. ಆತನೇ ನಿನ್ನನ್ನು ಮಹಾ ಪದವಿಗೆ ತರುವಾಗ ನಿನ್ನ ದಾಸಿಯಾದ ನನ್ನನ್ನು ಮರೆತುಬಿಡಬೇಡ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7891', '9', '25', '32', 'ಆಗ ದಾವೀದನು ಅಬೀಗೈಲಳಿಗೆ, “ಈ ದಿನ ನನ್ನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕಾಗಿ ನಿನ್ನನ್ನು ಕಳುಹಿಸಿದ ಇಸ್ರಾಯೇಲ್ಯರ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7892', '9', '25', '33', 'ಸ್ವಹಸ್ತದಿಂದ ಮುಯ್ಯಿ ತೀರಿಸಿ ರಕ್ತಾಪರಾಧಕ್ಕೆ ಗುರಿಯಾಗದಂತೆ ನನ್ನನ್ನು ತಡೆದ ನೀನೂ, ನಿನ್ನ ಬುದ್ಧಿಯೂ ಸ್ತೋತ್ರಾರ್ಹವೆ. ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7893', '9', '25', '34', 'ನಿನಗೆ ಕೇಡು ಮಾಡದಂತೆ ನನ್ನನ್ನು ತಡೆದ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನ ಆಣೆ, ನೀನು ಬೇಗನೇ ಬಂದು ನನ್ನನ್ನು ಎದುರುಗೊಳ್ಳದಿದ್ದರೆ ನಿಜವಾಗಿ ನಾಳೆ ಬೆಳಗಾಗುವಷ್ಟರಲ್ಲಿ ನಾಬಾಲನವರಲ್ಲಿ ಒಬ್ಬ ಗಂಡಸಾದರೂ ಉಳಿಯುತ್ತಿರಲಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7894', '9', '25', '35', 'ಅವನು ಆಕೆ ತಂದ ಪದಾರ್ಥಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಆಕೆಗೆ “ಸಮಾಧಾನದಿಂದ ಮನೆಗೆ ಹೋಗು, ನಿನ್ನನ್ನು ನೋಡಿ ನಿನ್ನ ವಿಜ್ಞಾಪನೆಯನ್ನು ಲಾಲಿಸಿದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7895', '9', '25', '36', '¶ ಅಬೀಗೈಲಳು ನಾಬಾಲನ ಬಳಿಗೆ ಬಂದಳು. ಅವನು ತನ್ನ ಮನೆಯಲ್ಲಿ ರಾಜರಂತೆ ಒಂದು ದೊಡ್ಡ ಔತಣವನ್ನು ಮಾಡಿಸಿ ಬಹಳವಾಗಿ ಕುಡಿದು ಬಹು ಸಂಭ್ರಮದಿಂದ ಕಾರಣ ಆಕೆಯು ಮರುದಿನದ ವರೆಗೆ ಇದರ ವಿಷಯವಾಗಿ ಏನೂ ಹೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7896', '9', '25', '37', 'ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಅಮಲಿಳಿದ ನಂತರ ಈಕೆಯು ಈ ವರ್ತಮಾನವನ್ನು ಅವನಿಗೆ ತಿಳಿಸಲಾಗಿ, ಅವನ ಹೃದಯವೇ ನಿಂತಂತೆ ಆಯಿತು. ಅವನು ಸ್ತಬ್ಧನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7897', '9', '25', '38', 'ಸುಮಾರು ಹತ್ತು ದಿನಗಳಾದನಂತರ ನಾಬಾಲನು ಯೆಹೋವನಿಂದ ಹತನಾಗಿ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7898', '9', '25', '39', 'ನಾಬಾಲನು ಸತ್ತನೆಂಬ ವರ್ತಮಾನವು ದಾವೀದನು ಕೇಳಿ, “ನನಗೆ ಅಪಮಾನ ಮಾಡಿದ ನಾಬಾಲನಿಗೆ ಮುಯ್ಯಿತೀರಿಸಿದಂತ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ. ಆತನು ನನ್ನನ್ನು ಕೆಟ್ಟತನಕ್ಕೆ ದೂರಮಾಡಿ ನಾಬಾಲನ ಕೆಟ್ಟತನವನ್ನು ಅವನ ತಲೆಯ ಮೇಲೆಯೇ ಹೊರಿಸಿದನಲ್ಲಾ” ಎಂದು ಹೇಳಿದನು. ಅನಂತರ ಅವನು ಅಬೀಗೈಲಳನ್ನು ತನಗೆ ಹೆಂಡತಿಯಾಗಿರಬೇಕೆಂದು ದೂತರ ಮೂಲಕ ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7899', '9', '25', '40', 'ಅವರು ಕರ್ಮೆಲಿನಲ್ಲಿದ್ದ ಅಬೀಗೈಲಳ ಬಳಿಗೆ ಹೋಗಿ ಆಕೆಗೆ, “ದಾವೀದನು ನಿನ್ನನ್ನು ತನಗೆ ಹೆಂಡತಿಯಾಗಿರುವುದಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬರಬೇಕೆಂದು ನಮ್ಮನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7900', '9', '25', '41', 'ಆಕೆ ಎದ್ದು ನಮಸ್ಕಾರಮಾಡಿ ಸೇವಕರಿಗೆ, “ನಿನ್ನ ದಾಸಿಯಾದ ನಾನು ನನ್ನ ಸ್ವಾಮಿಯ ಸೇವಕರ ಪಾದಗಳನ್ನು ತೊಳೆಯುವ ಸೇವಕಿಯಾಗುವುದಕ್ಕೆ ಸಿದ್ಧಳಾಗಿದ್ದೇನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7901', '9', '25', '42', 'ಬೇಗನೇ ಒಂದು ಕತ್ತೆಯನ್ನು ಹತ್ತಿ, ತನ್ನ ಐದು ಮಂದಿ ದಾಸಿಯರ ಸಹಿತವಾಗಿ ದಾವೀದನ ಸೇವಕರ ಜೊತೆಯಲ್ಲಿ ಹೊರಟು ಹೋಗಿ ಅವನ ಹೆಂಡತಿಯಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7902', '9', '25', '43', 'ಇದಲ್ಲದೆ ದಾವೀದನು ಇಜ್ರೇಲಿನವಳಾದ ಅಹೀನೋವಮಳನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡಿದ್ದನು. ಅವರಿಬ್ಬರೂ ಅವನ ಹೆಂಡತಿಯರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7903', '9', '25', '44', 'ಸೌಲನು ದಾವೀದನ ಹೆಂಡತಿಯಾಗಿದ್ದ ಮೀಕಲಳೆಂಬ ತನ್ನ ಮಗಳನ್ನು ಪುನಃ ಗಲ್ಲೀಮ್ ಊರಿನ ಲಯಿಷನ ಮಗನಾದ ಪಲ್ಟೀ ಎಂಬವನಿಗೆ ಮದುವೆ ಮಾಡಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7904', '9', '26', '1', '¶ ಜೀಫ್ಯರು ಗಿಬೆಯದಲ್ಲಿದ್ದ ಸೌಲನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ದಾವೀದನು ಅರಣ್ಯದ ಮೂಡಣ ದಿಕ್ಕಿನಲ್ಲಿರುವ ಹಕೀಲಾ ಬೆಟ್ಟದಲ್ಲಿ ಅಡಗಿಕೊಂಡಿರುವುದು ನಿನಗೆ ಗೊತ್ತಿಲ್ಲವೋ?” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7905', '9', '26', '2', 'ಆಗ ಸೌಲನು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಶ್ರೇಷ್ಠರಾದ ಮೂರು ಸಾವಿರ ಮಂದಿ ಸೈನಿಕರನ್ನು ಆರಿಸಿಕೊಂಡು ದಾವೀದನನ್ನು ಹುಡುಕುವುದಕ್ಕೋಸ್ಕರ ಜೀಫ್ ಅರಣ್ಯಕ್ಕೆ ಹೋಗಿ ಅದರ ಮೂಡಣದಿಕ್ಕಿನಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7906', '9', '26', '3', 'ದಾರಿಯ ಬಳಿಯಲ್ಲಿರುವ ಹಕೀಲಾ ಬೆಟ್ಟದಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡರು. ಸೌಲನು ತನ್ನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೋಸ್ಕರ ಅರಣ್ಯಕ್ಕೆ ಬಂದಿದ್ದಾನೆಂಬ ವರ್ತಮಾನವು ಅಲ್ಲಿಯೇ ಇದ್ದ ದಾವೀದನಿಗೆ ತಲುಪಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7907', '9', '26', '4', 'ಅವನು ಕೂಡಲೇ ಗೂಢಚಾರರನ್ನು ಕಳುಹಿಸಿ ಸೌಲನು ಇಳಿದುಕೊಂಡಿದ್ದ ಸ್ಥಳವನ್ನು ಗೊತ್ತುಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7908', '9', '26', '5', 'ಅನಂತರ ತಾನಾಗಿಯೇ ಸೌಲನ ಪಾಳೆಯದ ಹತ್ತಿರ ಹೋಗಿ, ಸೌಲನೂ, ನೇರನ ಮಗನಾದ ಅವನ ಸೇನಾಪತಿ ಅಬ್ನೇರನೂ ಮಲಗಿದ್ದ ಸ್ಥಳಗಳನ್ನು ಕಂಡುಹಿಡಿದನು. ಸೌಲನು ರಥಗಳನ್ನು ಬಿಟ್ಟಿರುವ ಸ್ಥಳಮಧ್ಯದಲ್ಲಿ ಮಲಗಿದ್ದನು. ಅವನ ಸುತ್ತಲೂ ಸೈನಿಕರು ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7909', '9', '26', '6', 'ಆಗ ದಾವೀದನು ಹಿತ್ತಿಯನ ಮಗನಾದ ಅಹೀಮೆಲೆಕನಿಗೂ, ಚೆರೂಯಳ ಮಗನೂ ಯೋವಾಬನ ತಮ್ಮನೂ ಆದ ಅಬೀಷೈಗೂ, “ನಿಮ್ಮಲ್ಲಿ ನನ್ನ ಸಂಗಡ ಸೌಲನ ಪಾಳೆಯಕ್ಕೆ ಯಾರು ಬರುವಿರಿ?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅಬೀಷೈಯು, “ನಾನು ಬರುತ್ತೇನೆ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7910', '9', '26', '7', 'ದಾವೀದನೂ ಮತ್ತು ಅಬೀಷೈಯೂ ರಾತ್ರಿಯಲ್ಲಿ ಆ ಪಾಳೆಯಕ್ಕೆ ಹೋದಾಗ ಸೌಲನು ಬಂಡಿಗಳ ಗುಂಪಿನ ಮಧ್ಯದಲ್ಲಿ ಮಲಗಿಕೊಂಡು ನಿದ್ರೆಮಾಡುತ್ತಿದ್ದನು. ಅವನ ಬರ್ಜಿಯು ಅವನ ತಲೆಯ ಹತ್ತಿರ ನೆಲದಲ್ಲಿ ನೆಡಲ್ಪಟ್ಟಿತ್ತು. ಅಬ್ನೇರನೂ, ಸೈನಿಕರೂ ಅವನ ಸುತ್ತಲೂ ಮಲಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7911', '9', '26', '8', 'ಅಬೀಷೈಯು ದಾವೀದನಿಗೆ, “ದೇವರು ಈ ಹೊತ್ತು ನಿನ್ನ ವೈರಿಯನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದಾನೆ, ಅಪ್ಪಣೆಯಾಗಲಿ ನಾನು ಬರ್ಜಿಯಿಂದ ಒಂದೇ ಪೆಟ್ಟಿನಲ್ಲಿ ಅವನನ್ನು ನೆಲಕ್ಕೆ ಹತ್ತಿಕೊಳ್ಳುವಂತೆ ತಿವಿಯುವೆನು. ಎರಡನೆಯ ಸಾರಿ ಹೊಡೆಯುವಂತ ಅವಕಾಶವಿರುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7912', '9', '26', '9', 'ಆದರೆ ದಾವೀದನು, “ಅವನನ್ನು ಕೊಲ್ಲಬೇಡ, ಯೆಹೋವನ ಅಭಿಷಿಕ್ತನಿಗೆ ವಿರೋಧವಾಗಿ ಕೈಯೆತ್ತುವ ಯಾವನಾದರೂ ನಿರಪರಾಧಿಯೆಂದು ಪರಿಗಣಿಸಲ್ಪಡುವುದಿಲ್ಲ?” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7913', '9', '26', '10', 'ಇದಲ್ಲದೆ ದಾವೀದನು, “ಯೆಹೋವನ ಆಣೆ, ಅವನು ಯೆಹೋವನಿಂದ ಸಾಯುವನು, ಇಲ್ಲವೆ ಕಾಲ ತುಂಬಿದ ಮೇಲೆ ಮರಣ ಹೊಂದುವನು ಅಥವಾ ಯುದ್ಧದಲ್ಲಿ ಸಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7914', '9', '26', '11', 'ತನ್ನ ಅಭಿಷಿಕ್ತನಿಗೆ ಕೈಯೆತ್ತದಂತೆ ಯೆಹೋವನು ನನ್ನನ್ನು ತಡೆಯಲಿ. ಈಗ ಅವನ ತಲೆಯ ಬಳಿಯಲ್ಲಿರುವ ಬರ್ಜಿಯನ್ನು, ನೀರಿನ ತಂಬಿಗೆಯನ್ನೂ ತೆಗೆದುಕೊಂಡು ಹೋಗೋಣ” ಎಂದು ಹೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('7915', '9', '26', '12', 'ಸೌಲನ ತಲೆದಿಂಬಿನ ಬಳಿಯಲ್ಲಿದ್ದ ಬರ್ಜಿ ಮತ್ತು ನೀರಿನ ತಂಬಿಗೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋದರು. ಯಾರೂ ನೋಡಲಿಲ್ಲ, ಯಾರಿಗೂ ಗೊತ್ತಾಗಲಿಲ್ಲ, ಯಾರೂ ಎಚ್ಚರವಾಗಲಿಲ್ಲ. ಏಕೆಂದರೆ ಯೆಹೋವನು ಅವರಿಗೆ ಗಾಢನಿದ್ರೆಯನ್ನು ಬರಮಾಡಿದ್ದನು. ಒಬ್ಬರಿಗೂ ಎಚ್ಚರವಿಲ್ಲದೆ ಎಲ್ಲರೂ ನಿದ್ರೆಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7916', '9', '26', '13', '¶ ದಾವೀದನು ತನಗೂ ಪಾಳೆಯಕ್ಕೂ ತಕ್ಕಷ್ಟು ಅಂತರವಿರುವ ಹಾಗೆ ಸ್ವಲ್ಪ ದೂರಕ್ಕೆ ಹೋಗಿ ಗುಡ್ಡವನ್ನೇರಿ ತುದಿಯಲ್ಲಿ ನಿಂತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7917', '9', '26', '14', '“ಅಬ್ನೇರನೇ ಕಿವಿಗೊಡುವುದಿಲ್ಲವೋ?” ಎಂದು ನೇರನ ಮಗನಾದ ಅವನಿಗೂ, ಸೈನಿಕರಿಗೂ ಕೇಳಿಸುವಂತೆ ಕೂಗಿದನು. ಅಬ್ನೇರನು, “ಅರಸನನ್ನು ಕೂಗುವ ನೀನಾರು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7918', '9', '26', '15', 'ದಾವೀದನು ಅಬ್ನೇರನಿಗೆ, “ನೀನು ಶೂರನಲ್ಲವೋ? ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನಿನಗೆ ಸಮಾನನಾದವನು ಯಾರು? ನೀನು ನಿನ್ನ ಒಡೆಯನಾದ ಅರಸನನ್ನು ಯಾಕೆ ಕಾಯಲಿಲ್ಲ. ಜನರಲ್ಲೊಬ್ಬನು ಒಳಕ್ಕೆ ಹೊಕ್ಕು ನಿನ್ನ ಒಡೆಯನಾದ ಅರಸನನ್ನು ಕೊಲ್ಲಬೇಕೆಂದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7919', '9', '26', '16', 'ನೀನು ಹೀಗೆ ಮಾಡುವುದು ಸರಿಯಲ್ಲ. ಯೆಹೋವನಾಣೆ, ಆತನ ಅಭಿಷಿಕ್ತನಾಗಿರುವ ನಿಮ್ಮ ಒಡೆಯನನ್ನು ಕಾಯದಿರುವ ನೀವು ಮರಣಕ್ಕೆ ಪಾತ್ರರೇ ಹೌದು. ಅರಸನ ತಲೆಯ ಬಳಿಯಲ್ಲಿದ್ದ ಬರ್ಜಿಯೂ ತಂಬಿಗೆಯೂ ಏನಾದವೋ ನೋಡು” ಎಂದು ಕೂಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7920', '9', '26', '17', 'ಸೌಲನು ದಾವೀದನ ಸ್ವರದ ಗುರುತು ಹಿಡಿದು ಅವನನ್ನು, “ದಾವೀದನೇ ನನ್ನ ಮಗನೇ, ಇದು ನಿನ್ನ ಸ್ವರವೋ” ಎಂದು ಕೇಳಲು ಅವನು, “ಅರಸನೇ, ನನ್ನ ಒಡೆಯನೇ ಹೌದು, ನನ್ನ ಸ್ವರವೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7921', '9', '26', '18', 'ನನ್ನ ಸ್ವಾಮಿಯು ತನ್ನ ಸೇವಕನನ್ನು ಈ ಪ್ರಕಾರ ಹಿಂಸಿಸುವುದೇಕೇ? ನಾನೇನು ಮಾಡಿದೆನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('7922', '9', '26', '19', 'ಯಾವ ಪಾಪಕ್ಕೆ ಕೈಹಾಕಿದೆನು? ನನ್ನ ಅರಸನಾದ ಒಡೆಯನು ದಯವಿಟ್ಟು ತನ್ನ ಸೇವಕನ ಮಾತುಗಳನ್ನು ಲಾಲಿಸಬೇಕು. ನಿನ್ನನ್ನು ನನಗೆ ವಿರೋಧವಾಗಿ ಎಬ್ಬಿಸಿದವನು ಯೆಹೋವನೇ ಆಗಿರುವ ಪಕ್ಷದಲ್ಲಿ, ಆತನಿಗೆ ಘಮಘಮಿಸುವ ನೈವೇದ್ಯವನ್ನು ಅಂಗೀಕರಿಸಬೇಕು. ಮನುಷ್ಯರಾಗಿದ್ದರೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಅವರು ಶಾಪಗ್ರಸ್ತರಾಗಿರಲಿ ಯಾಕೆಂದರೆ ಯೆಹೋವನ ಸ್ವತ್ತಿನಲ್ಲಿ ನನಗೆ ಪಾಲು ಸಿಕ್ಕದಂತೆ ‘ಹೋಗಿ ಅನ್ಯದೇವತೆಗಳನ್ನು ಸೇವಿಸು’ ಎಂದು ನನ್ನನ್ನು ತಳ್ಳಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7923', '9', '26', '20', 'ಯೆಹೋವನ ಸಾನ್ನಿಧ್ಯವಿಲ್ಲದಿರುವ ದೇಶದಲ್ಲಿ ನನ್ನ ರಕ್ತವು ಸುರಿಸಲ್ಪಡದಿರಲಿ. ಅಯ್ಯೋ ಗುಡ್ಡಗಳಲ್ಲಿ ಕೌಜುಗವನ್ನು ಹಿಡಿಯಲು ಹೊರಟ ಬೇಟೆಗಾರನೋ ಎಂಬಂತೆ ಇಸ್ರಾಯೇಲರ ಅರಸನು ಹೊರಟು ಬಂದು ನನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯಬೇಕೆಂದಿರುತ್ತಾನಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7924', '9', '26', '21', 'ಆಗ ಸೌಲನು ಅವನಿಗೆ, “ನಾನು ಪಾಪಮಾಡಿದೆನು, ದಾವೀದನೇ ನನ್ನ ಮಗನೇ ಹಿಂದಿರುಗಿ ಬಾ. ಈ ಹೊತ್ತು ನನ್ನ ಜೀವವು ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಬಹು ಬೆಲೆಯುಳ್ಳದೆಂದು ಎಣಿಸಲ್ಪಟ್ಟಿತು. ಆದ್ದರಿಂದ ನಾನು ಇನ್ನು ಮುಂದೆ ನಿನಗೆ ಕೇಡುಮಾಡುವುದಿಲ್ಲ. ಈ ವರೆಗೆ ನಾನು ಮಾಡಿದ್ದು ಹುಚ್ಚುತನವೂ ದೊಡ್ಡ ತಪ್ಪೂ ಆಗಿದೆ” ಎಂದು ಹೇಳಿದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7925', '9', '26', '22', 'ದಾವೀದನು ಅರಸನಿಗೆ, “ಅರಸನೇ, ಇಗೋ ನಿನ್ನ ಬರ್ಜಿ ಇಲ್ಲಿದೆ, ಸೇವಕರಲ್ಲೊಬ್ಬನು ಬಂದು ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7926', '9', '26', '23', 'ಯೆಹೋವನು ಪ್ರತಿಯೊಬ್ಬನಿಗೂ ಅವನವನ ನೀತಿಸತ್ಯತೆಗಳಿಗೆ ಅನುಸಾರವಾಗಿ ಪ್ರತಿಫಲವನ್ನು ಕೊಡುವನು. ಆತನು ಈ ಹೊತ್ತು ನಿನ್ನನ್ನು ನನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟಿದ್ದರೂ, ನೀನು ಯೆಹೋವನ ಅಭಿಷಿಕ್ತನೆಂದು ನಾನು ನಿನ್ನ ಮೇಲೆ ಕೈಹಾಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7927', '9', '26', '24', 'ನಾನು ಈ ಹೊತ್ತು ನಿನ್ನ ಜೀವವನ್ನು ಮಾನ್ಯವಾದದ್ದೆಂದು ಎಣಿಸಿದಂತೆ ಯೆಹೋವನು ನನ್ನ ಜೀವವನ್ನು ಮಾನ್ಯವಾದದ್ದೆಂದು ಎಣಿಸಿ, ಎಲ್ಲಾ ಇಕ್ಕಟ್ಟಿನಿಂದ ಬಿಡಿಸಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7928', '9', '26', '25', 'ಆಗ ಸೌಲನು ದಾವೀದನಿಗೆ, “ನನ್ನ ಮಗನೇ ದಾವೀದನೇ ನೀನು ಆಶೀರ್ವಾದ ಹೊಂದು. ನೀನು ಹೇಗೂ ಮಹಾಕಾರ್ಯಗಳನ್ನು ನಡಿಸಿ ಸಫಲನಾಗುವಿ” ಎಂದು ಹೇಳಿ ತನ್ನ ಊರಿಗೆ ಹೊರಟನು. ದಾವೀದನು ತನ್ನ ದಾರಿಯನ್ನು ಹಿಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7929', '9', '27', '1', '¶ ದಾವೀದನು ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ, “ನಾನು ಇಲ್ಲೇ ಇದ್ದರೆ ಹೇಗೂ ಒಂದು ದಿನ ಸೌಲನ ಕೈಯಿಂದ ಸಾಯಲೇಬೇಕು ಆದ್ದರಿಂದ ಫಿಲಿಷ್ಟಿಯರ ದೇಶಕ್ಕೆ ಹೋಗಿ ತಪ್ಪಿಸಿಕೊಳ್ಳುವುದೇ ಉತ್ತಮ. ಆ ಮೇಲೆ ಸೌಲನು ಇಸ್ರಾಯೇಲ್ಯರ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ನನ್ನನ್ನು ಹುಡುಕದೆ ಬಿಟ್ಟುಬಿಡುವನು. ನಾನು ಅವನ ಕೈಗೆ ತಪ್ಪಿಸಿಕೊಂಡವನಾಗಿರುವೆನು” ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7930', '9', '27', '2', 'ಅವನು ತನ್ನ ಆರುನೂರು ಜನರೊಡನೆ ಗತ್ ಊರಿನ ಅರಸನೂ ಮಾವೋಕನ ಮಗನೂ ಆದ ಆಕೀಷನ ಬಳಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7931', '9', '27', '3', 'ಅವನೂ, ಅವನ ಜನರೂ ತಮ್ಮ ತಮ್ಮ ಕುಟುಂಬ ಸಹಿತವಾಗಿ ಆಕೀಷನ ಊರಾದ ಗತ್ ಊರಿನಲ್ಲಿ ವಾಸಮಾಡಿದರು. ದಾವೀದನ ಹೆಂಡತಿಯರಾಗಿರುವ ಇಜ್ರೇಲ್ಯಳಾದ ಅಹೀನೋವಮಳೂ, ಕರ್ಮೇಲ್ಯನಾದ ನಾಬಾಲನ ಹೆಂಡತಿಯಾಗಿದ್ದ ಅಬೀಗೈಲಳೂ ಅವನ ಸಂಗಡ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7932', '9', '27', '4', 'ದಾವೀದನು ತಪ್ಪಿಸಿಕೊಂಡು ಗತ್ ಊರಿಗೆ ಹೋದನೆಂಬ ವರ್ತಮಾನವನ್ನು ಸೌಲನು ಕೇಳಿದ ಮೇಲೆ ಅವನನ್ನು ಹುಡುಕಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7933', '9', '27', '5', 'ಒಂದು ದಿನ ದಾವೀದನು ಆಕೀಷನಿಗೆ, “ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ನಿನ್ನ ಸಂಗಡ ರಾಜಧಾನಿಯಲ್ಲೇಕೆ ವಾಸಿಸಬೇಕು? ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ನನಗೆ ದಯೆ ದೊರಕಿರುವುದಾದರೆ ಯಾವುದಾದರು ಒಂದು ಪಟ್ಟಣದಲ್ಲಿ ನನಗೆ ಸ್ಥಳಕೊಡು. ನಾನು ಅಲ್ಲಿ ವಾಸಮಾಡುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7934', '9', '27', '6', 'ಆಕೀಷನು ಕೂಡಲೇ ಅವನಿಗೆ ಚಿಕ್ಲಗ್ ಊರನ್ನು ಕೊಟ್ಟುಬಿಟ್ಟನು. ಆದ್ದರಿಂದ ಚಿಕ್ಲಗ್ ಎಂಬುದು ಇಂದಿನವರೆಗೂ ಯೆಹೂದ ರಾಜರಿಗೆ ಸೇರಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7935', '9', '27', '7', '¶ ದಾವೀದನು ಫಿಲಿಷ್ಟಿಯರ ದೇಶದಲ್ಲಿ ಒಂದು ವರ್ಷ ನಾಲ್ಕು ತಿಂಗಳೂ ವಾಸವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7936', '9', '27', '8', 'ಆ ಕಾಲದಲ್ಲಿ ಅವನೂ, ಅವನ ಜನರೂ ತೇಲಾಮಿನಿಂದ ಶೂರಿನವರೆಗೂ, ಐಗುಪ್ತ ದೇಶದವರೆಗೂ ವಿಸ್ತರಿಸಿಕೊಂಡಿರುವ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ವಾಸಿಸುತ್ತಿರುವ ಗೆಷೂರ್ಯರು, ಗಿಜ್ರೀಯರು, ಅಮಾಲೇಕ್ಯರು ಇವರ ಮೇಲೆ ಆಕ್ರಮಣ ಮಾಡಿ ಸುಲಿದುಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7937', '9', '27', '9', 'ದಾವೀದನು ಸ್ತ್ರೀಪುರುಷರಲ್ಲಿ ಒಬ್ಬರನ್ನೂ ಉಳಿಸದೆ ದೇಶದ ಎಲ್ಲಾ ನಿವಾಸಿಗಳನ್ನು ಕೊಂದು, ಕುರಿ, ದನ, ಕತ್ತೆ, ಒಂಟೆ, ಉಡುಗೊರೆ ಇವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಆಕೀಷನ ಬಳಿಗೆ ಹೋಗುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7938', '9', '27', '10', 'ಆಕೀಷನು ಅವನನ್ನು “ಈ ಹೊತ್ತು ಯಾವ ಪ್ರಾಂತ್ಯದವರನ್ನು ಸೂರೆಮಾಡಿಕೊಂಡು ಬಂದಿರಿ” ಎಂದು ಕೇಳುವನು. ದಾವೀದನು ಅವನಿಗೆ “ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯದಲ್ಲಿರುವ ಯೆಹೂದ್ಯರು, ಎರಹ್ಮೇಲ್ಯರು ಕೇನ್ಯರು ಇವರಲ್ಲಿ ಯಾರ ಹೆಸರನ್ನಾದರೂ” ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7939', '9', '27', '11', 'ದಾವೀದನು ತನ್ನ ಕೃತ್ಯವನ್ನು ಜನರು ಹೇಳಾರೆಂದು ನೆನಸಿ, ಅವನು ಯಾರನ್ನೂ ಗತ್ ಊರಿಗೆ ತಾರದೆ, ಎಲ್ಲಾ ಸ್ತ್ರೀಪುರುಷರನ್ನು ಅಲ್ಲೇ ಕೊಂದುಹಾಕುತ್ತಿದ್ದನು. ಅವನು ಫಿಲಿಷ್ಟಿಯರ ದೇಶದಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಕಾಲದಲ್ಲೆಲ್ಲಾ ಇದೇ ರೀತಿ ಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7940', '9', '27', '12', 'ದಾವೀದನ ಹೆಸರು ಸ್ವಜನರಾದ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ತನ್ನ ಹೆಸರನ್ನು ಕೆಡಿಸಿಕೊಂಡಿದ್ದರಿಂದ ಇವನು ತನ್ನ ನಿತ್ಯ ದಾಸನಾಗಿರುವನೆಂದು ಆಕೀಷನು ನಂಬಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7941', '9', '28', '1', '¶ ಆ ಕಾಲದಲ್ಲಿ ಫಿಲಿಷ್ಟಿಯರು ಇಸ್ರಾಯೇಲರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕಾಗಿ ಸೈನ್ಯವನ್ನು ಕೂಡಿಸತೊಡಗಿದರು. ಆಗ ಆಕೀಷನು ದಾವೀದನಿಗೆ, “ನೀನೂ ನಿನ್ನ ಜನರೂ ಯುದ್ಧಕ್ಕೆ ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಬರಬೇಕೆಂಬುದು ನಿನಗೆ ಗೊತ್ತಿಲ್ಲವೋ” ಎನ್ನಲು ದಾವೀದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7942', '9', '28', '2', '“ಹೌದು ನಿನ್ನ ದಾಸನ ಸಾಹಸವು ಗೊತ್ತಾಗುವುದು” ಅಂದನು. ಆಕೀಷನು ಅವನಿಗೆ, “ಹಾಗಾದರೆ ಯುದ್ಧಕಾಲದಲ್ಲೆಲ್ಲಾ ನಿನ್ನನ್ನೇ ನನ್ನ ಮೈಗಾವಲಿಗೆ ನೇಮಿಸಿಕೊಳ್ಳುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7943', '9', '28', '3', '¶ ಸಮುವೇಲನು ಮರಣ ಹೊಂದಿದನು. ಇಸ್ರಾಯೇಲರು ಅವನಿಗೋಸ್ಕರ ಗೋಳಾಡಿ, ಅವನ ಶವವನ್ನು ಅವನ ಸ್ವಂತ ಊರಾದ ರಾಮದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದ್ದರು. ಸೌಲನು ಸತ್ತವರಲ್ಲಿ ವಿಚಾರಿಸುವವರನ್ನೂ, ಬೇತಾಳಿಕರನ್ನೂ ದೇಶದಿಂದ ಹೊರಡಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7944', '9', '28', '4', 'ಫಿಲಿಷ್ಟಿಯರು ಸೈನ್ಯಕೂಡಿಸಿಕೊಂಡು ಬಂದು ಶೂನೇಮಿನಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡರು. ಸೌಲನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೊಡನೆ ಬಂದು, ಗಿಲ್ಬೋವದಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7945', '9', '28', '5', 'ಅವನು ಫಿಲಿಷ್ಟಿಯರ ಪಾಳೆಯವನ್ನು ಕಂಡು ಬಹಳ ಭಯದಿಂದ ಎದೆಯೊಡೆದವನಂತಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7946', '9', '28', '6', 'ಅವನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಿಚಾರಿಸಿದರೂ, ಆತನು ಅವನಿಗೆ ಕನಸುಗಳಿಂದಾಗಲಿ ಊರೀಮಿನಿಂದಾಗಲಿ, ಪ್ರವಾದಿಗಳಿಂದಾಗಲಿ ಉತ್ತರ ಕೊಡಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7947', '9', '28', '7', 'ಆದುದರಿಂದ ಅವನು ತನ್ನ ಸೇವಕರಿಗೆ, “ಸತ್ತವರಲ್ಲಿ ವಿಚಾರಿಸಬಲ್ಲ ಒಬ್ಬ ಸ್ತ್ರೀಯನ್ನು ಹುಡುಕಿರಿ. ನಾನು ಆಕೆಯ ಹತ್ತಿರ ಹೋಗಿ ವಿಚಾರಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು. ಆಗ ಅವರು, “ಅಂಥವಳೊಬ್ಬಳು ಏಂದೋರಿನಲ್ಲಿದ್ದಾಳೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7948', '9', '28', '8', 'ಆಗ ಸೌಲನು ವಸ್ತ್ರಗಳಿಂದ ತನ್ನನ್ನು ಮಾರ್ಪಡಿಸಿಕೊಂಡು, ಇಬ್ಬರು ಸೇವಕರೊಡನೆ ಹೊರಟು, ರಾತ್ರಿಯಲ್ಲಿ ಆಕೆಯ ಮನೆ ಸೇರಿ, “ದಯವಿಟ್ಟು ನನಗೋಸ್ಕರ ಸತ್ತವರಲ್ಲಿ ವಿಚಾರಿಸಿ ಕಣಿಹೇಳು. ನಾನು ಯಾವನ ಹೆಸರು ಹೇಳುತ್ತೇನೋ ಅವನನ್ನು ಇಲ್ಲಿಗೆ ಬರಮಾಡು” ಎಂದು ಆಕೆಯನ್ನು ಬೇಡಿಕೊಂಡನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7949', '9', '28', '9', 'ಆಗ ಆಕೆಯು ಅವನಿಗೆ, “ಸೌಲನು ಮಾಡಿದ್ದು ನಿನಗೆ ಗೊತ್ತುಂಟು. ಅವನು ಸತ್ತವರಲ್ಲಿ ವಿಚಾರಿಸುವವರನ್ನು ಬೇತಾಳಿಕರನ್ನೂ ದೇಶದಿಂದ ಹೊರಡಿಸಿಬಿಟ್ಟನಲ್ಲಾ, ಹೀಗಿದ್ದರೂ ನಾನೂ ಸಾಯುವಂತೆ ನೀನು ನನ್ನ ಪ್ರಾಣಕ್ಕೆ ಉರುಲೊಡ್ಡುವುದೇಕೆ?” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7950', '9', '28', '10', 'ಅದಕ್ಕೆ ಸೌಲನು, “ಯೆಹೋವನಾಣೆ, ಈ ವಿಷಯದಲ್ಲಿ ನೀನು ದಂಡನೆಗೆ ಗುರಿಯಾಗುವುದಿಲ್ಲ” ಎಂದು ಆಕೆಗೆ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಪ್ರಮಾಣಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7951', '9', '28', '11', 'ಆಗ ಸ್ತ್ರೀಯು, “ನಿನಗೆ ಯಾರನ್ನು ಬರಮಾಡಬೇಕು?” ಎನ್ನಲು, “ಸಮುವೇಲನನ್ನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7952', '9', '28', '12', 'ಆ ಸ್ತ್ರೀಯು ಸಮುವೇಲನನ್ನು ಕಂಡಕೂಡಲೇ ಗಟ್ಟಿಯಾಗಿ ಕೂಗಿ ಸೌಲನಿಗೆ, “ನೀನು ನನ್ನನ್ನು ವಂಚಿಸಿದ್ದೇಕೆ, ನೀನು ಸೌಲನಲ್ಲವೋ?” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7953', '9', '28', '13', 'ಅರಸನು, “ಹೆದರಬೇಡ, ನಿನಗೇನು ಕಾಣಿಸುತ್ತದೆ?” ಎಂದು ಆಕೆಯನ್ನು ಕೇಳಲು, “ಭೂಮಿಯೊಳಗಿಂದ ಒಬ್ಬ ದೇವನು ಬರುತ್ತಿರುವುದನ್ನು ನೋಡುತ್ತೇನೆ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7954', '9', '28', '14', 'ಅವನು ತಿರುಗಿ, “ಅವನ ರೂಪ ಹೇಗಿದೆ?” ಎಂದು ಕೇಳಲು ಆಕೆಯು, “ನಿಲುವಂಗಿಯನ್ನು ಉಟ್ಟುಕೊಂಡ ಒಬ್ಬ ಮುದುಕನು ಬರುತ್ತಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದಳು. ಅವನು ಸಮುವೇಲನೆ ಎಂದು ಸೌಲನು ತಿಳಿದು, ನೆಲದ ಮಟ್ಟಿಗೂ ಬೊಗ್ಗಿ ನಮಸ್ಕರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7955', '9', '28', '15', 'ಆಗ ಸಮುವೇಲನು ಸೌಲನನ್ನು, “ನೀನು ನನ್ನ ವಿಶ್ರಾಂತಿಯನ್ನು ಕೇಡಿಸಿದ್ದೇಕೆ? ನನ್ನನ್ನು ಇಲ್ಲಿಗೆ ಯಾಕೆ ಬರಮಾಡಿದೆ?” ಎಂದು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಸೌಲನು, “ನಾನು ಬಲು ಇಕ್ಕಟ್ಟಿನಲ್ಲಿದ್ದೇನೆ. ಫಿಲಿಷ್ಟಿಯರು ನನಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಬಂದಿದ್ದಾರೆ. ದೇವರು ನನ್ನನ್ನು ಬಿಟ್ಟು ದೂರ ಹೋಗಿದ್ದಾನೆ. ಆತನು ನನಗೆ ಪ್ರವಾದಿಗಳಿಂದಾಗಲಿ, ಕನಸುಗಳಿಂದಾಗಲಿ ಉತ್ತರಕೊಡಲೊಲ್ಲನು. ಆದುದರಿಂದ ನಾನು ಮಾಡಬೇಕಾದದ್ದನ್ನು ನೀನು ತಿಳಿಸುವಿಯೆಂದು ನಿನ್ನನ್ನು ಇಲ್ಲಿಗೆ ಬರಮಾಡಿದೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7956', '9', '28', '16', 'ಆಗ ಸಮುವೇಲನು, “ಯೆಹೋವನು ನಿನ್ನನ್ನು ಬಿಟ್ಟು ನಿನಗೆ ವಿರೋಧಿಯಾದ ಮೇಲೆ, ನೀನು ನನ್ನನ್ನು ವಿಚಾರಿಸುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('7957', '9', '28', '17', 'ಆತನು ನನ್ನ ಮುಖಾಂತರ ನಿನಗೆ ಹೇಳಿದ್ದನ್ನು ನೆರವೇರಿಸಿದ್ದಾನೆ. ರಾಜ್ಯವನ್ನು ನಿನ್ನಿಂದ ಕಿತ್ತುಕೊಂಡು ನಿನ್ನ ನೆರೆಯವನಾದ ದಾವೀದನಿಗೆ ಕೊಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7958', '9', '28', '18', 'ನೀನು ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಲಿಲ್ಲ. ಆತನು ಅಮಾಲೇಕ್ಯರ ಮೇಲೆ ಉಗ್ರಕೊಪಗೊಂಡು ಮಾಡಿದ ಕೋಪಾಜ್ಞೆಯನ್ನು ನೀನು ನೆರವೇರಿಸಲಿಲ್ಲ. ಆದ್ದರಿಂದ ಯೆಹೋವನು ಈಗ ನಿನಗೆ ಹೀಗೆ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7959', '9', '28', '19', 'ಆತನು ನಿನ್ನ ಕೂಡ ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರನ್ನೂ ಫಿಲಿಷ್ಟಿಯರ ಕೈಗೆ ಒಪ್ಪಿಸುವನು. ನಾಳೆ ನೀನೂ ನಿನ್ನ ಮಕ್ಕಳೂ ನಾನಿರುವಲ್ಲಿಗೆ ಬರುವಿರಿ. ಆತನು ಇಸ್ರಾಯೇಲ್ಯರ ಸೈನ್ಯವನ್ನು ಫಿಲಿಷ್ಟಿಯರ ಕೈಗೆ ಒಪ್ಪಿಸುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7960', '9', '28', '20', 'ಸೌಲನು ಸಮುವೇಲನ ಮಾತುಗಳನ್ನು ಕೇಳಿದ ಕೂಡಲೇ ಭಯಭ್ರಾಂತನಾಗಿ ನೆಲದ ಮೇಲೆ ಉದ್ದಕ್ಕೆ ಬಿದ್ದನು. ಅವನು ಇಡೀ ದಿನ ಊಟಮಾಡಲಿಲ್ಲವಾದ್ದರಿಂದ ಅವನಲ್ಲಿ ಬಲವೇ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7961', '9', '28', '21', 'ಆ ಸ್ತ್ರೀಯು ಸೌಲನ ಹತ್ತಿರ ಬಂದು ಅವನು ಬಹು ಭೀತನಾಗಿದ್ದಾನೆಂದು ಕಂಡು ಅವನಿಗೆ, “ನಿನ್ನ ದಾಸಿಯಾದ ನಾನು ನಿನ್ನ ಮಾತನ್ನು ಕೇಳಿದೆನು. ಕೈಯಲ್ಲಿ ಜೀವಹಿಡಿದವಳಾಗಿ ನಿನ್ನ ಅಪ್ಪಣೆಯನ್ನು ನೆರವೇರಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7962', '9', '28', '22', 'ಆದುದರಿಂದ ನೀನು ದಯವಿಟ್ಟು ನಿನ್ನ ದಾಸಿಯ ಮಾತನ್ನು ಕೇಳಬೇಕು. ಸ್ವಲ್ಪ ಆಹಾರ ತರುತ್ತೇನೆ, ಪ್ರಯಾಣಕ್ಕೆ ಬಲಬರುವ ಹಾಗೆ ಅದನ್ನು ಊಟಮಾಡು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7963', '9', '28', '23', 'ಅವನು, “ಒಲ್ಲೆನು, ಊಟಮಾಡುವುದಿಲ್ಲ” ಅಂದನು. ಆದರೆ ಅವನ ಸೇವಕರೂ ಆ ಸ್ತ್ರೀಯೂ ಬಹಳವಾಗಿ ಬೇಡಿಕೊಂಡದ್ದರಿಂದ ಅವನು ಅವರ ಮಾತಿಗೆ ಒಪ್ಪಿಕೊಂಡು ನೆಲದಿಂದೆದ್ದು ಮಂಚದ ಮೇಲೆ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7964', '9', '28', '24', 'ಆ ಸ್ತ್ರೀಗೆ ಮನೆಯಲ್ಲಿ ಒಂದು ಕೊಬ್ಬಿದ ಕರುವಿತ್ತು. ಆಕೆಯು ಶೀಘ್ರವಾಗಿ ಅದನ್ನು ಕೊಯ್ದು, ಸಿದ್ಧಮಾಡಿ, ಹಿಟ್ಟನ್ನು ತೆಗೆದುಕೊಂಡು ನಾದಿ, ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳನ್ನು ಸುಟ್ಟು ಸೌಲನಿಗೂ ಅವನ ಸೇವಕರಿಗೂ ಬಡಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7965', '9', '28', '25', 'ಅವರು ಊಟಮಾಡಿ ಅದೇ ರಾತ್ರಿ ಹೊರಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7966', '9', '29', '1', '¶ ಫಿಲಿಷ್ಟಿಯರು ತಮ್ಮ ಸೈನ್ಯವನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಬಂದು ಅಫೇಕಿನಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡರು. ಇಸ್ರಾಯೇಲರು ಇಜ್ರೇಲಿನ ಬೈಲಿನಲ್ಲಿರುವ ಬುಗ್ಗೆಯ ಬಳಿಯಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7967', '9', '29', '2', 'ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳ ಸೈನಿಕರು ನೂರು ನೂರು ಮಂದಿಯಾಗಿಯೂ, ಸಾವಿರ ಸಾವಿರ ಮಂದಿಯಾಗಿ, ಬರುತ್ತಿರುವಾಗ ದಾವೀದನು ಅವನ ಜನರ ಸಹಿತವಾಗಿ ಆಕೀಷನ ಸಂಗಡ ಹಿಂಬಾಲಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7968', '9', '29', '3', 'ಆಗ ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳು, “ಈ ಇಬ್ರಿಯರು ಯಾಕೆ?” ಎಂದು ಆಕೀಷನನ್ನು ಕೇಳಿದರು. ಅವನು ಅವರಿಗೆ, “ಇವನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಸೌಲನ ಸೇವಕ ದಾವೀದನಲ್ಲವೋ, ಇವನು ಇಷ್ಟು ವರ್ಷ, ಇಷ್ಟು ದಿನಗಳಿಂದ ನನ್ನ ಬಳಿಯಲ್ಲಿದ್ದಾನೆ. ಸೌಲನನ್ನು ಬಿಟ್ಟು ನನ್ನ ಹತ್ತಿರ ಬಂದ ದಿನ ಮೊದಲುಗೊಂಡು ಇಂದಿನವರೆಗೂ ನಾನು ಇವನಲ್ಲಿ ಯಾವ ಅಪರಾಧವನ್ನೂ ಕಾಣಲಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7969', '9', '29', '4', 'ಆದರೆ ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳು ಅವನ ಮೇಲೆ ಕೋಪಗೊಂಡು ಅವನಿಗೆ, “ಈ ಮನುಷ್ಯನನ್ನು ಕಳುಹಿಸಿಬಿಡು, ಇವನು ಹಿಂದಿರುಗಿ ಹೋಗಿ ನೀನು ನೇಮಿಸಿದ ಸ್ಥಳದಲ್ಲೇ ವಾಸಿಸಲಿ. ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಬರಬಾರದು. ಬಂದರೆ ನಮಗೆ ಶತ್ರುವಾಗಿ ನಿಂತಾನು, ಫಿಲಿಷ್ಟಿಯರ ತಲೆಗಳನ್ನು ಕಡಿದಿದ್ದರಿಂದಲೇ ಇವನು ತನ್ನ ಯಜಮಾನನ ಮೆಚ್ಚಿಕೆಯನ್ನು ಪಡೆಯಬಹುದಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('7970', '9', '29', '5', '‘ಸೌಲನು ಸಾವಿರಾರು ಶತ್ರುಗಳನ್ನು ಕೊಂದನು. ದಾವೀದನು ಹತ್ತು ಸಾವಿರಾರು ಶತ್ರುಗಳನ್ನು ಕೊಂದನು’ ಎಂದು ಸ್ತ್ರೀಯರು ಕುಣಿಯುತ್ತಾ ಹಾಡಿದ್ದು ಈ ದಾವೀದನನ್ನು ಕುರಿತೇ ಅಲ್ಲವೇ?” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7971', '9', '29', '6', '¶ ಆಗ ಆಕೀಷನು ದಾವೀದನನ್ನು ಕರೆದು ಅವನಿಗೆ, “ಯೆಹೋವನಾಣೆ ನೀನು ಯಥಾರ್ಥನು. ನೀನು ನನ್ನ ಸಂಗಡ ಪಾಳೆಯದಲ್ಲಿದ್ದುಕೊಂಡು ಯುದ್ಧಕ್ಕೆ ಹೋಗುತ್ತಾ ಬರುತ್ತಾ ಇರುವುದು ಯುಕ್ತವೆಂದು ನನಗೆ ತೋರಿತು. ನೀನು ಬಂದಂದಿನಿಂದ ಇಂದಿನವರೆಗೂ ನಾನು ನಿನ್ನಲ್ಲಿ ಯಾವ ದೋಷವನ್ನೂ ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7972', '9', '29', '7', 'ಆದರೆ ಪ್ರಭುಗಳು ನಿನ್ನನ್ನು ಮೆಚ್ಚುವುದಿಲ್ಲ. ಆದ್ದರಿಂದ ನೀನು ಸಮಾಧಾನದಿಂದ ಹಿಂದಿರುಗಿ ಹೋಗು ಅವರನ್ನು ಸಿಟ್ಟುಗೊಳಿಸಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7973', '9', '29', '8', 'ದಾವೀದನು ಆಕೀಷನಿಗೆ, “ನಾನೇನು ಮಾಡಿದೆನು? ನಿನ್ನ ದಾಸನಾದ ನಾನು ನಿನ್ನ ಬಳಿಗೆ ಬಂದ ದಿನದಿಂದ ಇಂದಿನವರೆಗೂ ನನ್ನಲ್ಲಿ ಯಾವ ಅಪರಾಧವನ್ನು ಕಂಡಿ? ಅರಸನಾದ ನನ್ನ ಒಡೆಯನ ಜೊತೆಯಲ್ಲಿ ಹೋಗಿ, ಅವನ ಶತ್ರುಗಳೊಡನೆ ನಾನೇಕೆ ಯುದ್ಧ ಮಾಡಬಾರದು?” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7974', '9', '29', '9', 'ಆಗ ಆಕೀಷನು ದಾವೀದನಿಗೆ, “ನೀನು ಒಳ್ಳೆಯವನೆಂದು ನನಗೆ ಗೊತ್ತದೆ, ನನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ನೀನು ದೇವದೂತನಂತಿರುತ್ತೀ. ಆದರೆ ಫಿಲಿಷ್ಟಿಯ ಪ್ರಭುಗಳು, ‘ಇವನು ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಹೊರಡಬಾರದು’ ಎಂದು ಹೇಳುತ್ತಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7975', '9', '29', '10', 'ಆದುದ್ದರಿಂದ ನೀನೂ, ನಿನ್ನ ಸಂಗಡ ಬಂದ ನಿನ್ನ ಒಡೆಯನ ಸೇವಕರೂ, ನಾಳೆ ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಹೊತ್ತು ಮೂಡಿದ ಕೂಡಲೆ ಹಿಂದಿರುಗಿ ಹೋಗಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7976', '9', '29', '11', 'ದಾವೀದನು ತನ್ನ ಜನರೊಡನೆ ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಹಿಂದಿರುಗಿ ಫಿಲಿಷ್ಟಿಯರ ದೇಶಕ್ಕೆ ಹೊರಟನು. ಫಿಲಿಷ್ಟಿಯರು ಇಜ್ರೇಲಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7977', '9', '30', '1', '¶ ದಾವೀದನೂ ಅವನ ಜನರೂ ಮೂರನೆಯ ದಿನ ಚಿಕ್ಲಗ್ ಊರನ್ನು ಮುಟ್ಟಿದರು. ಅಷ್ಟರೊಳಗೆ ಅಮಾಲೇಕ್ಯರು ದಂಡೆತ್ತಿ ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯಕ್ಕೂ ಚಿಕ್ಲಗ್ ಊರಿಗೂ ಬಂದು ಚಿಕ್ಲಗ್ ಊರನ್ನು ಸುಟ್ಟು ಹಾಳುಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7978', '9', '30', '2', 'ಆ ಊರಿನಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಹೆಂಗಸರನ್ನೂ ಚಿಕ್ಕವರನ್ನೂ ದೊಡ್ಡವರನ್ನೂ ಸೆರೆಹಿಡಿದುಕೊಂಡು ಹೋಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7979', '9', '30', '3', 'ಆದರೆ ಯಾರನ್ನೂ ಕೊಂದಿರಲಿಲ್ಲ. ದಾವೀದನೂ ಅವನ ಜನರೂ ತಮ್ಮ ಊರಿಗೆ ಬಂದಾಗ ಅದು ಸುಡಲ್ಪಟ್ಟಿರುವುದನ್ನೂ, ತಮ್ಮ ಹೆಂಡತಿಯರೂ ಗಂಡುಮಕ್ಕಳೂ ಸೆರೆಯಾಗಿ ಒಯ್ಯಲ್ಪಟ್ಟಿರುವುದನ್ನೂ ಕಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7980', '9', '30', '4', 'ಅವರು ತಮ್ಮಿಂದಾಗುವಷ್ಟು ಕಾಲ ಅತ್ತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7981', '9', '30', '5', 'ದಾವೀದನ ಇಬ್ಬರು ಹೆಂಡತಿಯರಾದ ಇಜ್ರೇಲಿನವಳಾದ ಅಹೀನೋವಮಳೂ, ಕರ್ಮೆಲ್ಯನಾದ ನಾಬಾಲನ ಹೆಂಡತಿಯಾಗಿದ್ದ ಅಬೀಗೈಲಳೂ ಸೆರೆಯಾಗಿ ಹೋಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7982', '9', '30', '6', 'ಇದಲ್ಲದೆ ಜನರು ತಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳಿಗಾಗಿ ಮನಸ್ಸಿನಲ್ಲಿ ಬಹಳವಾಗಿ ನೊಂದುಕೊಂಡು, ದಾವೀದನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕೆಂದಿದ್ದುದರಿಂದ ಅವನು ಬಲು ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಬಿದ್ದನು. ಆದರೂ ಅವನು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ತನ್ನನ್ನು ಬಲಪಡಿಸಿಕೊಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7983', '9', '30', '7', 'ಅಹೀಮೆಲೆಕನ ಮಗನಾದ ಎಬ್ಯಾತಾರನಿಗೆ, “ದಯವಿಟ್ಟು ಏಫೋದನ್ನು ಇಲ್ಲಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಾ” ಎಂದು ಹೇಳಲು ಅವನು ತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7984', '9', '30', '8', 'ಆಗ ದಾವೀದನು ಯೆಹೋವನನ್ನು, “ನಾನು ಆ ಗುಂಪನ್ನು ಹಿಂದಟ್ಟಬಹುದೋ, ಅದು ನನಗೆ ಸಿಕ್ಕುವುದೋ?” ಎಂದು ಕೇಳಲು ಆತನು, “ಹಿಂದಟ್ಟು, ಅದು ನಿನಗೆ ಸಿಕ್ಕುವುದು, ನೀನು ಎಲ್ಲರನ್ನೂ ಬಿಡಿಸಿಕೊಂಡು ಬರುವಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7985', '9', '30', '9', '¶ ದಾವೀದನೂ ಅವನ ಸಂಗಡ ಇದ್ದ ಆರುನೂರು ಮಂದಿ ಸೈನಿಕರೂ ಹೊರಟು ಬೆಸೋರ್ ಹಳ್ಳಕ್ಕೆ ಬಂದ ಮೇಲೆ ಆ ಹಳ್ಳದಿಂದ ಮೇಲೆ ಹತ್ತಲಾರದಷ್ಟು');
INSERT INTO `bible_verses_kn_irv` VALUES ('7986', '9', '30', '10', 'ಆಯಾಸಗೊಂಡ ಇನ್ನೂರು ಜನರು ಅಲ್ಲೇ ನಿಂತುಬಿಟ್ಟದ್ದರಿಂದ, ದಾವೀದನು ಉಳಿದ ನಾನೂರು ಜನರನ್ನೇ ಕರೆದುಕೊಂಡು ಮುಂದೆ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7987', '9', '30', '11', 'ಅವನ ಜನರು ಅಡವಿಯಲ್ಲಿ ಒಬ್ಬ ಐಗುಪ್ತನು ಬಿದ್ದಿರುವುದನ್ನು ಕಂಡು, ಅವನನ್ನು ದಾವೀದನ ಬಳಿಗೆ ತಂದು, ಅವನಿಗೆ ರೊಟ್ಟಿ ತಿನ್ನಿಸಿ, ನೀರು ಕುಡಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('7988', '9', '30', '12', 'ಅಂಜೂರ ಹಣ್ಣಿನ ಉಂಡೆಯನ್ನೂ ಎರಡು ದ್ರಾಕ್ಷಿ ಗೊಂಚಲುಗಳನ್ನು ಕೊಟ್ಟರು. ಮೂರು ದಿನ ಹಗಲಿರುಳು ಅನ್ನಪಾನವಿಲ್ಲದೆ ಬಹಳವಾಗಿ ಬಳಲಿಹೋಗಿದ್ದ ಇವನು ಅವುಗಳನ್ನು ತಿನ್ನುತ್ತಲೇ ಚೇತರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7989', '9', '30', '13', 'ಆಗ ದಾವೀದನು ಅವನನ್ನು, “ನೀನು ಯಾರ ಕಡೆಯವನು, ಎಲ್ಲಿಯವನು?” ಎಂದು ಕೇಳಿದನು. ಅವನು “ನಾನು ಐಗುಪ್ತನು, ಒಬ್ಬ ಅಮಾಲೇಕ್ಯನ ದಾಸನು. ನಾನು ಮೂರು ದಿನಗಳ ಹಿಂದೆ ಅಸ್ವಸ್ಥನಾಗಿ ಮಲಗಿಕೊಂಡಿದ್ದರಿಂದ ನನ್ನ ಯಜಮಾನನು ನನ್ನನ್ನು ಬಿಟ್ಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7990', '9', '30', '14', 'ನಾವು ಕೆರೇತ್ಯರೂ ಯೆಹೂದ್ಯರೂ ಕಾಲೇಬ್ಯರೂ ಇರುವ ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯವನ್ನು ಸೂರೆಮಾಡಿ ಚಿಕ್ಲಗ್ ಊರನ್ನು ಸುಟ್ಟುಬಿಟ್ಟು ಬಂದೆವು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7991', '9', '30', '15', 'ಅನಂತರ ದಾವೀದನು, “ನೀನು ನನ್ನನ್ನು ಆ ಗುಂಪು ಇರುವ ಸ್ಥಳಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗುವಿಯೋ?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವನು, “ನೀನು ನನ್ನನ್ನು ಕೊಲ್ಲುವುದಿಲ್ಲವೆಂದೂ ದೇವರ ಹೆಸರಿನಲ್ಲಿ ಪ್ರಮಾಣ ಮಾಡಿದರೆ ನಿನ್ನನ್ನು ಆ ಗುಂಪಿನವರ ಬಳಿಗೆ ಕರಕೊಂಡು ಹೋಗುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7992', '9', '30', '16', 'ಅವರು ಅಲ್ಲಿಗೆ ಹೋದಾಗ ಆ ಗುಂಪಿನವರು ತಮಗೆ ಫಿಲಿಷ್ಟಿಯ ಮತ್ತು ಯೆಹೂದ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ದೊರಕಿದ ದೊಡ್ಡ ಕೊಳ್ಳೆಯ ನಿಮಿತ್ತವಾಗಿ ಸಂತೋಷಿಸಿ, ಉಂಡು ಕುಡಿದು, ಕುಣಿದಾಡುತ್ತಾ ಅಲ್ಲಿನ ಬೈಲಿನಲ್ಲಿ ವ್ಯಾಪಿಸಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7993', '9', '30', '17', 'ದಾವೀದನು ಮರುದಿನ ಹೊತ್ತಾರೆಯಿಂದ ಸೂರ್ಯಸ್ತಮಾನದವರೆಗೂ ಅವರನ್ನು ಸಂಹರಿಸಿದನು. ಒಂಟೆಗಳನ್ನು ಹತ್ತಿ ಓಡಿಹೋದ ನಾನೂರು ಮಂದಿ ಪ್ರಾಯಸ್ಥರ ಹೊರತು ಬೇರೆ ಯಾರೂ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7994', '9', '30', '18', 'ದಾವೀದನು ತನ್ನ ಇಬ್ಬರು ಹೆಂಡತಿಯರನ್ನೂ ಅಮಾಲೇಕ್ಯರು ಒಯ್ದಿದ್ದ ಎಲ್ಲಾ ಕೊಳ್ಳೆಯನ್ನೂ ಬಿಡಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7995', '9', '30', '19', 'ಅಮಾಲೇಕ್ಯರು ಒಯ್ದಿದ್ದ ಚಿಕ್ಕ ದೊಡ್ಡ ಒಡವೆಗಳಾಗಲಿ, ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳಾಗಲಿ ಒಂದನ್ನೂ ಬಿಡದೆ ಎಲ್ಲವನ್ನೂ ತಿರುಗಿ ತೆಗೆದುಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7996', '9', '30', '20', 'ಇದಲ್ಲದೆ ದಾವೀದನು ಶತ್ರುಗಳ ದನಕುರಿಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡನು. ಅವನ ಜನರು, “ಇವು ದಾವೀದನ ಕೊಳ್ಳೆ” ಎಂದು ಹೇಳಿ ಅವುಗಳನ್ನು ತಮ್ಮ ದನಗಳ ಮುಂದಾಗಿ ಹೊಡೆದುಕೊಂಡು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7997', '9', '30', '21', '¶ ಅನಂತರ ದಾವೀದನು ಆಯಾಸದಿಂದ ತನ್ನ ಹಿಂದೆ ಬರಲಾರದೆ ಬೆಸೋರ್ ಹಳ್ಳದ ಹತ್ತಿರ ಉಳಿದಿದ್ದ ಇನ್ನೂರು ಜನರ ಬಳಿಗೆ ಹೋಗುತ್ತಿರುವಾಗ, ಅವರು ಅವನನ್ನೂ ಅವನೊಂದಿಗಿದ್ದ ಜನರನ್ನೂ ಸಂಧಿಸಿ, ಅವರ ಕ್ಷೇಮಸಮಾಚಾರವನ್ನು ವಿಚಾರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7998', '9', '30', '22', 'ಆಗ ದಾವೀದನ ಜೊತೆಯಲ್ಲಿ ಹೋಗಿದ್ದ ಜನರಲ್ಲಿ ದುಷ್ಟರೂ ಮೂರ್ಖರೂ ಆದ ಕೆಲವು ಮಂದಿ, “ಇವರು ನಮ್ಮ ಸಂಗಡ ಬಾರದ್ದರಿಂದ, ನಾವು ತೆಗೆದುಕೊಂಡು ಬಂದಿರುವ ಕೊಳ್ಳೆಯಲ್ಲಿ ಇವರಿಗೆ ಏನೂ ಸಿಕ್ಕುವುದಿಲ್ಲ. ತಮ್ಮ ತಮ್ಮ ಹೆಂಡತಿ ಮಕ್ಕಳನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿಬಿಡಲಿ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('7999', '9', '30', '23', 'ಆಗ ದಾವೀದನು ಅವರಿಗೆ, “ಸಹೋದರರೇ, ಯೆಹೋವನು ನಮ್ಮನ್ನು ಕಾಪಾಡಿ ನಮಗೆ ವಿರೋಧವಾಗಿ ಬಂದಿದ್ದ ಶತ್ರುಗಳ ಗುಂಪನ್ನು ನಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸಿ ನಮಗೆ ಇಷ್ಟನ್ನೆಲ್ಲಾ ಕೊಟ್ಟ ಮೇಲೆ ನೀವು ಹೀಗೆ ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8000', '9', '30', '24', 'ಈ ವಿಷಯದಲ್ಲಿ ನಿಮ್ಮ ಮಾತನ್ನು ಯಾರು ಕೇಳುವರು? ಯುದ್ಧಮಾಡಿದವನಿಗೆ ಸಿಕ್ಕುವಷ್ಟು ಪಾಲು ಸಾಮಾನು ಕಾಯುವವನಿಗೂ ಸಿಕ್ಕಬೇಕು. ಉಭಯರಿಗೂ ಸಮಭಾಗವಾಗಬೇಕು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8001', '9', '30', '25', 'ದಾವೀದನು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಇದನ್ನು ಕಟ್ಟಳೆಯಾಗಿ ನೇಮಿಸಿದ್ದರಿಂದ ಇಂದಿನವರೆಗೂ ಹಾಗೆಯೇ ನಡೆಯುತ್ತಾ ಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8002', '9', '30', '26', '¶ ದಾವೀದನು ಚಿಕ್ಲಗ್ ಊರಿಗೆ ಬಂದನಂತರ ತನ್ನ ಸ್ನೇಹಿತರಾದ ಯೆಹೂದದ ಹಿರಿಯರಿಗೆ ಕೊಳ್ಳೆಯ ಒಂದು ಭಾಗವನ್ನು ಕಳುಹಿಸಿ, “ಇಗೋ ಯೆಹೋವನ ಶತ್ರುಗಳನ್ನು ಸೂರೆಮಾಡಿ ತಂದವುಗಳಲ್ಲಿ ಇದು ನಿಮಗೆ ಬಹುಮಾನವಾಗಿರಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8003', '9', '30', '27', 'ಬಹುಮಾನ ಹೊಂದಿದವರು ಯಾರೆಂದರೆ: ಬೇತೇಲಿನವರು, ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯದ ರಾಮೋತಿನವರು, ಯತ್ತೀರಿನವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8004', '9', '30', '28', 'ಅರೋಯೇರಿನವರು ಸಿಪ್ಮೋತಿನವರು ಎಷ್ಟೆಮೋವದವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8005', '9', '30', '29', 'ರಾಕಾಲಿನವರು, ಎರಹ್ಮೇಲ್ಯರು, ಕೇನ್ಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8006', '9', '30', '30', 'ಹೊರ್ಮದವರು, ಬೋರಾಷಾನಿನವರು, ಅತಾಕಿನವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8007', '9', '30', '31', 'ಹೆಬ್ರೋನಿನವರು ಮತ್ತು ದಾವೀದನೂ ಅವನ ಜನರೂ ಸಂಚರಿಸುತ್ತಿದ್ದ ಇತರ ಎಲ್ಲಾ ಸ್ಥಳಗಳವರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8008', '9', '31', '1', '¶ ಫಿಲಿಷ್ಟಿಯರು ಇಸ್ರಾಯೇಲರೊಡನೆ ಯುದ್ಧಮಾಡಿದರು. ಇಸ್ರಾಯೇಲರು ಅವರಿಂದ ಅಪಜಯಹೊಂದಿ ಗಿಲ್ಬೋವ ಬೆಟ್ಟದಲ್ಲಿ ಹತರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8009', '9', '31', '2', 'ಫಿಲಿಷ್ಟಿಯರು ಸೌಲನನ್ನೂ ಅವನ ಮಕ್ಕಳನ್ನೂ ಬಿಡದೆ ಹಿಂದಟ್ಟಿ, ಅವನ ಮಕ್ಕಳಾದ ಯೋನಾತಾನನನ್ನೂ ಅಬೀನಾದಾಬನನ್ನೂ ಮಲ್ಕೀಷೂವನನ್ನೂ ಕೊಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8010', '9', '31', '3', 'ಸೌಲನಿದ್ದ ಕಡೆಯಲ್ಲಿ ಯುದ್ಧವು ಬಹು ಘೋರವಾಗಿತ್ತು. ಬಿಲ್ಲುಗಾರನು ಅವನಿಗೆ ಗುರಿಯಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8011', '9', '31', '4', 'ಆದುದರಿಂದ ಸೌಲನು ಬಹು ಭೀತನಾಗಿ ತನ್ನ ಆಯುಧವಾಹಕನಿಗೆ “ನಿನ್ನ ಕತ್ತಿಯನ್ನು ಹಿರಿದು ನನ್ನನ್ನು ತಿವಿದು ಕೊಲ್ಲು. ಇಲ್ಲವಾದರೆ ಸುನ್ನತಿಯಿಲ್ಲದ ಈ ಜನರು ಬಂದು ನನ್ನನ್ನು ತಿವಿದು, ಅಪಕೀರ್ತಿಯನ್ನು ಉಂಟುಮಾಡಾರು” ಎಂದು ಹೇಳಲು ಅವನು ಹೆದರಿ, “ನಾನು ಕೊಲ್ಲಲಾರೆ” ಎಂದನು. ಆದುದರಿಂದ ಸೌಲನು ತಾನೇ ಕತ್ತಿಯನ್ನು ಹಿರಿದು ಅದರ ಮೇಲೆ ಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8012', '9', '31', '5', 'ಸೌಲನು ಮರಣ ಹೊಂದಿರುವುದನ್ನು ಅವನ ಆಯುಧವಾಹಕನು ಕಂಡು ತಾನೂ ತನ್ನ ಕತ್ತಿಯ ಮೇಲೆ ಬಿದ್ದು ಅಲ್ಲಿಯೇ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8013', '9', '31', '6', 'ಹೀಗೆ ಸೌಲನೂ ಅವನ ಮೂರು ಮಂದಿ ಮಕ್ಕಳೂ, ಅವನ ಆಯುಧವಾಹಕನು, ಎಲ್ಲಾ ಆಳುಗಳೂ ಅದೇ ದಿನದಲ್ಲಿ ಸತ್ತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8014', '9', '31', '7', 'ಇಸ್ರಾಯೇಲರ ಭಟರು ಸೋತುಹೋದರು. ಸೌಲನೂ ಅವನ ಮಕ್ಕಳೂ ಸತ್ತರು ಎಂಬ ವರ್ತಮಾನವನ್ನು ತಗ್ಗಿನ ಆಚೆಯಲ್ಲಿಯೂ ಯೊರ್ದನಿನ ಆಚೆಯಲ್ಲಿಯೂ ವಾಸವಾಗಿದ್ದ ಇಸ್ರಾಯೇಲರು ಕೇಳಿ ತಮ್ಮ ಪಟ್ಟಣಗಳನ್ನು ಬಿಟ್ಟು ಓಡಿಹೋದರು. ಫಿಲಿಷ್ಟಿಯರು ಬಂದು ಅವುಗಳಲ್ಲಿ ವಾಸಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8015', '9', '31', '8', '¶ ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಫಿಲಿಷ್ಟಿಯರು ಸತ್ತವರ ಒಡವೆಗಳನ್ನು ಸುಲಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ಬಂದಾಗ, ಸೌಲನೂ ಅವನ ಮೂರು ಮಂದಿ ಮಕ್ಕಳೂ ಗಿಲ್ಬೋವ ಬೆಟ್ಟದಲ್ಲಿ ಸತ್ತುಬಿದ್ದಿರುವುದನ್ನು ಕಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8016', '9', '31', '9', 'ಸೌಲನ ತಲೆಯನ್ನು ಕಡಿದು ಅವನ ಆಯುಧಗಳನ್ನು ತೆಗೆದುಕೊಂಡನು. ಅವುಗಳನ್ನು ತಮ್ಮ ದೇಶದ ಎಲ್ಲಾ ಕಡೆಗೂ ಕಳುಹಿಸಿ, ತಮ್ಮ ಎಲ್ಲ ಜನರಿಗೂ ದೇವಸ್ಥಾನಗಳಿಗೂ ಜಯವಾರ್ತೆಯನ್ನು ಮುಟ್ಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8017', '9', '31', '10', 'ಅವನ ಆಯುಧಗಳನ್ನು ಅಷ್ಟೋರೆತ್ ದೇವತೆಯ ಗುಡಿಯಲ್ಲಿಟ್ಟರು. ಅವನ ಶವವನ್ನು ಬೇತ್ಷೆಯಾನಿನ ಕೋಟೆ ಗೋಡೆಗೆ ನೇತುಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8018', '9', '31', '11', 'ಫಿಲಿಷ್ಟಿಯರು ಸೌಲನಿಗೆ ಏನೇನು ಮಾಡಿದರೆಂಬ ವರ್ತಮಾನ ಯಾಬೆಷ್ ಗಿಲ್ಯಾದಿನವರಿಗೆ ಮುಟ್ಟಿದಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8019', '9', '31', '12', 'ಅವರಲ್ಲಿದ್ದ ಶೂರರೆಲ್ಲರೂ ಹೊರಟು, ರಾತ್ರಿಯೆಲ್ಲಾ ನಡೆದುಹೋಗಿ, ಸೌಲನ ಮತ್ತು ಅವನ ಮಕ್ಕಳ ಶವಗಳನ್ನು ಬೇತ್ಷೆಯಾನಿನ ಗೋಡೆಯಿಂದ ಇಳಿಸಿ, ಯಾಬೇಷಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಂದು ಅಲ್ಲಿ ಅವುಗಳನ್ನು ಸುಟ್ಟುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8020', '9', '31', '13', 'ಅವರ ಎಲುಬುಗಳನ್ನು ಯಾಬೇಷಿನಲ್ಲಿದ್ದ ಪಿಚುಲ ವೃಕ್ಷದ ಕೆಳಗೆ ಸಮಾಧಿಮಾಡಿ, ಏಳು ದಿನ ಉಪವಾಸ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8021', '10', '1', '1', '¶ ಸೌಲನು ಸತ್ತನಂತರ, ದಾವೀದನು ಅಮಾಲೇಕ್ಯರನ್ನು ಸಂಹರಿಸಿ ಚಿಕ್ಲಗ್ ಪಟ್ಟಣದಲ್ಲಿ ಎರಡು ದಿನ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8022', '10', '1', '2', 'ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಸೌಲನ ಠಾಣ್ಯದಿಂದ ಒಬ್ಬ ಮನುಷ್ಯನು ದಾವೀದನ ಬಳಿಗೆ ಬಂದು ನೆಲದ ಮಟ್ಟಿಗೆ ಬಾಗಿ ನಮಸ್ಕರಿಸಿದನು. ಅವನು ವಸ್ತ್ರಗಳನ್ನು ಹರಿದುಕೊಂಡು ತಲೆಯ ಮೇಲೆ ಮಣ್ಣು ಹಾಕಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8023', '10', '1', '3', 'ದಾವೀದನು ಅವನನ್ನು, “ನೀನು ಎಲ್ಲಿಂದ ಬಂದಿ” ಎಂದು ಕೇಳಲು ಅವನು, “ನಾನು ಇಸ್ರಾಯೇಲರ ಠಾಣ್ಯದಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಬಂದೆನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8024', '10', '1', '4', 'ಆಗ ದಾವೀದನು, “ದಯವಿಟ್ಟು ಕಾರ್ಯವೇನಾಯಿತೆಂದು ತಿಳಿಸು” ಅನ್ನಲು ಆ ಮನುಷ್ಯನು, “ಇಸ್ರಾಯೇಲರು ರಣರಂಗದಿಂದ ಓಡಿಹೋದರು. ಅನೇಕರು ಗಾಯಗೊಂಡು ಸತ್ತುಹೋದರು. ಸೌಲನೂ ಅವನ ಮಗನಾದ ಯೋನಾತಾನನೂ ಮರಣಹೊಂದಿದರು” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8025', '10', '1', '5', 'ದಾವೀದನು ಈ ವರ್ತಮಾನ ತಂದ ಆ ಪ್ರಾಯಸ್ಥನಿಗೆ “ಸೌಲನೂ ಅವನ ಮಗನಾದ ಯೋನಾತಾನನೂ ಸತ್ತಿರುವುದು ನಿನಗೆ ಹೇಗೆ ಗೊತ್ತಾಯಿತು” ಎಂದು ಪ್ರಶ್ನಿಸಲು ಅವನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8026', '10', '1', '6', '“ನಾನು ಆಕಸ್ಮಿಕವಾಗಿ ಗಿಲ್ಬೋವ ಪರ್ವತಪ್ರದೇಶಕ್ಕೆ ಬಂದಾಗ ಸೌಲನು ತನ್ನ ಬರ್ಜಿಯನ್ನೂರಿಕೊಂಡು ನಿಂತಿರುವುದನ್ನೂ ರಥಗಳು ಮತ್ತು ರಾಹುತರು ಅವನನ್ನು ಹಿಂದಟ್ಟಿ ಬರುತ್ತಿರುವುದನ್ನೂ ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8027', '10', '1', '7', 'ಅವನು ತಿರುಗಿಕೊಂಡು ನನ್ನನ್ನು ನೋಡಿ ಕರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8028', '10', '1', '8', 'ನಾನು, ‘ಇಗೋ ಬಂದೆನು’ ಎಂದು ಹೇಳಿ ಹೋದಾಗ ಅವನು ‘ನೀನಾರು?’ ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ, ‘ನಾನು ಅಮಾಲೇಕ್ಯನು’ ಎಂದು ಉತ್ತರಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8029', '10', '1', '9', 'ಆಗ ಅವನು ನನಗೆ, ‘ನೀನು ದಯೆಮಾಡಿ ಹತ್ತಿರ ಬಂದು ನನ್ನನ್ನು ಕೊಂದು ಹಾಕು. ಯಾಕೆಂದರೆ ನನ್ನಲ್ಲಿ ಜೀವವು ಇನ್ನೂ ಪೂರ್ಣವಾಗಿರುವುದರಿಂದ ನನಗೆ ಸಂಕಟ ಹಿಡಿದದೆ’ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8030', '10', '1', '10', 'ನಾನು ಹತ್ತಿರ ಹೋಗಿ ಅವನು ಬಿದ್ದನಂತರ ಬದುಕಲಾರನೆಂದು ನೆನಸಿ, ಅವನನ್ನು ಕೊಂದು ಹಾಕಿ, ಅವನ ತಲೆಯ ಮೇಲಣ ಕಿರೀಟವನ್ನೂ ತೋಳಿನಲ್ಲಿದ್ದ ಬಳೆಯನ್ನೂ ತೆಗೆದುಕೊಂಡು ಅವುಗಳನ್ನು ನನ್ನ ಒಡೆಯನಾದ ನಿನಗೆ ತಂದಿದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8031', '10', '1', '11', 'ಸೌಲನೂ ಅವನ ಮಗನಾದ ಯೋನಾತಾನನೂ, ಯೆಹೋವನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರೂ ಕತ್ತಿಯಿಂದ ಸಂಹೃತರಾದದ್ದಕ್ಕಾಗಿ ದಾವೀದನೂ ಅವನ ಜನರೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8032', '10', '1', '12', 'ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು, ಗೋಳಾಡಿ, ಅತ್ತು ಸಾಯಂಕಾಲದವರೆಗೆ ಉಪವಾಸ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8033', '10', '1', '13', 'ದಾವೀದನು ವರ್ತಮಾನ ತಂದ ಯುವಕನನ್ನು, “ನೀನು ಎಲ್ಲಿಯವನು?” ಎಂದು ಕೇಳಿದನು. ಅವನು, “ನಾನು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಪ್ರವಾಸಿಯಾಗಿರುವ ಅಮಾಲೇಕ್ಯನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8034', '10', '1', '14', 'ದಾವೀದನು ಅವನಿಗೆ, “ನೀನು ಕೈಯೆತ್ತಿ ಯೆಹೋವನ ಅಭಿಷಿಕ್ತನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಏಕೆ ಭಯಪಡಲಿಲ್ಲ?” ಎಂದು ಹೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8035', '10', '1', '15', 'ತನ್ನ ಆಳುಗಳಲ್ಲಿ ಒಬ್ಬನನ್ನು ಕರೆದು, “ಹೋಗಿ ಇವನನ್ನು ಕೊಂದುಹಾಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಲು ಅವನು ಅಮಾಲೇಕ್ಯನನ್ನು ಹೊಡೆದು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8036', '10', '1', '16', 'ದಾವೀದನು, “ಈ ರಕ್ತಾಪರಾಧವು ನಿನ್ನ ತಲೆಯ ಮೇಲೆಯೇ ಇರಲಿ. ಯೆಹೋವನ ಅಭಿಷಿಕ್ತನನ್ನು ಕೊಂದುಹಾಕಿದೆನೆಂದು ನಿನ್ನ ಬಾಯೇ ನಿನಗೆ ವಿರೋಧವಾಗಿ ಸಾಕ್ಷಿ ಹೇಳಿತು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8037', '10', '1', '17', '¶ ದಾವೀದನು ಸೌಲ ಯೋನಾತನರ ಕುರಿತು ಒಂದು ಶೋಕಗೀತೆಯನ್ನು ರಚಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8038', '10', '1', '18', 'ಬಿಲ್ಲೆ ಎಂಬ ಈ ಗೀತೆಯನ್ನು ಯೆಹೂದ್ಯರಿಗೆ ಕಲಿಸಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಆ ಗೀತವು ಯಾಷಾರ್ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8039', '10', '1', '19', '“ಇಸ್ರಾಯೇಲರೇ, ನಿಮ್ಮ ವೈಭವವು ನಿಮ್ಮ ಗುಡ್ಡಗಳಲ್ಲಿ ಮಣ್ಣು ಪಾಲಾಗಿ ಹೋಯಿತು. ಅಯ್ಯೋ ಪರಾಕ್ರಮಶಾಲಿಗಳೇ, ನೀವು ಹೇಗೆ ಹತರಾದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8040', '10', '1', '20', 'ಈ ಸಂಗತಿಯನ್ನು ಗತ್ ಊರಿನಲ್ಲಿ ತಿಳಿಸಬೇಡಿರಿ. ಅಷ್ಕೆಲೋನಿನ ಬೀದಿಗಳಲ್ಲಿ ಸಾರಬೇಡಿರಿ. ಫಿಲಿಷ್ಟಿಯರ ಹೆಂಗಸರು ಸಂತೋಷಿಸಾರು. ಸುನ್ನತಿಯಿಲ್ಲದವರ ಸ್ತ್ರೀಯರು ಉಲ್ಲಾಸಪಟ್ಟಾರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8041', '10', '1', '21', 'ಗಿಲ್ಬೋವ ಗುಡ್ಡಗಳೇ, ನಿಮ್ಮ ಮೇಲೆ ಮಂಜು, ಮಳೆಯು, ನೈವೇದ್ಯಕ್ಕಾಗಿ ಫಲಿಸುವ ಹೊಲಗಳೂ ಇಲ್ಲದೆ ಹೋಗಲಿ. ಅಲ್ಲಿ ಪರಾಕ್ರಮಶಾಲಿಗಳ ಗುರಾಣಿಗಳು ಬಿದ್ದಿರುತ್ತವೆ. ಸೌಲನ ಗುರಾಣಿಯೂ ಅಭಿಷಿಕ್ತನಲ್ಲದವನ ಗುರಾಣಿಯಂತೆ ಬಿದ್ದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8042', '10', '1', '22', 'ಯೋನಾತಾನನ ಬಿಲ್ಲು ಹತರಾದವರ ರಕ್ತವನ್ನು ಹೀರದೆಯೂ ಪರಾಕ್ರಮಶಾಲಿಗಳ ಕೊಬ್ಬನ್ನು ರುಚಿಸದೆಯೂ ಬರುತ್ತಿರಲಿಲ್ಲ. ಸೌಲನ ಕತ್ತಿಯು ವ್ಯರ್ಥವಾಗಿ ಹಿಂದಿರುಗುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8043', '10', '1', '23', 'ಸೌಲಯೋನಾತಾನರು ಪ್ರಿಯರೂ ಮನೋಹರರೂ ಆಗಿದ್ದರು. ಅವರು ಜೀವಿಸುವಾಗಲೂ ಸಾಯುವಾಗಲೂ ಅಗಲಿದವರಲ್ಲ. ಅವರು ಹದ್ದುಗಳಿಗಿಂತಲೂ ವೇಗವುಳ್ಳವರು, ಸಿಂಹಗಳಿಗಿಂತಲೂ ಬಲವುಳ್ಳವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8044', '10', '1', '24', 'ಇಸ್ರಾಯೇಲ್ ಸ್ತ್ರೀಯರೇ, ಸೌಲನಿಗಾಗಿ ಗೋಳಾಡಿರಿ, ನಿಮಗೆ ಉಲ್ಲಾಸಕರವಾದ ರಕ್ತಾಂಬರಗಳನ್ನು ಉಡಿಸಿ, ಅವುಗಳ ಮೇಲೆ ಸುವರ್ಣಾಭರಣಗಳನ್ನು ತೊಡಿಸಿದವನು ಆತನೇ ಅಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8045', '10', '1', '25', 'ಅಯ್ಯೋ ಪರಾಕ್ರಮಶಾಲಿಗಳೇ, ಯುದ್ಧದಲ್ಲಿ ಹೇಗೆ ಮರಣ ಹೊಂದಿದಿರಿ. ಯೋನಾತಾನನು ನಿಮ್ಮ ಬೆಟ್ಟದಲ್ಲಿ ಹತನಾಗಿ ಬಿದ್ದನಲ್ಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8046', '10', '1', '26', 'ಯೋನಾತಾನನೇ, ನನ್ನ ಸಹೋದರನೇ ನಿನಗೋಸ್ಕರ ನನ್ನಲ್ಲಿ ಬಹು ಸಂಕಟವುಂಟಾಗಿದೆ. ನೀನು ನನಗೆ ಮನೋಹರನಾಗಿದ್ದಿ. ನನ್ನ ಮೇಲಿನ ನಿನ್ನ ಪ್ರೀತಿಯು ಆಶ್ಚರ್ಯಕರವಾದದ್ದು. ಅದು ಸತಿ ಪ್ರೇಮಕ್ಕಿಂತ ಶ್ರೇಷ್ಠವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8047', '10', '1', '27', 'ಅಯ್ಯೋ ಪರಾಕ್ರಮಶಾಲಿಗಳು ಹೇಗೆ ಹತರಾದರು, ಯುದ್ಧದ ಆಯುಧಗಳು ಹೇಗೆ ಹಾಳಾದವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('8048', '10', '2', '1', '¶ ಅನಂತರ ದಾವೀದನು ಯೆಹೋವನನ್ನು, “ನಾನು ಯೆಹೂದ ದೇಶದ ಯಾವುದಾದರು ಒಂದು ಪಟ್ಟಣಕ್ಕೆ ಹೋಗಬಹುದೋ?” ಎಂದು ಕೇಳಲು ಆತನು ಹೋಗಬಹುದು ಅಂದನು. ಅವನು ತಿರುಗಿ, “ಯಾವ ಊರಿಗೆ ಹೋಗಲಿ?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಹೆಬ್ರೋನಿಗೆ ಹೋಗು ಎಂದು ಉತ್ತರ ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8049', '10', '2', '2', 'ಆಗ ದಾವೀದನು ತನ್ನ ಇಬ್ಬರು ಹೆಂಡತಿಯರಾದ ಇಜ್ರೇಲಿನ ಅಹೀನೋವಮಳನ್ನೂ, ಕರ್ಮೇಲ್ಯನಾದ ನಾಬಾಲನ ಹೆಂಡತಿಯಾಗಿದ್ದ ಅಬೀಗೈಲಳನ್ನೂ ಕರೆದುಕೊಂಡು ಅಲ್ಲಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8050', '10', '2', '3', 'ದಾವೀದನ ಜನರೂ ತಮ್ಮ ತಮ್ಮ ಕುಟುಂಬಗಳನ್ನು ಕರೆದುಕೊಂಡು ಅವನ ಜೊತೆಯಲ್ಲಿ ಹೋಗಿ ಹೆಬ್ರೋನಿಗೆ ಸೇರಿದ ಊರುಗಳಲ್ಲಿ ವಾಸಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8051', '10', '2', '4', '¶ ತರುವಾಯ ಯೆಹೂದ್ಯರು ಅಲ್ಲಿಗೆ ಬಂದು ದಾವೀದನನ್ನು ಅಭಿಷೇಕಿಸಿ, ತಮ್ಮ ಕುಲಕ್ಕೆ ಅರಸನನ್ನಾಗಿ ಮಾಡಿಕೊಂಡರು. ಸೌಲನ ಶವವನ್ನು ಸಮಾಧಿಮಾಡಿದವರು ಯಾಬೇಷ್ ಗಿಲ್ಯಾದ್ ದೇಶದವರೇ ಎಂಬ ಸಂಗತಿಯು ದಾವೀದನಿಗೆ ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8052', '10', '2', '5', 'ಆಗ ದಾವೀದನು ಅವರ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ, “ನೀವು ನಿಷ್ಠೆಯಿಂದ ನಿಮ್ಮ ಒಡೆಯನಾದ ಸೌಲನ ಶವವನ್ನು ಸಮಾಧಿ ಮಾಡಿದ್ದಕ್ಕಾಗಿ ನಿಮಗೆ ಯೆಹೋವನ ಆಶೀರ್ವಾದವುಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8053', '10', '2', '6', 'ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ನಂಬಿಕೆ ಮತ್ತು ಸತ್ಯ ನಿಮ್ಮೊಂದಿಗಿರಲಿ. ಈ ಕಾರ್ಯಕ್ಕಾಗಿ ನಾನೂ ನಿಮಗೆ ಉಪಕಾರ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8054', '10', '2', '7', 'ಯೆಹೂದ್ಯರು ನನ್ನನ್ನು ಅಭಿಷೇಕಿಸಿ, ತಮ್ಮ ಅರಸನನ್ನಾಗಿ ಮಾಡಿಕೊಂಡಿದ್ದಾರೆ. ನಿಮ್ಮ ಅರಸನಾದ ಸೌಲನು ಸತ್ತುಹೋದರೂ ನೀವು ಶೂರರಾಗಿರಿ, ನಿಮ್ಮ ಕೈಗಳು ಜೋಲುಬೀಳದಿರಲಿ” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8055', '10', '2', '8', '¶ ಸೌಲನ ಸೇನಾಧಿಪತಿಯೂ ನೇರನ ಮಗನೂ ಆದ ಅಬ್ನೇರನು ಸೌಲನ ಮಗನಾದ ಈಷ್ಬೋಶೆತನನ್ನು ಹೊಳೆಯ ಆಚೆಯಲ್ಲಿರುವ ಮಹನಯಿಮಿಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8056', '10', '2', '9', 'ಅವನನ್ನು ಗಿಲ್ಯಾದ್, ಆಶೇರ್, ಇಜ್ರೇಲ, ಎಫ್ರಾಯೀಮ್, ಬೆನ್ಯಾಮೀನ ಜನರಿಗೂ ಬೇರೆ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಿಗೂ ಅರಸನನ್ನಾಗಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8057', '10', '2', '10', 'ಸೌಲನ ಮಗನಾದ ಈಷ್ಬೋಶೆತನು ನಲ್ವತ್ತು ವರ್ಷದವನಾದಾಗ ಇಸ್ರಾಯೇಲರನ್ನು ಆಳತೊಡಗಿ ಎರಡು ವರ್ಷ ರಾಜ್ಯಭಾರ ಮಾಡಿದನು. ಯೆಹೂದ್ಯರು ಮಾತ್ರ ದಾವೀದನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8058', '10', '2', '11', 'ದಾವೀದನು ಹೆಬ್ರೋನಿನಲ್ಲಿ ಯೆಹೂದ್ಯರ ಅರಸನಾಗಿದ್ದದ್ದು ಏಳು ವರ್ಷ ಆರು ತಿಂಗಳುಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8059', '10', '2', '12', '¶ ಒಂದು ದಿನ ನೇರನ ಮಗನಾದ ಅಬ್ನೇರನೂ, ಸೌಲನ ಮಗನಾದ ಈಷ್ಬೋಶೆತನ ಸೇವಕರೂ ಮಹನಯಿಮಿನಿಂದ ಹೊರಟು ಗಿಬ್ಯೋನಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8060', '10', '2', '13', 'ಚೆರೂಯಳ ಮಗನಾದ ಯೋವಾಬನೂ ದಾವೀದನ ಸೇವಕರು ಹೊರಟು ಅವರನ್ನು ಗಿಬ್ಯೋನಿನ ಕೆರೆಯ ಹತ್ತಿರ ಸಂಧಿಸಿ, ಒಂದು ಗುಂಪು ಕೆರೆಯ ಈಚೆಯಲ್ಲಿಯೂ ಇನ್ನೊಂದು ಗುಂಪು ಆಚೆಯಲ್ಲಿಯೂ ಕುಳಿತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8061', '10', '2', '14', 'ಆಗ ಅಬ್ನೇರನು ಯೋವಾಬನಿಗೆ, “ಎರಡು ಕಡೆಯ ತರುಣರು ಎದ್ದು ನಮ್ಮ ಮುಂದೆ ಸ್ಪರ್ಧಿಸಲಿ” ಎಂದು ಹೇಳಲು ಯೋವಾಬನು, “ಆಗಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8062', '10', '2', '15', 'ಆಗ ಸೌಲನ ಮಗನಾದ ಈಷ್ಬೋಶೆತನ ಕಡೆಯವರಾದ ಹನ್ನೆರಡು ಮಂದಿ ಬೆನ್ಯಾಮೀನ್ಯರು, ದಾವೀದನ ಸೇವಕರಲ್ಲಿ ಹನ್ನೆರಡು ಮಂದಿಯೂ ಸಮಸಂಖ್ಯೆಯಾಗಿ ಹೊರಟು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8063', '10', '2', '16', 'ಅವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ಎದುರಾಳಿಯ ತಲೆಹಿಡಿದು, ಕತ್ತಿಯಿಂದ ಪಕ್ಕೆಯಲ್ಲಿ ತಿವಿದಿದ್ದರಿಂದ ಎಲ್ಲರೂ ಸತ್ತು ಬಿದ್ದರು. ಆದ್ದರಿಂದ ಗಿಬ್ಯೋನಿನಲ್ಲಿರುವ ಆ ಸ್ಥಳಕ್ಕೆ “ಹೆಲ್ಕಾತ್ ಹಸ್ಸೂರಿಂ” ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8064', '10', '2', '17', 'ಅನಂತರ ಆ ದಿನ ಘೋರ ಯುದ್ಧವಾಯಿತು. ಅಬ್ನೇರನೂ ಇಸ್ರಾಯೇಲ್ಯರೂ ದಾವೀದನ ಸೇವಕರಿಂದ ಸೋಲಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8065', '10', '2', '18', '¶ ಚೆರೂಯಳ ಮೂರು ಮಂದಿ ಮಕ್ಕಳಾದ ಯೋವಾಬ, ಅಬೀಷೈ, ಅಸಾಹೇಲ ಎಂಬುವರು ಅಲ್ಲಿಗೆ ಬಂದಿದ್ದರು. ಅಸಾಹೇಲನು ಅಡವಿಯ ಜಿಂಕೆಯಂತೆ ಚುರುಕು ಕಾಲಿನವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8066', '10', '2', '19', 'ಇವನು ಎಡಕ್ಕಾದರೂ ಬಲಕ್ಕಾದರೂ ತಿರುಗದೇ ಅಬ್ನೇರನನ್ನು ಹಿಂದಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8067', '10', '2', '20', 'ಅಬ್ನೇರನು ಹಿಂತಿರುಗಿ ನೋಡಿ, “ನೀನು ಅಸಾಹೇಲನೋ?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವನು ಹೌದೆಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8068', '10', '2', '21', 'ಆಗ ಅಬ್ನೇರನು ಅವನಿಗೆ, “ನನ್ನನ್ನು ಬಿಟ್ಟು ಎಡಕ್ಕಾಗಲಿ, ಬಲಕ್ಕಾಗಲಿ ತಿರುಗಿಕೊಂಡು ಯುವಕರಲ್ಲೊಬ್ಬನನ್ನು ಹಿಡಿದು ಸುಲಿದುಕೋ” ಎಂದು ಹೇಳಿದನು. ಆದರೆ ಅಸಾಹೇಲನು ಒಪ್ಪಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8069', '10', '2', '22', 'ಅಬ್ನೇರನು ತಿರುಗಿ ಅಸಾಹೇಲನಿಗೆ, “ನನ್ನನ್ನು ಬಿಟ್ಟು ಹೋಗು, ನಾನೇಕೆ ನಿನ್ನನ್ನು ನೆಲಕ್ಕುರುಳಿಸಬೇಕು? ಹಾಗೆ ಮಾಡಿದರೆ ನಿನ್ನ ಅಣ್ಣನಾದ ಯೋವಾಬನಿಗೆ ಹೇಗೆ ಮುಖ ತೋರಿಸಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8070', '10', '2', '23', 'ಅಸಾಹೇಲನು ಬಿಟ್ಟು ಹೋಗುವುದಕ್ಕೆ ಒಪ್ಪದ ಕಾರಣ ಅಬ್ನೇರನು ಬರ್ಜಿಯನ್ನು ಹಿಂದಿನಿಂದ ಅವನ ಹೊಟ್ಟೆಯೊಳಗೆ ತಿವಿದನು. ಬರ್ಜಿಯು ಅವನ ಬೆನ್ನಿನಿಂದ ಹಾಯ್ದು ಹೊರಗೆ ಬಂದಿತು. ಅವನು ಕೂಡಲೇ ಅಲ್ಲೇ ಬಿದ್ದು ಸತ್ತನು. ಅಸಾಹೇಲನು ಸತ್ತು ಬಿದ್ದ ಸ್ಥಳಕ್ಕೆ ಬಂದವರೆಲ್ಲರೂ ಅಲ್ಲೇ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8071', '10', '2', '24', 'ಆದರೆ ಯೋವಾಬನೂ, ಅಬೀಷೈಯೂ ಅಬ್ನೇರನನ್ನು ಹಿಂದಟ್ಟಿದರು. ಹೀಗೆ ಅವರು “ಅಮ್ಮಾ” ಎಂಬ ಗುಡ್ಡಕ್ಕೆ ಬರುವಷ್ಟರಲ್ಲಿ ಸೂರ್ಯಾಸ್ತಮಾನವಾಯಿತು. ಆ ಗುಡ್ಡವು ಗಿಬ್ಯೋನಿನ ಅರಣ್ಯ ಮಾರ್ಗದ ಬಳಿಯಲ್ಲಿರುವ ಗೀಯದ ಎದುರಿನಲ್ಲಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8072', '10', '2', '25', 'ಬೆನ್ಯಾಮೀನ್ಯರು ಒಂದೇ ಗುಂಪಾಗಿ ಕೂಡಿಕೊಂಡು ಅಬ್ನೇರನ ಬಳಿಗೆ ಬಂದು ಗುಡ್ಡದ ಮೇಲೆ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8073', '10', '2', '26', '¶ ಆಗ ಅಬ್ನೇರನು, “ಯೋವಾಬನನ್ನು ಕತ್ತಿಯು ಯಾವಾಗಲೂ ತಿನ್ನುತ್ತಲೇ ಇರಬೇಕೋ? ಹಗೆತನವೇ ಇದರ ಅಂತ್ಯಫಲವೆಂದು ನಿನಗೆ ಗೊತ್ತಾಗಲಿಲ್ಲವೋ? ಸಹೋದರರನ್ನು ಹಿಂದಟ್ಟುವುದು ಸಾಕೆಂದು ನಿನ್ನ ಜನರಿಗೆ ಯಾವಾಗ ಆಜ್ಞಾಪಿಸುವಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8074', '10', '2', '27', 'ಅದಕ್ಕೆ ಯೋವಾಬನು, “ದೇವರ ಜೀವದಾಣೆ, ಈಗ ನೀನು ಈ ಮಾತುಗಳನ್ನು ಹೇಳದಿದ್ದರೆ ಜನರು ನಾಳೆ ಬೆಳಗಾಗುವವರೆಗೆ ತಮ್ಮ ಬಂಧುಗಳನ್ನು ಹಿಂದಟ್ಟದೆ ಬಿಡುವುದಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟು ಕೂಡಲೇ ತುತ್ತೂರಿಯನ್ನು ಊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8075', '10', '2', '28', 'ಆಗ ಅವರು ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಹಿಂದಟ್ಟದೆ ಬಿಟ್ಟಿದ್ದರಿಂದ ಯುದ್ಧವು ನಿಂತುಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8076', '10', '2', '29', 'ಅಬ್ನೇರನೂ ಅವನ ಜನರೂ ಅರಾಬಾ ತಗ್ಗಿನಲ್ಲಿ ರಾತ್ರಿಯೆಲ್ಲಾ ಪ್ರಯಾಣ ಮಾಡಿ ಯೊರ್ದನ್ ಹೊಳೆದಾಟಿ, ಬಿಥ್ರೋನ ಕಣಿವೆಯನ್ನು ಹಾದು, ಮಹನಯಿಮಿಗೆ ಸೇರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8077', '10', '2', '30', '¶ ಯೋವಾಬನು ಅಬ್ನೇರನನ್ನು ಹಿಂದಟ್ಟದೆ ಬಿಟ್ಟು, ಹಿಂದಿರುಗಿ ಬಂದು, ಜನರನ್ನು ಸೇರಿಸಿ ಲೆಕ್ಕಮಾಡಿದಾಗ ಅವರಲ್ಲಿ ದಾವೀದನ ಹತ್ತೊಂಬತ್ತು ಮಂದಿ ಸೈನಿಕರೂ ಅಸಾಹೇಲನೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8078', '10', '2', '31', 'ಆದರೆ ದಾವೀದನ ಸೈನಿಕರು ಅಬ್ನೇರನ ಜನರಾಗಿರುವ ಬೆನ್ಯಾಮೀನ್ಯರಲ್ಲಿ ಮುನ್ನೂರ ಅರವತ್ತು ಮಂದಿಯನ್ನು ಕೊಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8079', '10', '2', '32', 'ಅವರು ಅಸಾಹೇಲನ ಶವವನ್ನು ತಂದು ಅದನ್ನು ಬೇತ್ಲೆಹೇಮಿನಲ್ಲಿರುವ ಅವನ ತಂದೆಯ ಸ್ಮಶಾನಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅನಂತರ ಯೋವಾಬನೂ, ಅವನ ಜನರೂ ರಾತ್ರಿಯೆಲ್ಲಾ ಪ್ರಯಾಣಮಾಡಿ ಹೆಬ್ರೋನಿಗೆ ಬಂದರು. ಆಗ ಸೂರ್ಯೋದಯವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8080', '10', '3', '1', '¶ ಬಹು ದಿನಗಳವರೆಗೆ ಸೌಲನ ವಂಶದವರಿಗೂ ಮತ್ತು ದಾವೀದನ ವಂಶದವರಿಗೂ ಯುದ್ಧ ನಡೆಯಿತು. ದಾವೀದನು ಬಲಗೊಳ್ಳುತ್ತಾ ಬಂದನು. ಸೌಲನ ವಂಶವು ದುರ್ಬಲವಾಗುತ್ತಾ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8081', '10', '3', '2', '¶ ಹೆಬ್ರೋನಿನಲ್ಲಿರುವಾಗ ದಾವೀದನಿಗೆ ಹುಟ್ಟಿದ ಮಕ್ಕಳು; ಚೊಚ್ಚಲ ಮಗನು ಅಮ್ನೋನನು, ಇವನು ಇಜ್ರೇಲಿನವಳಾದ ಅಹೀನೋವಮಳಲ್ಲಿ ಹುಟ್ಟಿದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8082', '10', '3', '3', 'ಎರಡನೆಯವನು ಕಿಲಾಬನು. ಇವನು ಕರ್ಮೆಲ್ಯನಾದ ನಾಬಾಲನ ಹೆಂಡತಿಯಾಗಿದ್ದ ಅಬೀಗೈಲಳಲ್ಲಿ ಹುಟ್ಟಿದವನು. ಮೂರನೆಯವನು ಅಬ್ಷಾಲೋಮನು. ಇವನು ಗೆಷೂರಿನ ಅರಸನಾದ ತಲ್ಮೈ ಎಂಬುವನ ಮಗಳಾದ ಮಾಕಳ ಪುತ್ರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8083', '10', '3', '4', 'ನಾಲ್ಕನೆಯವನು ಅದೋನೀಯನು. ಇವನು ಹಗ್ಗೀತಳ ಮಗನು. ಐದನೆಯವನು ಶೆಫಟ್ಯನು, ಇವನು ಅಬೀಟಲಳ ಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8084', '10', '3', '5', 'ಆರನೆಯವನು ಇತ್ರಾಮನು. ಇವನು ದಾವೀದನಿಗೆ ಅವನ ಹೆಂಡತಿಯಾದ ಎಗ್ಲಳಲ್ಲಿ ಹುಟ್ಟಿದವನು. ಹೆಬ್ರೋನಿನಲ್ಲಿರುವಾಗ ದಾವೀದನಿಗೆ ಹುಟ್ಟಿದ ಮಕ್ಕಳು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8085', '10', '3', '6', '¶ ಸೌಲನ ವಂಶದವರಿಗೂ ದಾವೀದನ ವಂಶದವರಿಗೂ ಯುದ್ಧ ನಡೆಯುತ್ತಿರುವಾಗ ಸೌಲನ ವಂಶದವರಲ್ಲಿ ಅಬ್ನೇರನೇ ಬಲಿಷ್ಠನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8086', '10', '3', '7', 'ಅಯಾಹನ ಮಗಳಾದ ರಿಚ್ಪಳು ಸೌಲನ ಉಪಪತ್ನಿಯಾಗಿದ್ದಳು. ಒಂದು ದಿನ ಈಷ್ಬೋಶೆತನು ಅಬ್ನೇರನನ್ನು, “ನೀನು ನನ್ನ ತಂದೆಯ ಉಪಪತ್ನಿಯರನ್ನು ಕೂಡಿದ್ದೇಕೆ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8087', '10', '3', '8', 'ಅಬ್ನೇರನು ಈ ಮಾತನ್ನು ಕೇಳಿ ಕೋಪಗೊಂಡು ಈಷ್ಬೋಶೆತನಿಗೆ, “ಈ ವರೆಗೆ ನಾನು ನಿನ್ನ ತಂದೆಯಾದ ಸೌಲನ ಕುಟುಂಬಕ್ಕೂ ಅವನ ಬಂಧು ಮಿತ್ರರಿಗೂ ದಯೆತೋರಿಸುತ್ತಿದ್ದೇನಲ್ಲಾ. ನಿನ್ನನ್ನು ದಾವೀದನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಡಲಿಲ್ಲವಷ್ಟೆ. ಈಗ ಈ ಹೆಂಗಸಿನ ದೆಸೆಯಿಂದ ನನ್ನಲ್ಲಿ ತಪ್ಪುಹಿಡಿಯುವುದಕ್ಕೆ ನಾನೇನು ಯೆಹೂದ ನಾಯಿಯ ತಲೆಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8088', '10', '3', '9', 'ನಾನು ಅರಸುತನವನ್ನು ಸೌಲನ ಕುಟುಂಬದಿಂದ ತೆಗೆದು ದಾನಿನಿಂದ ಬೇರ್ಷೆಬದ ವರೆಗಿರುವ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಲ್ಲಿಯೂ, ಯೆಹೂದ್ಯರಲ್ಲಿಯೂ ದಾವೀದನ ಸಿಂಹಾಸನವನ್ನು ಸ್ಥಿರಪಡಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8089', '10', '3', '10', 'ಯೆಹೋವನಾದ ದೇವರು ದಾವೀದನಿಗೆ ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ನೆರವೇರಿಸದೆ ಹೋದರೆ, ಆತನು ನನಗೆ ಬೇಕಾದದ್ದನ್ನು ಮಾಡಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8090', '10', '3', '11', 'ಈಷ್ಬೋಶೆತನು ಅವನಿಗೆ ಹೆದರಿ ಏನೂ ಉತ್ತರಕೊಡಲಾರದೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8091', '10', '3', '12', '¶ ಅನಂತರ ಅಬ್ನೇರನು ದಾವೀದನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ, “ದೇಶವು ಯಾರದು? ನೀನು ನನ್ನೊಡನೆ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡರೆ ಇಸ್ರಾಯೇಲರನ್ನೆಲ್ಲಾ ನಿನ್ನ ಕಡೆಗೆ ತಿರುಗಿಸುವ ಪ್ರಯತ್ನದಲ್ಲಿ ನಾನು ನಿನ್ನ ಸಂಗಡ ಕೈಜೋಡಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8092', '10', '3', '13', 'ಅದಕ್ಕೆ ದಾವೀದನು, “ಒಳ್ಳೆಯದು, ನಿನ್ನ ಸಂಗಡ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಳ್ಳುತ್ತೇನೆ. ಆದರೆ ನಿನ್ನಿಂದ ನನಗೆ ಒಂದು ಸಹಾಯ ಬೇಕು. ನನ್ನನ್ನು ನೋಡುವುದಕ್ಕೆ ಬರುವಾಗ ಸೌಲನ ಮಗಳಾದ ಮೀಕಲಳನ್ನು ಕರೆದುಕೊಂಡು ಬರಬೇಕು. ಹಾಗೆ ಕರೆದುಕೊಂಡು ಬಾರದಿದ್ದರೆ, ನೀನು ನನ್ನ ಮುಖವನ್ನು ನೋಡಕೂಡದು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8093', '10', '3', '14', 'ಆಗ ದಾವೀದನು ಸೌಲನ ಮಗನಾದ ಈಷ್ಬೋಶೆತನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ, “ನಾನು ನೂರು ಮಂದಿ ಫಿಲಿಷ್ಟಿಯರ ಮುಂದೊಗಲನ್ನು ತಂದು ಕೊಟ್ಟು ವರಿಸಿದ ನನ್ನ ಹೆಂಡತಿಯಾದ ಮೀಕಲಳನ್ನು ನನಗೊಪ್ಪಿಸು” ಎಂಬುದಾಗಿ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8094', '10', '3', '15', 'ಈಷ್ಬೋಶೆತನು ಲಯಿಷನ ಮಗನೂ ಆಕೆಯ ಗಂಡನೂ ಆದ ಪಲ್ಟೀಯೇಲನ ಮನೆಗೆ ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿ ಆಕೆಯನ್ನು ಕರೆಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8095', '10', '3', '16', 'ಆಗ ಪಲ್ಟೀಯೇಲನು ಬಹುರೀಮಿನವರೆಗೆ ಅಳುತ್ತಾ ಆಕೆಯ ಹಿಂದೆ ಹೋದನು. ಅನಂತರ ಅಬ್ನೇರನು ಅವನಿಗೆ, “ಹಿಂದಿರುಗಿ ಮನೆಗೆ ಹೋಗು” ಎಂದು ಹೇಳಲು ಅವನು ಹಿಂದಿರುಗಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8096', '10', '3', '17', '¶ ಅಬ್ನೇರನು ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರಿಗೆ, “ದಾವೀದನು ನಮ್ಮ ಅರಸನಾಗಬೇಕೆಂದು ನೀವು ಮೊದಲು ಅಪೇಕ್ಷಿಸಿದಂತೆಯೇ ಈಗ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8097', '10', '3', '18', 'ಯೆಹೋವನು ದಾವೀದನ ವಿಷಯವಾಗಿ ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನ ಮುಖಾಂತರವಾಗಿ ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಫಿಲಿಷ್ಟಿಯರ ಕೈಗೂ ಬೇರೆ ಎಲ್ಲಾ ಶತ್ರುಗಳ ಕೈಗೂ ತಪ್ಪಿಸುವನೆಂದು ನುಡಿದಿದ್ದಾನಲ್ಲಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8098', '10', '3', '19', 'ಅವನು ಬೆನ್ಯಾಮೀನ್ಯರಿಗೂ ಇದೇ ಪ್ರಕಾರ ಹೇಳಿದನು. ತರುವಾಯ ಅವನು ಇಸ್ರಾಯೇಲರೂ ಬೆನ್ಯಾಮೀನ್ಯರೆಲ್ಲರೂ ಒಪ್ಪಿಕೊಂಡು ಹೇಳಿದ ಮಾತುಗಳನ್ನು ದಾವೀದನಿಗೆ ತಿಳಿಸುವುದಕ್ಕೋಸ್ಕರ ಹೆಬ್ರೋನಿಗೆ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8099', '10', '3', '20', 'ಅವನು ಹೆಬ್ರೋನಿಗೆ ಬಂದಾಗ ದಾವೀದನು ಅವನಿಗೂ ಅವನ ಸಂಗಡ ಬಂದಿದ್ದ ಇಪ್ಪತ್ತು ಜನರಿಗೂ ಔತಣ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8100', '10', '3', '21', 'ಅಬ್ನೇರನು ದಾವೀದನಿಗೆ, “ನಾನು ಹೊರಟುಹೋಗಿ ಇಸ್ರಾಯೇಲರನ್ನೆಲ್ಲಾ ಕೂಡಿಸಿ, ನನ್ನ ಒಡೆಯನಾದ ಅರಸನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬರುವೆನು. ಅವರು ನಿನ್ನ ಸಂಗಡ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಳ್ಳುವರು. ನೀನು ನಿನ್ನ ಅಪೇಕ್ಷೆಯಂತೆ ಎಲ್ಲರ ಮೇಲೆ ದೊರೆತನಮಾಡಬಹುದು” ಎಂದು ಹೇಳಲು ದಾವೀದನು ಅವನನ್ನು ಸಮಾಧಾನದಿಂದ ಕಳುಹಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8101', '10', '3', '22', '¶ ಸುಲಿಗೆ ಮಾಡುವುದಕ್ಕಾಗಿ ಹೋಗಿದ್ದ ದಾವೀದನ ಭಟರು ಯೋವಾಬನೂ ದೊಡ್ಡ ಕೊಳ್ಳೆಯೊಡನೆ ಅಷ್ಟರಲ್ಲಿ ಹಿಂತಿರುಗಿ ಬಂದರು. ಅವನು ಹೆಬ್ರೋನಿಗೆ ಬಂದಾಗ ಅಬ್ನೇರನು ದಾವೀದನ ಹತ್ತಿರ ಇರಲಿಲ್ಲ. ದಾವೀದನು ಅವನನ್ನು ಸುರಕ್ಷಿತವಾಗಿ ಕಳುಹಿಸಿಬಿಟ್ಟಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8102', '10', '3', '23', 'ಸೈನ್ಯಸಹಿತವಾಗಿ ಹಿಂದಿರುಗಿ ಬಂದ ಯೋವಾಬನು ನೇರನ ಮಗನಾದ ಅಬ್ನೇರನು ಬಂದಿದ್ದನೆಂದೂ, ಅರಸನು ಅವನನ್ನು ಸುರಕ್ಷಿತವಾಗಿ ಕಳುಹಿಸಿದನೆಂದೂ ತಿಳಿದು, ಅರಸನ ಬಳಿಗೆ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8103', '10', '3', '24', '“ನೀನು ಮಾಡಿದ್ದೇನು? ಅಬ್ನೇರನು ನಿನ್ನ ಬಳಿಗೆ ಬಂದಿದ್ದನಂತೆ. ನೀನು ಅವನನ್ನು ಸುರಕ್ಷಿತವಾಗಿ ಕಳುಹಿಸಿಬಿಟ್ಟಿದ್ದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8104', '10', '3', '25', 'ನೇರನ ಮಗನಾದ ಅಬ್ನೇರನ ಸಂಗತಿ ನಿನಗೆ ಗೊತ್ತಿಲ್ಲವೋ? ಅವನು ನಿನ್ನನ್ನು ವಂಚಿಸುವುದಕ್ಕೂ ನಿನ್ನ ಸ್ಥಿತಿಗತಿಗಳನ್ನು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೂ ನೀನು ಏನೇನು ಮಾಡುತ್ತಿರುತ್ತೀ ಎಂಬುದನ್ನು ಕಂಡುಹಿಡಿಯುವುದಕ್ಕೂ ಬಂದಿದ್ದನಷ್ಟೇ” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8105', '10', '3', '26', 'ಯೋವಾಬನು ದಾವೀದನನ್ನು ಬಿಟ್ಟು, ಹೊರಗೆ ಹೋಗಿ, ಅಬ್ನೇರನನ್ನು ಕರೆತರುವಂತೆ ದೂತರನ್ನು ಕಳುಹಿಸಿದನು. ಇವರು ಹೋಗಿ ಸಿರಾ ಬಾವಿಯ ಬಳಿಯಿಂದ ಅವನನ್ನು ಕರೆದುಕೊಂಡು ಬಂದರು. ಇದು ದಾವೀದನಿಗೆ ಗೊತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8106', '10', '3', '27', 'ಅಬ್ನೇರನು ಹೆಬ್ರೋನಿಗೆ ಬಂದಾಗ ಯೋವಾಬನು ಅವನನ್ನು ರಹಸ್ಯ ಸಂಭಾಷಣೆಗೋ ಎಂಬಂತೆ ಊರಬಾಗಿಲಿನೊಳಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ತನ್ನ ತಮ್ಮನಾದ ಅಸಾಹೇಲನನ್ನು ಕೊಂದದ್ದಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ಅವನನ್ನು ಹೊಟ್ಟೆಯಲ್ಲಿ ತಿವಿದು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8107', '10', '3', '28', '¶ ಸ್ವಲ್ಪ ಹೊತ್ತಾದ ಮೇಲೆ ಈ ವರ್ತಮಾನವು ದಾವೀದನಿಗೆ ಮುಟ್ಟಿತು. ಆಗ ಅವನು, “ನೇರನ ಮಗನಾದ ಅಬ್ನೇರನ ರಕ್ತಾಪರಾಧಕ್ಕೆ ನಾನೂ, ನನ್ನ ರಾಜ್ಯವೂ ಯೆಹೋವನ ಮುಂದೆ ಸದಾ ನಿರ್ದೋಷಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8108', '10', '3', '29', 'ಈ ಅಪರಾಧವು ಯೋವಾಬನ ಮೇಲೆಯೂ ಅವನ ಸಂತಾನದವರ ಮೇಲೆಯೂ ಇರಲಿ. ಅವನ ಮನೆಯಲ್ಲಿ ಮೇಹಸ್ರಾವವುಳ್ಳವರೂ (ರಕ್ತ, ಕೀವುಸ್ರವಿಸುವ ಚರ್ಮ ರೋಗ), ಕುಷ್ಠರೋಗಿಗಳೂ, ಕುಂಟರೂ, ಕತ್ತಿಯಿಂದ ಹತರಾಗುವವರೂ, ಭಿಕ್ಷೇ ಬೇಡುವವರು ಇದ್ದೇ ಇರಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8109', '10', '3', '30', 'ಅಬ್ನೇರನು ಗಿಬ್ಯೋನಿನ ಸಮೀಪದಲ್ಲಾದ ಯುದ್ಧದಲ್ಲಿ ಯೋವಾಬ ಅಬೀಷೈಯರ ತಮ್ಮನಾದ ಅಸಾಹೇಲನನ್ನು ಸಾಯಿಸಿದ್ದರಿಂದ ಅವರು ಇವನನ್ನು ಕೊಂದು ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8110', '10', '3', '31', '¶ ಅರಸನಾದ ದಾವೀದನು ಯೋವಾಬನಿಗೂ ಅವನ ಸಂಗಡ ಇದ್ದ ಜನರಿಗೂ, “ನಿಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು, ಗೋಣಿತಟ್ಟುಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡು, ಗೋಳಾಡುತ್ತಾ ಅಬ್ನೇರನ ಶವದ ಮುಂದೆ ನಡೆಯಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿ ತಾನು ಶವಯಾತ್ರೆ ಹಿಂದೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8111', '10', '3', '32', 'ಅಬ್ನೇರನ ಶವವನ್ನು ಹೆಬ್ರೋನಿನಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅರಸನು ಅವನ ಸಮಾಧಿಯ ಹತ್ತಿರ ನಿಂತು ಗಟ್ಟಿಯಾಗಿ ಅತ್ತನು. ಜನರೆಲ್ಲರೂ ಅತ್ತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8112', '10', '3', '33', 'ದಾವೀದನು ಅಬ್ನೇರನನ್ನು ಕುರಿತು, “ಅಬ್ನೇರನೇ ನಿನಗೆ ಮೂರ್ಖರಿಗಾಗುವಂತೆ ದುರ್ಮರಣವಾಯಿತೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8113', '10', '3', '34', 'ನಿನ್ನ ಕೈಗಳು ಕಟ್ಟಲ್ಪಡಲಿಲ್ಲ. ನಿನ್ನ ಕಾಲುಗಳಿಗೆ ಬೇಡಿಗಳು ಹಾಕಿರಲಿಲ್ಲ. ನೀನು ದುಷ್ಟರಿಂದ ಹತನಾದಂತೆ ಹತನಾದಿ” ಎಂದು ಶೋಕಗೀತೆಯನ್ನು ಹಾಡಲು ಜನರು ತಿರುಗಿ ಅತ್ತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8114', '10', '3', '35', '¶ ಸೂರ್ಯಸ್ತಮಾನಕ್ಕೆ ಮೊದಲೇ ಜನರೆಲ್ಲರೂ ದಾವೀದನ ಬಳಿಗೆ ಬಂದು ಅವನನ್ನು ಊಟಕ್ಕೆ ಎಬ್ಬಿಸಬೇಕೆಂದು ಪ್ರಯತ್ನಿಸಿದರು. ಆದರೆ ಅವನು, “ಸೂರ್ಯನು ಮುಣುಗುವ ಮೊದಲು ನಾನು ರೊಟ್ಟಿಯನ್ನಾಗಲಿ, ಬೇರೆ ಯಾವುದನ್ನಾಗಲಿ ಬಾಯಲ್ಲಿ ಹಾಕಿದರೆ ದೇವರು ನನಗೆ ಬೇಕಾದದ್ದನ್ನು ಮಾಡಲಿ” ಎಂದು ಆಣೆಯಿಟ್ಟು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8115', '10', '3', '36', 'ಜನರು ಇದನ್ನು ಕಂಡು ಮೆಚ್ಚಿದರು. ಅರಸನು ಮಾಡಿದ್ದೆಲ್ಲವೂ ಅವರಿಗೆ ಒಪ್ಪಿಗೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8116', '10', '3', '37', 'ನೇರನ ಮಗನಾದ ಅಬ್ನೇರನ ಕೊಲೆಯಲ್ಲಿ ಅರಸನು ಕೈಹಾಕಲಿಲ್ಲವೆಂಬುದು ಅವನ ಎಲ್ಲಾ ಜನರಿಗೂ ಇಸ್ರಾಯೇಲರಿಗೂ ಅದೇ ದಿನ ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8117', '10', '3', '38', 'ಅರಸನು ತನ್ನ ಸೇವಕರಿಗೆ, “ಈ ದಿನ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಹತವಾದವನು, ಪ್ರಭುವೂ, ಮಹಾಪುರುಷನೂ ಆಗಿದ್ದಾನೆಂಬುದು ನಿಮಗೆ ಗೊತ್ತಿದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8118', '10', '3', '39', 'ನಾನು ರಾಜ್ಯಾಭಿಷೇಕ ಹೊಂದಿದವನಾಗಿದ್ದರೂ ಈಗ ಏನೂ ಮಾಡಲಾರದವನಾಗಿದ್ದೇನೆ. ಚೆರೂಯಳ ಮಕ್ಕಳಾದ ಇವರು ನನ್ನ ಹತೋಟಿಗೆ ಬಾರದವರು ಯೆಹೋವನೇ ಕೆಡುಕರಿಗೆ ಮುಯ್ಯಿ ತೀರಿಸಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8119', '10', '4', '1', '¶ ಅಬ್ನೇರನು ಹೆಬ್ರೋನಿನಲ್ಲಿ ಸತ್ತನೆಂಬ ವರ್ತಮಾನವು ಸೌಲನ ಮಗನಾದ ಈಷ್ಬೋಶೆತನಿಗೆ ಮುಟ್ಟಿದಾಗ ಅವನ ಕೈಗಳು ಜೋಲುಬಿದ್ದವು. ಇಸ್ರಾಯೇಲರೆಲ್ಲರು ಕಳವಳಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8120', '10', '4', '2', 'ಸೌಲನ ಮಗನಿಗೆ ಬಾಣ, ರೇಕಾಬ ಎಂಬ ಇಬ್ಬರು ಸೇನಾಧಿಪತಿಗಳಿದ್ದರು. ಅವರು ಬೆನ್ಯಾಮೀನ್ ಕುಲದ ಬೇರೋತಿನವನಾದ ರಿಮ್ಮೋನನ ಮಕ್ಕಳು. ಬೇರೋತ ಎಂಬುದು ಬೆನ್ಯಾಮೀನ್ಯರಿಗೆ ಸೇರಿದ ಗ್ರಾಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8121', '10', '4', '3', 'ಆದರೆ ಬೇರೋತ್ಯರು ಗಿತ್ತಯಿಮಿಗೆ ಓಡಿಹೋಗಿ, ಇಂದಿನ ವರೆಗೂ ಅಲ್ಲೇ ಪ್ರವಾಸಿಗಳಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8122', '10', '4', '4', '¶ ಸೌಲನ ಮಗನಾದ ಯೋನಾತಾನನಿಗೆ ಮೆಫೀಬೋಶೆತನೆಂಬ ಒಬ್ಬ ಕುಂಟ ಮಗನಿದ್ದನು. ಅವನು ಕುಂಟನಾಗಿದ್ದು ಹೇಗೆಂದರೆ, ಸೌಲಯೋನಾತಾನರು ಸತ್ತರೆಂಬ ವರ್ತಮಾನವು ಇಜ್ರೇಲಿನಿಂದ ಬಂದಾಗ, ಐದು ವರ್ಷದವನಾಗಿದ್ದ ಅವನನ್ನು ಅವನ ದಾದಿಯು ತೆಗೆದುಕೊಂಡು ಅವಸರದಿಂದ ಓಡಿಹೋಗುವಾಗ ಅವನು ಬಿದ್ದು ಕುಂಟನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8123', '10', '4', '5', '¶ ಈಷ್ಬೋಶೆತನು ಮಧ್ಯಾಹ್ನದ ಬಿಸಿಲು ಹೊತ್ತಿನಲ್ಲಿ ಮನೆಯೊಳಗೆ ಮಲಗಿರುವಾಗ ಬೇರೋತಿನ ರಿಮ್ಮೋನನ ಮಕ್ಕಳಾದ ರೇಕಾಬ್, ಬಾಣ ಎಂಬುವರು ಅವನ ಮನೆಯ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8124', '10', '4', '6', 'ಆಗ ಬಾಗಿಲು ಕಾಯುವವಳು ಗೋದಿ ಕೇರುತ್ತಿದ್ದು ಹಾಗೆಯೇ ತೂಕಡಿಸಿ ನಿದ್ದೆಮಾಡುತ್ತಿರುವುದನ್ನು ಬಾಣ ಮತ್ತು ರೇಕಾಬರು ಕಂಡು ರಹಸ್ಯವಾಗಿ ಒಳಗೆ ಜಾರಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8125', '10', '4', '7', 'ಅವರು ಒಳಕೋಣೆಯಲ್ಲಿ ಮಂಚದ ಮೇಲೆ ಮಲಗಿದ್ದ ಅರಸನನ್ನು ಹೊಡೆದು, ಕೊಂದುಹಾಕಿ, ತಲೆಯನ್ನು ಕತ್ತರಿಸಿ, ಅದನ್ನು ತೆಗೆದುಕೊಂಡು, ರಾತ್ರಿಯೆಲ್ಲಾ ಅರಾಬಾ ತಗ್ಗಿನಲ್ಲಿ ಪ್ರಯಾಣಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8126', '10', '4', '8', 'ಹೆಬ್ರೋನಿನಲ್ಲಿದ್ದ ಅರಸನಾದ ದಾವೀದನ ಬಳಿಗೆ ಬಂದು, ಆ ತಲೆಯನ್ನು ಅವನಿಗೆ ತೋರಿಸಿ, “ಇಗೋ ನಿನ್ನ ಜೀವತೆಗೆಯಬೇಕೆಂದಿದ್ದ ನಿನ್ನ ಶತ್ರುವಾದ ಸೌಲನ ಮಗ ಈಷ್ಬೋಶೆತನ ತಲೆ. ಅರಸನಾದ ನಮ್ಮ ಒಡೆಯನಿಗಾಗಿ ಸೌಲನಿಗೂ ಅವನ ಸಂತಾನಕ್ಕೂ ಯೆಹೋವನು ಈ ಹೊತ್ತು ಮುಯ್ಯಿ ತೀರಿಸಿದ್ದಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8127', '10', '4', '9', 'ದಾವೀದನು ಬೇರೋತಿನ ರಿಮ್ಮೋನನ ಮಕ್ಕಳಾದ ರೇಕಾಬ್, ಬಾಣರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8128', '10', '4', '10', '“ಸೌಲನ ಮರಣವಾರ್ತೆಯನ್ನು ತಿಳಿಸುವುದು ಶುಭಕರವೆಂದು ಭಾವಿಸಿ ಬಂದು, ನನಗೆ ಹೇಳಿದವನನ್ನು ಹಿಡಿದು ಅವನಿಗೆ ಚಿಕ್ಲಗಿನಲ್ಲಿ ಮರಣದಂಡನೆಯೆಂಬ ಬಹುಮಾನವನ್ನು ಸಲ್ಲಿಸಿದೆನಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8129', '10', '4', '11', 'ಮಹಾ ದುಷ್ಟರಾದ ನೀವು ನೀತಿವಂತನ ಮನೆಯೊಳಗೆ ನುಗ್ಗಿ, ಅವನನ್ನು ಅವನ ಮಂಚದ ಮೇಲೆಯೇ ಕೊಂದು ಹಾಕಿದ ಮೇಲೆ, ಆ ರಕ್ತಾಪರಾಧಕ್ಕಾಗಿ ನಿಮಗೆ ಮುಯ್ಯಿ ತೀರಿಸುವುದು ಎಷ್ಟೋ ಅಗತ್ಯವಾಗಿದೆ. ನನ್ನ ಪ್ರಾಣವನ್ನು ಎಲ್ಲಾ ಇಕ್ಕಟ್ಟುಗಳಿಂದ ಬಿಡಿಸಿದ ಯೆಹೋವನಾಣೆ, ನಿಮ್ಮನ್ನು ಭೂಲೋಕದಿಂದ ತೆಗೆದು ಬಿಡುವೆನು” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8130', '10', '4', '12', 'ತನ್ನ ಆಳುಗಳಿಗೆ ಆಜ್ಞಾಪಿಸಲು ಅವರು ಇವರನ್ನು ಕೊಂದು, ಕೈಕಾಲುಗಳನ್ನು ಕತ್ತರಿಸಿ, ಶವಗಳನ್ನು ಹೆಬ್ರೋನಿನ ಕೆರೆಯ ಬಳಿಯಲ್ಲಿ ನೇತುಹಾಕಿದರು. ಈಷ್ಬೋಶೆತನ ತಲೆಯನ್ನು ಹೆಬ್ರೋನಿನಲ್ಲಿದ್ದ ಅಬ್ನೇರನ ಸಮಾಧಿಯಲ್ಲಿ ಹೂಳಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8131', '10', '5', '1', '¶ ಅನಂತರ ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಕುಲಗಳವರು ಹೆಬ್ರೋನಿನಲ್ಲಿದ್ದ ದಾವೀದನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ನಾವು ನಿನ್ನ ರಕ್ತಸಂಬಂಧಿಗಳಾಗಿದ್ದೇವೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8132', '10', '5', '2', 'ಹಿಂದಿನ ದಿನಗಳಲ್ಲಿ ಅಂದರೆ, ಸೌಲನ ಆಡಳಿತದಲ್ಲಿ, ಇಸ್ರಾಯೇಲರ ದಳಾಧಿಪತಿಯಾಗಿ ಹೋಗುತ್ತಾ ಬರುತ್ತಾ ಇದ್ದವನು ನೀನೇ. ನಿನ್ನನ್ನು ಕುರಿತು ಯೆಹೋವನು, ‘ನೀನು ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರ ನಾಯಕನೂ ಪಾಲಕನೂ ಆಗಿರುವಿಯೆಂದು ಹೇಳಿದ್ದಾನೆ’” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8133', '10', '5', '3', 'ಹೆಬ್ರೋನಿನಲ್ಲಿದ್ದ ಅರಸನಾದ ದಾವೀದನು ತನ್ನ ಬಳಿಗೆ ಬಂದಿದ್ದ ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರೆಲ್ಲರೊಡನೆ ಅಲ್ಲಿಯೇ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡನು. ಅವರು ದಾವೀದನನ್ನು ಅಭಿಷೇಕಿಸಿ, ಇಸ್ರಾಯೇಲರ ಅರಸನನ್ನಾಗಿ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8134', '10', '5', '4', 'ದಾವೀದನು ಮೂವತ್ತು ವರ್ಷದವನಾದಾಗ ಅರಸನಾಗಿ, ನಲ್ವತ್ತು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8135', '10', '5', '5', 'ಅವನು ಹೆಬ್ರೋನಿನಲ್ಲಿದ್ದು ಯೆಹೂದ ಕುಲವೊಂದನ್ನೇ ಆಳಿದ್ದು ಏಳು ವರ್ಷ ಆರು ತಿಂಗಳು. ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದು ಯೆಹೂದ್ಯರನ್ನು ಮತ್ತು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರನ್ನು ಆಳಿದ್ದು ಮೂವತ್ತು ಮೂರು ವರ್ಷಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8136', '10', '5', '6', 'ದಾವೀದನು ತನ್ನ ಜನರನ್ನು ಕರೆದುಕೊಂಡು ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ದೇಶದ ಮೂಲನಿವಾಸಿಗಳಾದ ಯೆಬೂಸಿಯರಿಗೆ ವಿರೋಧವಾಗಿ ಹೊರಟನು. ಅವರು ಇವನು ಒಳಗೆ ಬರುವುದಿಲ್ಲವೆಂದು ತಿಳಿದು ದಾವೀದನಿಗೆ, “ನೀನು ಒಳಗೆ ಬರಲಾರೆ, ಕುರುಡರು ಕುಂಟರು ಇವರೇ ನಿನ್ನನ್ನು ಅಟ್ಟಿಬಿಡುವರು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8137', '10', '5', '7', 'ಅದರೂ ದಾವೀದನು ದಾವೀದನಗರ ಎನ್ನಿಸಿಕೊಳ್ಳುವ ಚೀಯೋನಿನ ಕೋಟೆಯನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8138', '10', '5', '8', '¶ ಆ ದಿನ ದಾವೀದನು, “ಯೆಬೂಸಿಯರನ್ನು ಜಯಿಸಬೇಕೆಂದಿರುವವನು, ಜಲದ್ವಾರದ ಮೂಲಕ ಹತ್ತಿ ಹೋಗಿ, ನನ್ನನ್ನು ದ್ವೇಷಿಸುವ ಕುರುಡರನ್ನು ಮತ್ತು ಕುಂಟರನ್ನು ಕಂದಕದಲ್ಲಿ ನಾಶಪಡಿಸಬೇಕು” ಎಂದು ಹೇಳಿದನು. ಆದುದರಿಂದ “ಕುರುಡರೂ ಕುಂಟರೂ ಅರಮನೆಯ ಒಳಗೆ ಬರಲಾಗದು” ಎಂಬ ಗಾದೆಯುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8139', '10', '5', '9', '¶ ದಾವೀದನು ಆ ಕೋಟೆಗೆ ದಾವೀದ ನಗರವೆಂದು ಹೆಸರಿಟ್ಟು ಅಲ್ಲೇ ವಾಸಿಸುತ್ತಾ, ಅದರ ಸುತ್ತಲೂ ಮಿಲ್ಲೋವಿನಿಂದ ಪ್ರಾರಂಭಿಸಿ, ಒಳಗಣ ಪೌಳಿಗೋಡೆಯನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8140', '10', '5', '10', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವ ದೇವರು ಅವನ ಸಂಗಡ ಇದ್ದುದರಿಂದ ಅವನು ಆಧಿಕ ಪ್ರಬಲಗೊಳ್ಳುತ್ತಾ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8141', '10', '5', '11', 'ತೂರಿನ ಅರಸನಾದ ಹೀರಾಮನು ದಾವೀದನಿಗೆ ದೂತರನ್ನೂ, ದೇವದಾರುಮರಗಳನ್ನೂ, ಬಡಗಿಯವರನ್ನೂ ಶಿಲ್ಪಿಗಳನ್ನೂ ಕಳುಹಿಸಲು ಅವರು ದಾವೀದನಿಗೋಸ್ಕರ ಅರಮನೆಯನ್ನು ಕಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8142', '10', '5', '12', 'ಇದರಿಂದ ದಾವೀದನು, “ಯೆಹೋವನು ನನ್ನನ್ನು ಇಸ್ರಾಯೇಲರ ರಾಜನನ್ನಾಗಿ ಸ್ಥಿರಪಡಿಸಿ, ತನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರ ನಿಮಿತ್ತವಾಗಿ ನನ್ನ ರಾಜ್ಯವನ್ನು ವೃದ್ಧಿಪಡಿಸಿದ್ದಾನೆ” ಎಂದು ತಿಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8143', '10', '5', '13', 'ದಾವೀದನು ಹೆಬ್ರೋನಿನಿಂದ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದ ಮೇಲೆ ಅಲ್ಲಿಯೂ ಅನೇಕ ಸ್ತ್ರೀಯರನ್ನು ಪತ್ನಿಯರನ್ನಾಗಿಯೂ ಮತ್ತು ಉಪಪತ್ನಿಯರನ್ನಾಗಿಯೂ ಮಾಡಿಕೊಂಡಿದ್ದರಿಂದ ಅವನಿಗೆ ಇನ್ನೂ ಕೆಲವು ಮಂದಿ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8144', '10', '5', '14', 'ಅಲ್ಲಿ ಅವನಿಗೆ ಹುಟ್ಟಿದ ಮಕ್ಕಳ ಹೆಸರುಗಳು: ಶಮ್ಮೂವ, ಶೋಬಾಬ್, ನಾತಾನ್, ಸೊಲೊಮೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8145', '10', '5', '15', 'ಇಬ್ಹಾರ್, ಎಲೀಷೂವ, ನೆಫೆಗ್, ಯಾಫೀಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8146', '10', '5', '16', 'ಎಲೀಷಾಮ, ಎಲ್ಯಾದ ಮತ್ತು ಎಲೀಫೆಲೆಟ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8147', '10', '5', '17', '¶ ಇಸ್ರಾಯೇಲರು ದಾವೀದನನ್ನು ಅಭಿಷೇಕಿಸಿ, ತಮ್ಮ ಅರಸನನ್ನಾಗಿ ಮಾಡಿಕೊಂಡರೆಂಬ ವರ್ತಮಾನವು ಫಿಲಿಷ್ಟಿಯರಿಗೆ ತಲುಪಿದಾಗ ಅವರು ಅವನನ್ನು ಸೆರೆಹಿಡಿಯುವುದಕ್ಕೆ ಹೊರಟರು. ದಾವೀದನು ಇದನ್ನು ಕೇಳಿ ದುರ್ಗಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8148', '10', '5', '18', 'ಫಿಲಿಷ್ಟಿಯರು ದೇಶದೊಳಗೆ ನುಗ್ಗಿ ರೆಫಾಯೀಮ್ ತಗ್ಗಿಗೆ ಬಂದು ಅಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8149', '10', '5', '19', 'ಅದನ್ನು ತಿಳಿದು ದಾವೀದನು ಯೆಹೋವನನ್ನು, “ನಾನು ಫಿಲಿಷ್ಟಿಯರಿಗೆ ವಿರೋಧವಾಗಿ ಹೋಗಬಹುದೋ? ಅವರನ್ನು ನನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಡುವಿಯೋ?” ಎಂದು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಯೆಹೋವನು, “ಹೋಗು ನಾನು ಹೇಗೂ ಅವರನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಡುವೆನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8150', '10', '5', '20', 'ಆಗ ಅವನು ಹೋಗಿ ಅವರನ್ನು ಸೋಲಿಸಿ, “ಯೆಹೋವನು ಕಟ್ಟೆ ಒಡೆದ ಪ್ರವಾಹದಂತೆ ತನ್ನ ಶತ್ರುಗಳ ಮೇಲೆ ಬಿದ್ದು, ಅವರನ್ನು ನನ್ನ ಕಣ್ಣ ಮುಂದೆಯೇ ನಾಶಮಾಡಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿ ಆ ಯುದ್ಧ ಸ್ಥಳಕ್ಕೆ “ಬಾಳ್ ಪೆರಾಚೀಮ್” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8151', '10', '5', '21', 'ಫಿಲಿಷ್ಟಿಯರು ಅಲ್ಲಿ ಬಿಟ್ಟು ಹೋಗಿದ್ದ ವಿಗ್ರಹಗಳನ್ನು ದಾವೀದನೂ ಅವನ ಜನರೂ ತೆಗೆದುಕೊಂಡು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8152', '10', '5', '22', '¶ ಫಿಲಿಷ್ಟಿಯರು ಇನ್ನೊಮ್ಮೆ ಹೊರಟು ಬಂದು ರೆಫಾಯೀಮ್ ತಗ್ಗಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8153', '10', '5', '23', 'ದಾವೀದನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಿಚಾರಿಸಿದಾಗ ಆತನು ಅವನಿಗೆ, “ನೀನು ನೇರವಾಗಿ ಹೋಗಿ ಅವರನ್ನು ಮುತ್ತಿಗೆ ಹಾಕಬೇಡ. ಅವರಿಗೆ ತಿಳಿಯದಂತೆ ಸುತ್ತಿಕೊಂಡು ಹೋಗಿ ಹಿಂಬಾಲಿಸಿ, ಬಾಕಾ ಮರಗಳಿರುವ ಕಡೆಯಿಂದ ಅವರ ಮೇಲೆ ಬೀಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8154', '10', '5', '24', 'ಆ ಬಾಕಾ ಮರಗಳ ತುದಿಯಲ್ಲಿ ಹೆಜ್ಜೆಗಳ ಸಪ್ಪಳ ಕೇಳಿಸುವಾಗ ಯೆಹೋವನು ಫಿಲಿಷ್ಟಿಯರ ಸೈನ್ಯವನ್ನು ಸೋಲಿಸುವುದಕ್ಕೋಸ್ಕರ ನಿನ್ನ ಮುಂದಾಗಿ ಹೊರಟನೆಂದು ತಿಳಿದು ಅವರ ಮೇಲೆ ದಾಳಿಮಾಡು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8155', '10', '5', '25', 'ದಾವೀದನು ಯೆಹೋವನ ಆಜ್ಞಾನುಸಾರವಾಗಿ ಮಾಡಿ, ಫಿಲಿಷ್ಟಿಯರನ್ನು ಗೆಬದಿಂದ ಗೆಜೆರಿನವರೆಗೂ ಸಂಹರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8156', '10', '6', '1', '¶ ಅನಂತರ ದಾವೀದನು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಮೂವತ್ತು ಸಾವಿರ ಮಂದಿ ಶ್ರೇಷ್ಠ ಸೈನಿಕರನ್ನು ಆರಿಸಿಕೊಂಡು ಅವರ ಸಂಗಡ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8157', '10', '6', '2', 'ದೇವರ ಮಂಜೂಷವನ್ನು ತರುವುದಕ್ಕಾಗಿ ಯೆಹೂದ ದೇಶದ ಬಾಳಾ ಎಂಬಲ್ಲಿಗೆ ಹೋದನು. ಆ ಮಂಜೂಷವು ದೇವನಾಮದಿಂದ ಅಂದರೆ ಕೆರೂಬಿಯರ ನಡುವೆ ಆಸೀನನಾಗಿರುವ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನಾಮದಿಂದ ಪ್ರಸಿದ್ಧವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8158', '10', '6', '3', 'ಅವರು ದೇವರ ಮಂಜೂಷವನ್ನು ಗುಡ್ಡದ ಮೇಲಿರುವ ಅಬೀನಾದಾಬನ ಮನೆಯಿಂದ ಹೊರಗೆ ತಂದು, ಅದನ್ನು ಒಂದು ಹೊಸ ಬಂಡಿಯ ಮೇಲೆ ಏರಿಸಿದರು. ಅಬೀನಾದಾಬನ ಮಕ್ಕಳಾದ ಉಜ್ಜನೂ ಮತ್ತು ಅಹಿಯೋವನೂ ಬಂಡಿಯನ್ನು ಮಾರ್ಗ ತೋರಿಸುತ್ತಾ ಮುನ್ನಡೆಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8159', '10', '6', '4', 'ಗುಡ್ಡದ ಮೇಲೆ ವಾಸವಾಗಿದ್ದ ಅಬೀನಾದಾಬನ ಮನೆಯಿಂದ ತೆಗೆಯಲ್ಪಟ್ಟ ದೇವರ ಮಂಜೂಷದ ಮುಂದೆ ಅಹಿಯೋವನೂ ಹೋಗುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8160', '10', '6', '5', 'ದಾವೀದನೂ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಶಂಕುಮರದಿಂದ (ಸೈಪ್ರಸ್ ಮರ) ಮಾಡಿದ ಕಿನ್ನರಿ, ಸ್ವರಮಂಡಲ, ದಮ್ಮಡಿ, ಝಲ್ಲರಿ, ತಾಳ ಇವುಗಳನ್ನು ಬಾರಿಸಿಕೊಂಡು ಪೂರ್ಣಾಸಕ್ತಿಯಿಂದ ಗೀತೆಗಳನ್ನು ಹಾಡುತ್ತಾ, ಯೆಹೋವನ ಮುಂದೆ ನರ್ತನ ಮಾಡುತ್ತಾ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8161', '10', '6', '6', 'ಅವರು ನಾಕೋನನ ಕಣಕ್ಕೆ ಬಂದಾಗ ಎತ್ತುಗಳು ಎಡವಿದ್ದರಿಂದ ಉಜ್ಜನು ಕೈಚಾಚಿ ದೇವರ ಮಂಜೂಷವನ್ನು ಹಿಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8162', '10', '6', '7', 'ಆಗ ಯೆಹೋವನು ಉಜ್ಜನ ಮೇಲೆ ಕೋಪಗೊಂಡು, ಈ ತಪ್ಪಿಗೆ ಅವನನ್ನು ಸಂಹರಿಸಿದನು. ಅವನು ಅಲ್ಲೇ ದೇವರ ಮಂಜೂಷದ ಬಳಿಯಲ್ಲಿ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8163', '10', '6', '8', 'ಯೆಹೋವನು ಉಜ್ಜನನ್ನು ಹತ್ಯಮಾಡಿದ್ದರಿಂದ ದಾವೀದನು ಸಿಟ್ಟುಗೊಂಡು ಆ ಸ್ಥಳಕ್ಕೆ “ಪೆರೆಚ್ ಉಜ್ಜಾ” ಎಂದು ಹೆಸರಿಟ್ಟನು. ಅದಕ್ಕೆ ಇಂದಿನ ವರೆಗೂ ಅದೇ ಹೆಸರಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8164', '10', '6', '9', 'ಆ ದಿನ ದಾವೀದನು ಯೆಹೋವನಿಗೆ ಭಯಪಟ್ಟು, “ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ನಾನಿರುವಲ್ಲಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗುವುದು ಹೇಗೆ?” ಎಂದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8165', '10', '6', '10', 'ಅದನ್ನು ದಾವೀದನಗರಕ್ಕೆ ತರಲೊಲ್ಲದೆ ಗತ್ ಊರಿನ ಓಬೇದೆದೋಮನ ಮನೆಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8166', '10', '6', '11', 'ಯೆಹೋವನ ಮಂಜೂಷವು ಗತ್ ಊರಿನ ಓಬೇದೆದೋಮನ ಮನೆಯಲ್ಲಿ ಮೂರು ತಿಂಗಳು ಇತ್ತು. ಆ ದಿನಗಳಲ್ಲಿ ಯೆಹೋವನು ಅವನನ್ನೂ ಅವನ ಮನೆಯವರನ್ನೂ ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8167', '10', '6', '12', '¶ ಯೆಹೋವನು ಹೀಗೆ ಮಂಜೂಷದ ದೆಸೆಯಿಂದ ಓಬೇದೆದೋಮನನ್ನೂ ಅವನಿಗಿರುವುದೆಲ್ಲವನ್ನೂ ಆಶೀರ್ವದಿಸಿದ್ದಾನೆಂಬ ವರ್ತಮಾನವು ದಾವೀದನಿಗೆ ಮುಟ್ಟಿದಾಗ, ಅವನು ಹೋಗಿ ಓಬೇದೆದೋಮನ ಮನೆಯಲ್ಲಿದ್ದ ದೇವರ ಮಂಜೂಷವನ್ನು ಉತ್ಸಾಹದಿಂದ ದಾವೀದನಗರಕ್ಕೆ ತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8168', '10', '6', '13', 'ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ಹೊತ್ತವರು ಆರು ಹೆಜ್ಜೆ ನಡೆದ ನಂತರ, ದಾವೀದನು ಒಂದು ಎತ್ತನ್ನೂ ಕೊಬ್ಬಿದ ಕರುವನ್ನೂ ಯಜ್ಞಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8169', '10', '6', '14', 'ದಾವೀದನು ನಾರಿನ ಏಫೋದನ್ನು ಧರಿಸಿಕೊಂಡವನಾಗಿ, ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಪೂರ್ಣಾಸಕ್ತಿಯಿಂದ ಕುಣಿದಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8170', '10', '6', '15', 'ಹೀಗೆ ದಾವೀದನೂ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಅರ್ಭಟಿಸುತ್ತಾ, ತುತ್ತೂರಿ ಊದುತ್ತಾ, ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8171', '10', '6', '16', 'ಮಂಜೂಷವು ದಾವೀದನಗರದೊಳಗೆ ಬರುತ್ತಿರುವಾಗ ಸೌಲನ ಮಗಳಾದ ಮೀಕಲಳು ಕಿಟಿಕಿಯಿಂದ ಇಣಿಕಿ ನೋಡಿ, ದಾವೀದನು ಯೆಹೋವನ ಮುಂದೆ ಜಿಗಿಯುತ್ತಾ, ಕುಣಿಯುತ್ತಾ ಇರುವುದನ್ನು ಕಂಡು, ಮನಸ್ಸಿನಲ್ಲಿ ಅವನನ್ನು ತಿರಸ್ಕರಿಸಿದಳು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8172', '10', '6', '17', 'ಜನರು ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ತಂದು ದಾವೀದನು ಹಾಕಿಸಿದ ಗುಡಾರದೊಳಗೆ ನಿಯಮಿತ ಸ್ಥಳದಲ್ಲಿಟ್ಟರು. ಆಗ ದಾವೀದನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು, ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8173', '10', '6', '18', 'ಇದಾದ ಮೇಲೆ ಅವನು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಎಲ್ಲರನ್ನೂ ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8174', '10', '6', '19', 'ಸಭೆಯಾಗಿ ಸೇರಿ ಬಂದಿರುವ ಇಸ್ರಾಯೇಲರ ಪ್ರತಿಯೊಬ್ಬ ಗಂಡಸಿಗೂ ಹೆಂಗಸಿಗೂ ಒಂದು ರೊಟ್ಟಿಯನ್ನೂ, ಒಂದು ತುಂಡು ಮಾಂಸವನ್ನೂ ಮತ್ತು ದ್ರಾಕ್ಷಿ ಹಣ್ಣಿನ ಉಂಡೆಯನ್ನೂ ಕೊಡಿಸಿದರು. ತರುವಾಯ ಜನರೆಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ಮನೆಗಳಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8175', '10', '6', '20', '¶ ಅನಂತರ ದಾವೀದನು ತನ್ನ ಮನೆಯವರನ್ನು ಆಶೀರ್ವದಿಸುವುದಕ್ಕೆ ಹೋದಾಗ ಸೌಲನ ಮಗಳಾದ ಮೀಕಲಳು ಅವನೆದುರಿಗೆ ಬಂದು, “ಈ ಹೊತ್ತು ಇಸ್ರಾಯೇಲರ ಅರಸನು ಎಂಥ ಗೌರವದಿಂದ ನಡೆದುಕೊಂಡನು. ಹುಚ್ಚರಲ್ಲೊಬ್ಬನಂತೆ ತನ್ನ ಜನರ ದಾಸಿಯರ ಮುಂದೆ ಬೆತ್ತಲೆಯಾಗಿದ್ದನಲ್ಲಾ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8176', '10', '6', '21', 'ಆಗ ದಾವೀದನು ಮೀಕಲಳಿಗೆ, “ಇದನ್ನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಮಾಡಿದ್ದೇನಷ್ಟೇ, ನಿನ್ನ ತಂದೆಯನ್ನೂ ಅವರ ಮನೆಯವರೆಲ್ಲರನ್ನೂ ಬಿಟ್ಟು, ನನ್ನನ್ನೇ ಆರಿಸಿಕೊಂಡು, ತನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರ ಅರಸನನ್ನಾಗಿ ಮಾಡಿದ ಯೆಹೋವನ ಮುಂದೆ ಇನ್ನೂ ಸಂತೋಷದಿಂದ ಕುಣಿದಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8177', '10', '6', '22', 'ಇದಕ್ಕಿಂತ ಇನ್ನೂ ಹೆಚ್ಚಾಗಿ ತಿರಸ್ಕಾರ ಹೊಂದುವುದಕ್ಕೂ ನನ್ನನ್ನು ಅಲ್ಪನೆಂದು ಭಾವಿಸಿಕೊಳ್ಳುವುದಕ್ಕೂ ಸಿದ್ಧನಾಗಿದ್ದೇನೆ. ನೀನು ಹೇಳಿದ ದಾಸಿಯರಾದರೋ ಹೇಗೂ ನನ್ನನ್ನು ಸನ್ಮಾನಿಸುವರು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8178', '10', '6', '23', 'ಸೌಲನ ಮಗಳಾದ ಮೀಕಲಳಿಗೆ ಜೀವದಿಂದಿರುವ ವರೆಗೂ ಮಕ್ಕಳೇ ಆಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8179', '10', '7', '1', '¶ ಯೆಹೋವನ ಅನುಗ್ರಹದಿಂದ ಸುತ್ತಣ ವೈರಿಗಳ ಭಯವೆಲ್ಲಾ ತಪ್ಪಿಹೋಗಿ ಅರಸನು ಅರಮನೆಯಲ್ಲಿ ಸಮಾಧಾನದಿಂದ ವಾಸಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8180', '10', '7', '2', 'ಅರಸನು ಒಂದು ದಿನ ಪ್ರವಾದಿಯಾದ ನಾತಾನನಿಗೆ, “ನೋಡು, ನಾನು ದೇವದಾರು ಮನೆಯಲ್ಲಿ ವಾಸವಾಗಿದ್ದೇನೆ. ದೇವರ ಮಂಜೂಷವಾದರೂ ಬಟ್ಟೆಯ ಗುಡಾರದಲ್ಲಿ ಇರುತ್ತದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8181', '10', '7', '3', 'ನಾತಾನನು ಅರಸನಿಗೆ, “ಆಗಲಿ, ನಿನ್ನ ಹೃದಯದ ಆಲೋಚನೆಯಂತೆ ಮಾಡು. ಯೆಹೋವನು ನಿನ್ನ ಸಂಗಡ ಇರುತ್ತಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8182', '10', '7', '4', '¶ ಅದೇ ರಾತ್ರಿಯಲ್ಲಿ ನಾತಾನನಿಗೆ ಯೆಹೋವನ ಮಾತು ಕೇಳಿ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8183', '10', '7', '5', 'ಯೆಹೋವನು, “ನೀನು ಹೋಗಿ ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನಿಗೆ ‘ನೀನು ನನಗೋಸ್ಕರ ಮನೆಯನ್ನು ಕಟ್ಟಬೇಕೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8184', '10', '7', '6', 'ನಾನು ಇಸ್ರಾಯೇಲರನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಬರಮಾಡಿದಂದಿನಿಂದ ಇಂದಿನ ವರೆಗೂ ಮನೆಯಲ್ಲಿ ವಾಸಮಾಡಲಿಲ್ಲ. ಗುಡಾರದಲ್ಲೇ ವಾಸಿಸುತ್ತಾ ಅವರೊಡನೆ ಸಂಚರಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8185', '10', '7', '7', 'ನಾನು ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿ ಸಂಚರಿಸುತ್ತಿದ್ದಾಗ ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಲಿಸುವುದಕ್ಕೊಸ್ಕರ ನನ್ನಿಂದ ನೇಮಿಸಲ್ಪಟ್ಟ ಯಾವ ಕುಲನಾಯಕನನ್ನಾದರೂ ನೀವು ನನಗೋಸ್ಕರ ದೇವದಾರು ಮರದ ಮನೆಯನ್ನೇಕೆ ಕಟ್ಟಲಿಲ್ಲವೆಂದು ಕೇಳಿದೆನೋ?’ ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ” ಎಂದು ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8186', '10', '7', '8', 'ಇದಲ್ಲದೆ ನೀನು ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನಿಗೆ ಹೇಳಬೇಕಾದದ್ದೇನೆಂದರೆ, “ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, ‘ಕುರಿಗಳ ಹಿಂದೆ ಹೋಗುತ್ತಿದ್ದ ನಿನ್ನನ್ನು ಅಡವಿಯಿಂದ ತೆಗೆದುಕೊಂಡು ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರಿಗೆ ನಾಯಕನನ್ನಾಗಿ ನೇಮಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8187', '10', '7', '9', 'ನೀನು ಹೋದಲ್ಲೆಲ್ಲಾ ನಾನು ನಿನ್ನ ಸಂಗಡ ಇದ್ದೆನು. ನಿನ್ನ ಶತ್ರುಗಳನ್ನೆಲ್ಲಾ ನಿನ್ನೆದುರಿನಲ್ಲಿಯೇ ಸಂಹರಿಸಿಬಿಟ್ಟೆನು. ಲೋಕದ ಮಹಾ ಪುರುಷರ ಹೆಸರಿನಂತೆ ನಿನ್ನ ಹೆಸರನ್ನೂ ಉನ್ನತಿಗೆ ತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8188', '10', '7', '10', 'ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರಿಗೆ ಒಂದು ಸ್ಥಳವನ್ನು ಕೊಟ್ಟು, ಅದರಲ್ಲಿ ಅವರನ್ನು ನೆಲೆಗೊಳಿಸುವೆನು. ಅವರು ಇನ್ನು ಮೇಲೆ ಯಾವ ಭಯವು ಇಲ್ಲದೆ ಅಲ್ಲಿ ವಾಸಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8189', '10', '7', '11', 'ಪೂರ್ವಕಾಲದಲ್ಲೂ ನಾನು ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರಿಗಾಗಿ ನೇಮಿಸಿದ ನ್ಯಾಯಸ್ಥಾಪಕರ ಕಾಲದಿಂದ ಇಲ್ಲಿಯವರೆಗೂ ದುಷ್ಟರು ಅವರನ್ನು ಕುಗ್ಗಿಸಿದಂತೆ ಇನ್ನು ಕುಗ್ಗಿಸುವುದಿಲ್ಲ. ನೀನು ಶತ್ರುಭಯವಿಲ್ಲದೆ ನೆಮ್ಮದಿಯಿಂದಿರುವಂತೆ ಮಾಡುವೆನು. ಇದಲ್ಲದೆ ಯೆಹೋವನಾದ ನಾನು ನಿನಗೋಸ್ಕರ ಒಂದು ಮನೆಯನ್ನು ಕಟ್ಟುವೆನೆಂದು ಮಾತು ಕೊಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8190', '10', '7', '12', 'ನಿನ್ನ ಆಯುಷ್ಕಾಲವು ಮುಗಿದು, ನೀನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದ ಮೇಲೆ, ನಿನ್ನಿಂದ ಹುಟ್ಟುವ ಮಕ್ಕಳಲ್ಲಿ ಒಬ್ಬನನ್ನು ಎಬ್ಬಿಸಿ, ಅವನ ರಾಜ್ಯವನ್ನು ಸ್ಥಿರಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8191', '10', '7', '13', 'ಅವನು ನನ್ನ ಹೆಸರಿಗಾಗಿ ಒಂದು ಮನೆಯನ್ನು ಕಟ್ಟುವನು. ನಾನು ಅವನ ರಾಜ್ಯದ ಸಿಂಹಾಸನವನ್ನು ನಿರಂತರವಾಗಿ ಸ್ಥಿರಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8192', '10', '7', '14', 'ನಾನು ಅವನಿಗೆ ತಂದೆಯಾಗಿರುವೆನು. ಅವನು ನನಗೆ ಮಗನಾಗಿರುವನು. ಅವನು ತಪ್ಪು ಮಾಡಿದರೆ ತಂದೆ ಮಗನಿಗೆ ಬೆತ್ತದಿಂದ ಶಿಕ್ಷೆಯನ್ನು ಕೊಡುವೆನು ಮತ್ತು ನರಪುತ್ರರಂತೆ ಅವನನ್ನು ದಂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8193', '10', '7', '15', 'ಆದರೂ ನನ್ನ ನಿಷ್ಠೆಯ ಒಡಂಬಡಿಕೆಯು ಸೌಲನನ್ನು ಬಿಟ್ಟು ಹೋದ ಹಾಗೆ ಅವನನ್ನು ಬಿಟ್ಟು ಹೋಗುವುದಿಲ್ಲ. ನಾನು ಸೌಲನನ್ನು ನಿನ್ನೆದುರಿನಿಂದ ಹೊರಡಿಸಿಬಿಟ್ಟೆನಲ್ಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8194', '10', '7', '16', 'ನಿನ್ನ ಮನೆಯೂ ಅರಸುತನವೂ ಸದಾಕಾಲ ಸ್ಥಿರವಾಗಿರುವುದು. ನಿನ್ನ ಸಿಂಹಾಸನವು ಶಾಶ್ವತವಾಗಿರುವುದು’” ಎಂದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8195', '10', '7', '17', 'ನಾತಾನನು ತನಗುಂಟಾದ ದರ್ಶನದ ಈ ಎಲ್ಲಾ ಮಾತುಗಳನ್ನು ದಾವೀದನಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8196', '10', '7', '18', '¶ ಅನಂತರ ದಾವೀದನು ಹೋಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡು, “ಕರ್ತನಾದ, ಯೆಹೋವನೇ, ನಾನೆಷ್ಟರವನು? ನನ್ನ ಮನೆ ಎಷ್ಟರದು? ನೀನು ನನ್ನನ್ನು ಇಲ್ಲಿಯವರೆಗೂ ತಂದಿದ್ದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8197', '10', '7', '19', 'ಕರ್ತನೇ, ಯೆಹೋವನೇ! ಇದು ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಅಲ್ಪವೆಂದು ಕಾಣಿಸಿದರೂ ನನ್ನ ಮುಂದಿನ ಸಂತಾನದ ವಿಷಯದಲ್ಲಿಯೂ ವಾಗ್ದಾನ ಮಾಡಿರುವೆ. ಕರ್ತನೇ, ಯೆಹೋವನೇ! ನೀನು ಮಾನವರಾದ ನಮ್ಮೊಂದಿಗೆ ಹೀಗೆ ವರ್ತಿಸುವುದು ಎಂಥಾ ಭಾಗ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8198', '10', '7', '20', 'ಕರ್ತನೇ ಯೆಹೋವನೇ, ನೀನು ನಿನ್ನ ಸೇವಕನಾದ ದಾವೀದನನ್ನು ಬಲ್ಲೆ. ನಾನು ಇನ್ನೇನು ಹೇಳಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8199', '10', '7', '21', 'ನೀನು ನಿನ್ನ ವಾಗ್ದಾನಗಳನ್ನು ನೆರವೇರಿಸುವುದಕ್ಕೋಸ್ಕರ, ನಿನ್ನ ಇಷ್ಟಾನುಸಾರವಾಗಿ ಈ ಎಲ್ಲಾ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡಿಸಿ, ಅವುಗಳ ಅನುಭವಗಳನ್ನು ನಿನ್ನ ಸೇವಕನಿಗೆ ಉಂಟುಮಾಡದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8200', '10', '7', '22', 'ದೇವರೇ, ಯೆಹೋವನೇ! ನೀನೇ ಮಹೋನ್ನತನು. ನಿನ್ನ ಸಮಾನರು ಯಾರೂ ಇಲ್ಲ. ನಾವು ಕೇಳಿದವುಗಳನ್ನೆಲ್ಲಾ ನೀನು ನಮಗೆ ನೀಡಿದ್ದೆಲ್ಲವನ್ನು ಆಲೋಚಿಸಿ ನೋಡಿದರೆ ನಿನ್ನ ಹೊರತು ದೇವರೇ ಇಲ್ಲವೆಂಬುದು ನಿಶ್ಚಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8201', '10', '7', '23', 'ನಿನ್ನ ಇಸ್ರಾಯೇಲಿನ ಪ್ರಜೆಗೆ ಸಮಾನವಾದ ಜನಾಂಗವು ಲೋಕದಲ್ಲಿ ಯಾವುದಿದೆ? ನೀನೇ ಹೋಗಿ ಅದನ್ನು ವಿಮೋಚಿಸಿ, ಸ್ವಪ್ರಜೆಯನ್ನಾಗಿ ಮಾಡಿಕೊಂಡು, ನಿನ್ನ ಹೆಸರನ್ನು ಪ್ರಸಿದ್ಧಪಡಿಸಿಕೊಂಡಿದ್ದಿ, ಐಗುಪ್ತರು ಮೊದಲಾದ ಅನ್ಯಜನರ ಕೈಗೂ ಅವರ ದೇವತೆಗಳ ಕೈಗೂ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಿ, ರಕ್ಷಿಸಿ, ಅವರ ಎದುರಿನಲ್ಲೇ ನಿನ್ನ ದೇಶಕ್ಕೋಸ್ಕರ ಭಯಂಕರವಾದ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8202', '10', '7', '24', 'ಇಸ್ರಾಯೇಲರು ಸದಾಕಾಲವೂ ನಿನ್ನ ಪ್ರಜೆಯಾಗಿರಬೇಕೆಂದು ನಿರ್ಣಯಿಸಿದ ಯೆಹೋವನೇ, ನೀನು ಅವರಿಗೆ ದೇವರಾದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8203', '10', '7', '25', 'ದೇವರೇ, ಯೆಹೋವನೇ! ನೀನು ನಿನ್ನ ಸೇವಕನನ್ನೂ ಅವನ ಮನೆಯನ್ನು ಕುರಿತು ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ನೆರವೇರಿಸು. ಅದು ಸದಾ ಸ್ಥಿರವಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8204', '10', '7', '26', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ದೇವರು ಎಂಬ ನಿನ್ನ ನಾಮಧೇಯಗಳಿಗೆ ಸದಾಕಾಲವೂ ಮಹಿಮೆಯುಂಟಾಗಲಿ. ನಿನ್ನ ಸೇವಕನಾದ ದಾವೀದನ ಮನೆಯು ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸ್ಥಿರವಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8205', '10', '7', '27', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ, ಇಸ್ರಾಯೇಲರ ದೇವರೇ, ನೀನು ನಿನ್ನ ಸೇವಕನಾದ ನನಗೆ ‘ನಾನು ನಿನಗೋಸ್ಕರ ಮನೆ ಕಟ್ಟುವೆನು’ ಎಂದು ವಾಗ್ದಾನ ಮಾಡಿದ್ದರಿಂದ ಅವನು ಈ ಪ್ರಕಾರ ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸುವುದಕ್ಕೆ ಧೈರ್ಯಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8206', '10', '7', '28', 'ಕರ್ತನೇ, ಯೆಹೋವನೇ! ನಿನ್ನ ಸೇವಕನಿಗೆ ಈ ಶ್ರೇಷ್ಠ ವಾಗ್ದಾನಗಳನ್ನು ಮಾಡಿದ ನೀನು ದೇವರಾಗಿರುತ್ತೀ. ನಿನ್ನ ವಾಕ್ಯವು ಸತ್ಯವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8207', '10', '7', '29', 'ಆದುದರಿಂದ ನೀನು ನಿನ್ನ ಸೇವಕನ ಮನೆಯನ್ನು ಆಶೀರ್ವದಿಸು. ಸದಾಕಾಲವೂ ಅದರ ಮೇಲೆ ನಿನ್ನ ಕಟಾಕ್ಷವಿರಲಿ. ಕರ್ತನೇ, ಯೆಹೋವನೇ! ವಾಗ್ದಾನ ಮಾಡಿದವನು ನೀನೇ. ನಿನ್ನ ಆಶೀರ್ವಾದದಿಂದ ನಿನ್ನ ಸೇವಕನ ಮನೆಯಲ್ಲಿ ನಿತ್ಯ ಸೌಭಾಗ್ಯವಿರಲಿ” ಎಂದು ವಿಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8208', '10', '8', '1', '¶ ಅನಂತರ ದಾವೀದನು ಹೋಗಿ ಫಿಲಿಷ್ಟಿಯರ ಮೇಲೆ ಮುತ್ತಿಗೆ ಹಾಕಿ, ಅವರನ್ನು ಸೋಲಿಸಿ, ಅವರ ರಾಜಧಾನಿಯನ್ನು ವಶಪಡಿಸಿಕೊಂಡು, ಆಡಳಿತವನ್ನು ತನ್ನ ಸ್ವಾಧೀನದಲ್ಲಿಟ್ಟುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8209', '10', '8', '2', 'ಇದಲ್ಲದೆ ಅವನು ಮೋವಾಬ್ಯರನ್ನು ಸೋಲಿಸಿ, ಅವರನ್ನು ನೆಲಕ್ಕೆ ಉರುಳಿಸಿ, ಹಗ್ಗದಿಂದ ಅಳತೆಮಾಡಿಸಿ, ಪ್ರತಿ ಮೂರನೆಯ ಎರಡು ಭಾಗದ ಜನರನ್ನು ಕೊಲ್ಲಿಸಿ, ಮೂರನೆ ಭಾಗದ ಜನರನ್ನು ಉಳಿಸಿದನು. ಉಳಿದ ಮೋವಾಬ್ಯರು ದಾವೀದನ ದಾಸರಾಗಿ ಅವನಿಗೆ ಕಪ್ಪಕೊಡಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8210', '10', '8', '3', '¶ ದಾವೀದನು ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಸುತ್ತಣ ಪ್ರದೇಶದಲ್ಲಿ ತನ್ನ ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕೆ ಹೋಗುತ್ತಿದ್ದ ರೆಹೋಬನ ಮಗನೂ ಚೋಬದ ಅರಸನೂ ಆದ ಹದದೆಜೆರನನ್ನು ಸೋಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8211', '10', '8', '4', 'ಅವನು ಅವರ ಸಾವಿರದ ಏಳುನೂರು ರಾಹುತರನ್ನೂ ಇಪ್ಪತ್ತು ಸಾವಿರ ಮಂದಿ ಕಾಲಾಳುಗಳನ್ನೂ ಸೆರೆಹಿಡಿದು ನೂರು ಕುದುರೆಗಳನ್ನಿಟ್ಟುಕೊಂಡು ಮಿಕ್ಕಾದ ಕುದುರೆಗಳ ಹಿಂಗಾಲಿನ ನರಗಳನ್ನು ಕತ್ತರಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8212', '10', '8', '5', '¶ ದಮಸ್ಕದ ಅರಾಮ್ಯರು, ಚೋಬದ ಅರಸನಾದ ಹದದೆಜೆರನನ್ನು ರಕ್ಷಿಸಲು ಬಂದಾಗ ದಾವೀದನು ಅವರನ್ನೂ ಸೋಲಿಸಿ ಅವರಲ್ಲಿ ಇಪ್ಪತ್ತೆರಡು ಸಾವಿರ ಜನರನ್ನು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8213', '10', '8', '6', 'ಅನಂತರ ದಾವೀದನು ದಮಸ್ಕದ ಅರಾಮ್ಯ ದೇಶದಲ್ಲಿ ಕಾವಲುದಂಡನ್ನಿರಿಸಿದನು. ಹೀಗೆ ಅರಾಮ್ಯರು ಅವನ ಸೇವಕರಾಗಿ ಅವನಿಗೆ ಕಪ್ಪಕೊಡುವವರಾದರು. ಯೆಹೋವನ ಅನುಗ್ರಹದಿಂದ ದಾವೀದನಿಗೆ ಎಲ್ಲಿ ಹೋದರೂ ಜಯದೊರಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8214', '10', '8', '7', '¶ ಅವನು ಹದದೆಜೆರನ ಸೇವಕರ ಬಳಿ ಇದ್ದ ಬಂಗಾರದ ಗುರಾಣಿಗಳನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8215', '10', '8', '8', 'ಇದಲ್ಲದೆ ಅರಸನಾದ ದಾವೀದನು ಹದದೆಜೆರನ ಪಟ್ಟಣಗಳಾದ ಬೆಟಹದಿಂದಲೂ ಬೇರೋತೈಯಿಂದಲೂ ಬಹಳ ತಾಮ್ರವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8216', '10', '8', '9', '¶ ದಾವೀದನು ಹದದೆಜೆರನ ಸೈನ್ಯವನ್ನು ಸೋಲಿಸಿದನೆಂಬ ವರ್ತಮಾನವು ಹಮಾತಿನ ಅರಸನಾದ ತೋವಿಗೆ ಮುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8217', '10', '8', '10', 'ತೋವಿಗೂ ಹದದೆಜೆರನಿಗೂ ವಿರೋಧವಿತ್ತು. ದಾವೀದನು ಹದದೆಜೆರನ ಮೇಲೆ ದಾಳಿಮಾಡಿ, ಅವನನ್ನು ಸೋಲಿಸಿದ್ದರಿಂದ ತೋವು ದಾವೀದನನ್ನು ವಂದಿಸುವುದಕ್ಕೂ ಹರಸುವುದಕ್ಕೂ ತನ್ನ ಮಗನಾದ ಯೋರಾಮನನ್ನು ಕಳುಹಿಸಿದನು. ಇವನು ಬರುವಾಗ ದಾವೀದನಿಗೋಸ್ಕರ ತಾಮ್ರ, ಬೆಳ್ಳಿ, ಬಂಗಾರದ ಪಾತ್ರೆಗಳನ್ನು ತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8218', '10', '8', '11', '¶ ಅರಸನಾದ ದಾವೀದನು ಇವುಗಳನ್ನು ತನ್ನಿಂದ ಅಪಜಯಹೊಂದಿದ ಅರಾಮ್ಯರೂ, ಮೋವಾಬ್ಯರೂ, ಅಮ್ಮೋನಿಯರೂ, ಫಿಲಿಷ್ಟಿಯರೂ, ಅಮಾಲೇಕ್ಯರೂ ಎಂಬ ಈ ಸುತ್ತಣ ಜನಾಂಗಗಳಿಂದಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8219', '10', '8', '12', 'ಚೋಬದ ಅರಸನಾದ ರೆಹೋಬನ ಮಗ ಹದದೆಜೆರನಿಂದಲೂ ಪಡೆದುಕೊಂಡ ಬೆಳ್ಳಿ, ಬಂಗಾರವನ್ನೂ ಯೆಹೋವನಿಗೋಸ್ಕರ ಪ್ರತಿಷ್ಠಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8220', '10', '8', '13', '¶ ಇದಲ್ಲದೆ ದಾವೀದನು ಹೋಗಿ ಉಪ್ಪಿನ ತಗ್ಗಿನಲ್ಲಿ ಅರಾಮ್ಯರ ಹದಿನೆಂಟು ಸಾವಿರ ಮಂದಿ ಸೈನಿಕರನ್ನು ಸೋಲಿಸಿದಂದಿನಿಂದ ಬಹು ಪ್ರಖ್ಯಾತಿ ಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8221', '10', '8', '14', 'ದಾವೀದನು ಎದೋಮಿನಲ್ಲೆಲ್ಲಾ ಕಾವಲುದಂಡನ್ನಿರಿಸಿದನು. ಎದೋಮ್ಯರೆಲ್ಲರೂ ದಾವೀದನ ದಾಸರಾದರು. ಯೆಹೋವನ ಅನುಗ್ರಹದಿಂದ ದಾವೀದನಿಗೆ ಎಲ್ಲಿ ಹೋದರೂ ಜಯವುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8222', '10', '8', '15', '¶ ದಾವೀದನು ಇಸ್ರಾಯೇಲ್ಯರ ಅರಸನಾಗಿ, ಎಲ್ಲಾ ಪ್ರಜೆಗಳನ್ನು ನೀತಿನ್ಯಾಯಗಳಿಂದ ನಡೆಸುತ್ತಾ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8223', '10', '8', '16', 'ಚೆರೂಯಳ ಮಗನಾದ ಯೋವಾಬನೂ ಅವನ ಸೇನಾಧಿಪತಿಯೂ ಅಹೀಲೂದನ ಮಗನಾದ ಯೆಹೋಷಾಫಾಟನು ರಾಜವಂಶಸ್ಥದ ಇತಿಹಾಸಕಾರನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8224', '10', '8', '17', 'ಅಹೀಟೂಬನ ಮಗನಾದ ಚಾದೋಕನೂ ಅಹೀಮೆಲೆಕನ ಮಗನಾದ ಎಬ್ಯಾತಾರನೂ ಅವನ ಯಾಜಕರು, ಸೆರಾಯನು ಲೇಖಕನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8225', '10', '8', '18', 'ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯನು ಕೆರೇತ್ಯ ಮತ್ತು ಪೆಲೇತ್ಯ ಎಂಬ ಕಾವಲು ದಂಡುಗಳ ಮುಖ್ಯಸ್ಥನು. ದಾವೀದನ ಮಕ್ಕಳು ರಾಜನ ಮುಖ್ಯಸಲಹೆಗಾರರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8226', '10', '9', '1', '¶ ಒಂದು ದಿನ ದಾವೀದನು, “ಸೌಲನ ಮನೆಯವರಲ್ಲಿ ಯಾರಾದರೂ ಉಳಿದಿದ್ದರೆ, ನಾನು ಅವರಿಗೆ ಯೋನಾತಾನನ ಸಲುವಾಗಿ ದಯೆತೋರಿಸಬೇಕೆಂದಿರುತ್ತೇನೆ” ಎನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8227', '10', '9', '2', 'ಅದಕ್ಕೆ ಅವರು ಸೌಲನ ಮನೆಯಲ್ಲಿ ದಾಸನಾಗಿದ್ದ ಚೀಬನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಕರೆದುಕೊಂಡು ಬಂದರು. ಅರಸನು ಅವನನ್ನು, “ನೀನು ಚೀಬನೋ?” ಎಂದು ಕೇಳಲು ಅವನು, “ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ಚೀಬನೆ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8228', '10', '9', '3', 'ಅರಸನು ಅವನಿಗೆ, “ಸೌಲನ ಕುಟುಂಬದಲ್ಲಿ ಯಾರಾದರೂ ಉಳಿದಿದ್ದರೆ ಹೇಳು, ನಾನು ದೇವರನ್ನು ನೆನಸಿ ಅವರಿಗೆ ದಯೆತೋರಿಸುತ್ತೇನೆ” ಎಂದನು. ಆಗ ಚೀಬನು ಅರಸನಿಗೆ “ಯೋನಾತಾನನಿಗೆ ಎರಡೂ ಕಾಲು ಕುಂಟಾದ ಒಬ್ಬ ಮಗನಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8229', '10', '9', '4', '¶ ಅರಸನು, “ಅವನು ಎಲ್ಲಿರುತ್ತಾನೆ?” ಎಂದು ಅವನನ್ನು ಕೇಳಲು ಚೀಬನು, “ಲೋದೆಬಾರಿನಲ್ಲಿರುವ ಅಮ್ಮೀಯೇಲನ ಮಗನಾದ ಮಾಕೀರನ ಮನೆಯಲ್ಲಿರುತ್ತಾನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8230', '10', '9', '5', '¶ ಕೂಡಲೆ ಅರಸನು ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನನ್ನು ಲೋದೆಬಾರಿನಲ್ಲಿರುವ ಅಮ್ಮೀಯೇಲನ ಮಗನಾದ ಮಾಕೀರನ ಮನೆಯಿಂದ ಕರೆಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8231', '10', '9', '6', 'ಸೌಲನ ಮೊಮ್ಮಗನೂ, ಯೋನಾತಾನನ ಮಗನೂ ಆದ ಮೆಫೀಬೋಶೆತನು ಬಂದಾಗ ದಾವೀದನಿಗೆ ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರ ಮಾಡಿದನು. ದಾವೀದನು ಮೆಫೀಬೋಶೆತನೇ ಅನ್ನಲು ಅವನು, “ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ಇಲ್ಲಿದ್ದೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8232', '10', '9', '7', '¶ ಆಗ ದಾವೀದನು ಅವನಿಗೆ, “ಹೆದರಬೇಡ, ನಿನ್ನ ತಂದೆಯಾದ ಯೋನಾತಾನನನ್ನು ನೆನಸಿ ನಿನಗೆ ದಯೆತೋರಿಸುತ್ತೇನೆ. ನಿನ್ನ ಅಜ್ಜನಾದ ಸೌಲನ ಭೂಮಿಯನ್ನೆಲ್ಲಾ ನಿನಗೆ ಹಿಂದಕ್ಕೆ ಕೊಡುತ್ತೇನೆ, ಮತ್ತು ನೀನು ಪ್ರತಿ ದಿನ ನನ್ನ ಪಂಕ್ತಿಯಲ್ಲೇ ಊಟಮಾಡಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8233', '10', '9', '8', 'ಮೆಫೀಬೋಶೆತನು ಇದನ್ನು ಕೇಳಿ ಅರಸನಿಗೆ ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರಮಾಡಿ, “ಸತ್ತ ನಾಯಿಯಂತಿರುವ ನನ್ನನ್ನು ನೀನು ಕಟಾಕ್ಷಿಸಲು ನಿನ್ನ ದಾಸನಾದ ನಾನು ಎಷ್ಟರವನು?” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8234', '10', '9', '9', '¶ ಅನಂತರ ದಾವೀದನು ಸೌಲನ ಸೇವಕನಾದ ಚೀಬನನ್ನು ಕರೆದು ಅವನಿಗೆ, “ನಿನ್ನ ಯಜಮಾನನಾದ ಸೌಲನಿಗೂ, ಅವನ ಕುಟುಂಬದವರಿಗೂ ಇದ್ದ ಎಲ್ಲವನ್ನು ಅವನ ಮೊಮ್ಮಗನಿಗೆ ಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8235', '10', '9', '10', 'ನೀನು, ನಿನ್ನ ಮಕ್ಕಳೂ ಮತ್ತು ನಿನ್ನ ದಾಸರು ನಿನ್ನ ಯಜಮಾನನ ಮೊಮ್ಮಗನ ಆಹಾರಕ್ಕಾಗಿ ಭೂಮಿಯನ್ನು ವ್ಯವಸಾಯ ಮಾಡಿ, ಅದರ ಬೆಳೆಯನ್ನು ಇವರ ಮನೆಯವರ ಅಶನಾರ್ಥವಾಗಿ (ಜೀವನಾಂಶಕ್ಕಾಗಿ) ತಂದು ಕೊಡಬೇಕು. ಆದರೆ ಮೆಫೀಬೋಶೆತ್ತಿಗಾದರೋ ನಿತ್ಯವೂ ನನ್ನ ಪಂಕ್ತಿಯಲ್ಲಿ ಭೋಜನವಾಗುವುದು” ಎಂದು ಹೇಳಿದನು. ಚೀಬನಿಗೆ ಹದಿನೈದು ಮಂದಿ ಗಂಡು ಮಕ್ಕಳೂ, ಇಪ್ಪತ್ತು ಮಂದಿ ಸೇವಕರು ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8236', '10', '9', '11', '¶ ಚೀಬನು ಅರಸನಿಗೆ, “ಒಡೆಯನಾದ ಅರಸನ ಅಪ್ಪಣೆಯಂತೆ ನಿನ್ನ ಸೇವಕನು ನಡೆಯುವನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು. ಈ ಪ್ರಕಾರ ಮೆಫೀಬೋಶೆತನು ರಾಜಪುತ್ರರಂತೆ ಅರಸನ ಪಂಕ್ತಿಯಲ್ಲಿ ಊಟಮಾಡುವವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8237', '10', '9', '12', 'ಅವನಿಗೆ ಮೀಕನೆಂಬೊಬ್ಬ ಚಿಕ್ಕ ಮಗನಿದ್ದನು. ಚೀಬನ ಮನೆಯವರೆಲ್ಲರೂ, ಅವನ ಸೇವಕರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8238', '10', '9', '13', 'ಮೆಫೀಬೋಶೆತನಿಗೆ ಪ್ರತಿದಿನವೂ ರಾಜಪಂಕ್ತಿಯಲ್ಲಿ ಊಟವಾಗುತ್ತಿದ್ದರಿಂದ ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲೇ ವಾಸಮಾಡಿದನು. ಅವನ ಎರಡು ಕಾಲುಗಳು ಕುಂಟಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8239', '10', '10', '1', '¶ ಇದಾದ ನಂತರ ಅಮ್ಮೋನಿಯರ ಅರಸನು ಸತ್ತನು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಹಾನೂನನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8240', '10', '10', '2', 'ದಾವೀದನು, “ನಾಹಾಷನು ನನಗೆ ದಯೆತೋರಿಸಿದ್ದರಿಂದ, ನಾನು ಅವನ ಮಗ ಹಾನೂನನಿಗೂ ದಯೆತೋರಿಸುವೆನು” ಎಂದುಕೊಂಡು, ಪಿತೃಶೋಕದಲ್ಲಿದ್ದ ಹಾನೂನನನ್ನು ಸಂತೈಸುವುದಕ್ಕೋಸ್ಕರ ತನ್ನ ಪ್ರತಿನಿಧಿಗಳನ್ನು ಕಳುಹಿಸಿದನು. ದಾವೀದನ ಪ್ರತಿನಿಧಿಗಳು ಅಮ್ಮೋನಿಯರ ದೇಶಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8241', '10', '10', '3', 'ಅಮ್ಮೋನಿಯರ ರಾಜ ಪ್ರತಿನಿಧಿಗಳು ತಮ್ಮ ಒಡೆಯನಾದ ಹಾನೂನನಿಗೆ, “ದಾವೀದನು ನಿನ್ನ ಬಳಿಗೆ ಸಂತೈಸುವವರನ್ನು ಕಳುಹಿಸಿದ್ದರಿಂದ ಅವನು ನಿನ್ನ ತಂದೆಯನ್ನು ಸನ್ಮಾನಿಸುವವನು ಎಂದು ನೀನು ತಿಳಿದುಕೊಂಡಿರಬಹುದೋ? ಅವರು ಪಟ್ಟಣವನ್ನು ಸಂಚರಿಸಿ ನೋಡಿ, ಸ್ವಾಧಿನಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದು ತನ್ನ ಪ್ರತಿನಿಧಿಗಳನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8242', '10', '10', '4', 'ಇದರಿಂದ ಹಾನೂನನು ದಾವೀದನ ಪ್ರತಿನಿಧಿಗಳನ್ನು ಹಿಡಿಸಿ, ಗಡ್ಡದ ಅರ್ಧ ಭಾಗವನ್ನು ಬೋಳಿಸಿ, ಸೊಂಟದಿಂದ ಕೆಳಗೆ ಅವರ ನಗ್ನತೆಯು ಕಾಣುವಂತೆ ನಿಲುವಂಗಿಗಳನ್ನು ಕತ್ತರಿಸಿ ಕಳುಹಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8243', '10', '10', '5', 'ಅವರು ಈ ವರ್ತಮಾನವನ್ನು ದಾವೀದನಿಗೆ ಹೇಳಿ ಕಳುಹಿಸಿದಾಗ ಅವನು ಬಹಳವಾಗಿ ಅಪಮಾನ ಹೊಂದಿದ ಅವರಿಗೆ “ನಿಮ್ಮ ಗಡ್ಡ ಬೆಳೆಯುವವರೆಗೆ ನೀವು ಯೆರಿಕೋ ಪಟ್ಟಣದಲ್ಲಿದ್ದು ಅನಂತರ ಹಿಂತಿರುಗಿ ಬನ್ನಿರಿ” ಎಂದು ತನ್ನ ಸೇವಕರ ಮೂಲಕ ಹೇಳಿಕಳುಹಿಸಿದ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8244', '10', '10', '6', '¶ ತಾವು ದಾವೀದನ ಕೋಪಕ್ಕೂ, ಅಸಮಾಧಾನಕ್ಕೂ ಗುರಿಯಾಗಿದ್ದೇವೆ ಎಂದು ತಿಳಿದು ಅಮ್ಮೋನಿಯರು ಬೇತ್ ರೆಹೋಬ್ ಮತ್ತು ಚೋಬಾ ಎಂಬ ಪಟ್ಟಣಗಳಿಂದ ಅರಾಮ್ಯರ ಇಪ್ಪತ್ತು ಸಾವಿರ ಕಾಲಾಳುಗಳನ್ನೂ, ಮಾಕದ ರಾಜನಿಂದ ಸಾವಿರ ಮಂದಿ ಸೈನಿಕರನ್ನೂ ಮತ್ತು ಟೋಬ್ ದೇಶದಿಂದ ಹನ್ನೆರಡು ಸಾವಿರ ದಂಡಾಳುಗಳನ್ನೂ ಹಣಕೊಟ್ಟು ತರಿಸಿದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8245', '10', '10', '7', 'ಈ ಸುದ್ದಿಯು ದಾವೀದನಿಗೆ ಮುಟ್ಟಿದಾಗ ಅವನು ಯೋವಾಬನನ್ನೂ, ಎಲ್ಲಾ ಶೂರ ಸೈನಿಕರನ್ನೂ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8246', '10', '10', '8', 'ಕೂಡಲೆ ಅಮ್ಮೋನಿಯರು ಹೊರಗೆ ಬಂದು ಊರ ಬಾಗಿಲಿನ ಬಳಿಯಲ್ಲಿ ವ್ಯೂಹರಚಿಸಿದರು. ಚೋಬ, ರೆಹೋಬ್ ಎಂಬ ಸ್ಥಳಗಳ ಅರಾಮ್ಯರೂ ಟೋಬ್ ಮತ್ತು ಮಾಕಾ ದೇಶಗಳವರೂ ಪ್ರತ್ಯೇಕವಾಗಿ ಮೈದಾನದಲ್ಲಿ ಇಳಿದುಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8247', '10', '10', '9', '¶ ಯೋವಾಬನು ತನ್ನ ಮುಂದೆಯೂ, ಹಿಂದೆಯೂ ಯುದ್ಧ ಪ್ರಾರಂಭವಾದದ್ದನ್ನು ಕಂಡು ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ಶ್ರೇಷ್ಠರಾದ ಸೈನಿಕರನ್ನು ಆರಿಸಿಕೊಂಡು, ಅವರನ್ನು ಅರಾಮ್ಯರಿಗೆ ವಿರೋಧವಾಗಿ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8248', '10', '10', '10', 'ಉಳಿದ ಜನರನ್ನು ತನ್ನ ತಮ್ಮನಾದ ಅಬೀಷೈಯ ವಶಕ್ಕೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8249', '10', '10', '11', '¶ ಯೋವಾಬನು ಅವನಿಗೆ, “ಅರಾಮ್ಯರು ನನ್ನನ್ನು ಸೋಲಿಸುವಂತೆ ಕಂಡರೆ ನೀನು ನನ್ನ ಸಹಾಯಕ್ಕೆ ಬಾ. ಅಮ್ಮೋನಿಯರು ನಿನ್ನನ್ನು ಸೋಲಿಸುವಂತೆ ಕಂಡರೆ ನಾನು ನಿನ್ನ ಸಹಾಯಕ್ಕೆ ಬರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8250', '10', '10', '12', 'ಧೈರ್ಯದಿಂದಿರು, ನಮ್ಮ ಜನರಿಗೋಸ್ಕರವೂ ಮತ್ತು ನಮ್ಮ ದೇವರ ಪಟ್ಟಣಗಳಿಗೋಸ್ಕರವೂ ನಮ್ಮ ಶೌರ್ಯವನ್ನು, ಪೌರುಷವನ್ನು ತೋರಿಸೋಣ. ಯೆಹೋವನು ತನ್ನ ಚಿತ್ತದಂತೆ ಮಾಡಲಿ” ಎಂದು ಹೇಳಿ ಅವನನ್ನು ಅಮ್ಮೋನಿಯರಿಗೆ ವಿರೋಧವಾಗಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8251', '10', '10', '13', '¶ ಯೋವಾಬನು ಅವನ ಜನರು ಅರಾಮ್ಯರಿಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧ ಪ್ರಾರಂಭಿಸಿದಾಗ ಅರಾಮ್ಯರು ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8252', '10', '10', '14', 'ಇವರು ಓಡಿಹೋಗುವುದನ್ನು ಅಮ್ಮೋನಿಯರು ಕಂಡು ಅವರೂ ಅಬೀಷೈಯ ಎದುರಿನಿಂದ ಓಡಿಹೋಗಿ, ಪಟ್ಟಣವನ್ನು ಪ್ರವೇಶಿಸಿದರು. ಯೋವಾಬನು ಅಮ್ಮೋನಿಯರೊಡನೆ ಯುದ್ಧ ಮಾಡುವುದನ್ನು ಬಿಟ್ಟು ಯೆರೂಸಲೇಮಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8253', '10', '10', '15', '¶ ಅರಾಮ್ಯರಿಗೆ ತಮ್ಮ ಸೈನ್ಯವು ಇಸ್ರಾಯೇಲ್ಯರಿಂದ ಅಪಜಯಹೊಂದಿತೆಂದು ಗೊತ್ತಾದಾಗ ಅವರೆಲ್ಲರೂ ಒಟ್ಟಾಗಿ ಕೂಡಿಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8254', '10', '10', '16', 'ಹದದೆಜೆರನು ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಆಚೆಯಲ್ಲಿದ್ದ ಅರಾಮ್ಯರನ್ನು ಬರಲು ಹೇಳಿ ಕಳುಹಿಸಿದನು. ಅವರು ಹೇಲಾಮಿಗೆ ಬಂದರು. ಹದದೆಜೆರನ ಸೇನಾಧಿಪತಿಯಾದ ಶೋಬಕನು ಅವರ ನಾಯಕನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8255', '10', '10', '17', '¶ ಈ ಸುದ್ದಿಯು ದಾವೀದನಿಗೆ ತಲುಪಿದಾಗ ಅವನು ಇಸ್ರಾಯೇಲರೆಲ್ಲರನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಯೊರ್ದನ್ ಹೊಳೆಯನ್ನು ದಾಟಿ ಹೇಲಾಮಿಗೆ ಬಂದನು. ಅರಾಮ್ಯರು ವ್ಯೂಹರಚಿಸಿ ದಾವೀದನೊಡನೆ ಯುದ್ಧಕ್ಕೆ ನಿಂತಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8256', '10', '10', '18', 'ಅರಾಮ್ಯರು ಇಸ್ರಾಯೇಲ್ಯರ ಮುಂದೆ ಸೋತು ಓಡಿಹೋದರು. ದಾವೀದನು ಅರಾಮ್ಯರ ಏಳುನೂರು ರಥ ಸಾರಥಿಗಳನ್ನು ನಾಶ ಮಾಡಿ, ನಲ್ವತ್ತು ಸಾವಿರ ಮಂದಿ ರಾಹುತರನ್ನು ಹತ್ಯೆಮಾಡಿದನು. ಸೇನಾಧಿಪತಿಯಾದ ಶೋಬಕನು ಗಾಯಗೊಂಡು ಅಲ್ಲೇ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8257', '10', '10', '19', 'ಹದದೆಜೆರನಿಗೆ ದಾಸರಾಗಿದ್ದ ಅರಸರೆಲ್ಲರೂ ಇಸ್ರಾಯೇಲ್ಯರಿಂದ ತಾವು ಸೋತುಹೋದೆವೆಂದು ತಿಳಿದು, ಅವರೊಡನೆ ಒಪ್ಪಂದ ಮಾಡಿಕೊಂಡು, ಅವರಿಗೆ ದಾಸರಾದರು. ಅಂದಿನಿಂದ ಅರಾಮ್ಯರು ಅಮ್ಮೋನಿಯರಿಗೆ ಸಹಾಯಮಾಡುವುದಕ್ಕೆ ಧೈರ್ಯದಿಂದ ಮುಂದೆ ಬರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8258', '10', '11', '1', '¶ ರಾಜರೆಲ್ಲರು ಸಾಮಾನ್ಯವಾಗಿ ವಸಂತಕಾಲದ ಪ್ರಾರಂಭದಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಹೊರಡುವ ಸಮಯವನ್ನು ಗೊತ್ತುಮಾಡುತ್ತಿದ್ದರು. ದಾವೀದನು ಯೋವಾಬನನ್ನೂ, ತನ್ನ ಸೇವಕರನ್ನೂ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರನ್ನೂ ಯುದ್ಧಕ್ಕೆ ಕಳುಹಿಸಿದನು. ಇವರು ಹೋಗಿ ಅಮ್ಮೋನಿಯರ ಪ್ರಾಂತ್ಯಗಳನ್ನು ನಾಶ ಮಾಡಿ ರಬ್ಬಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿದರು. ಆದರೆ ದಾವೀದನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೇ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8259', '10', '11', '2', '¶ ಅವನು ಒಂದು ದಿನ ಸಂಜೆ ಹೊತ್ತಿನಲ್ಲಿ ಅರಮನೆಯ ಮಾಳಿಗೆಯ ಮೇಲೆ ತಿರುಗಾಡುತ್ತಿದ್ದನು. ಅವನು ಅಲ್ಲಿಂದ ಬಹು ಸುಂದರಿಯಾದ ಒಬ್ಬ ಸ್ತ್ರೀ ಸ್ನಾನಮಾಡುವುದನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8260', '10', '11', '3', 'ಕೂಡಲೆ ದಾವೀದನು ಒಬ್ಬನನ್ನು ಕರೆದು, “ಆ ಸ್ತ್ರೀ ಯಾರು?” ಎಂದು ವಿಚಾರಿಸಲು ಅವನು, “ಆಕೆಯು ಎಲೀಯಾಮನ ಮಗಳೂ, ಹಿತ್ತಿಯನಾದ ಊರೀಯನ ಹೆಂಡತಿಯೂ ಆಗಿರುವ ಬತ್ಷೆಬೆ ಅಲ್ಲವೇ?” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8261', '10', '11', '4', '¶ ಆಗ ದಾವೀದನು ಆಗ ತಾನೇ ಋತುಸ್ನಾನಮಾಡಿಕೊಂಡಿದ್ದ ಆಕೆಯನ್ನು ಕರೆದು ತರುವಂತೆ ದೂತರನ್ನು ಕಳುಹಿಸಿದನು. ಆಕೆಯು ಬರಲು ಅವನು ಆಕೆಯನ್ನು ಸಂಗಮಿಸಿದನು. ಅನಂತರ ಆಕೆಯು ತನ್ನ ಮನೆಗೆ ಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8262', '10', '11', '5', 'ಆಕೆಯು ತಾನು ಗರ್ಭಧರಿಸಿದ್ದು ಗೊತ್ತಾದಾಗ ದಾವೀದನಿಗೆ ವರ್ತಮಾನ ಕಳುಹಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8263', '10', '11', '6', '¶ ಆಗ ದಾವೀದನು ದೂತರ ಮುಖಾಂತರವಾಗಿ ಯೋವಾಬನಿಗೆ, “ಹಿತ್ತಿಯನಾದ ಊರೀಯನನ್ನು ನನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸು” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು. ಅವನು ಊರೀಯನನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8264', '10', '11', '7', 'ಊರೀಯನು ಬಂದಾಗ ದಾವೀದನು, “ಯೋವಾಬನೂ ಮತ್ತು ಸೈನ್ಯದವರೂ ಹೇಗಿರುತ್ತಾರೆ? ಯುದ್ಧವು ಹೇಗೆ ನಡೆದಿದೆ?” ಎಂದು ವಿಚಾರಿಸಿದ, ನಂತರ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8265', '10', '11', '8', 'ಅವನಿಗೆ, “ಮನೆಗೆ ಹೋಗಿ ಕೈಕಾಲು ತೊಳೆದುಕೋ” ಎಂದು ಹೇಳಿದನು. ಊರೀಯನು ಅರಮನೆಯಿಂದ ಹೊರಟ ಕೂಡಲೆ ಅವನ ಹಿಂದೆಯೆ ಅರಸನ ಭೋಜನ ಪದಾರ್ಥಗಳು ಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8266', '10', '11', '9', '¶ ಆದರೆ ಊರೀಯನು ತನ್ನ ಮನೆಗೆ ಹೋಗದೆ ಅರಸನ ಸೇವಕರೊಡನೆ ಅರಮನೆಯ ಬಾಗಿಲಲ್ಲೇ ಮಲಗಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8267', '10', '11', '10', 'ಊರೀಯನು ತನ್ನ ಮನೆಗೆ ಹೋಗಲಿಲ್ಲ ಎಂಬ ವರ್ತಮಾನವು ದಾವೀದನಿಗೆ ತಿಳಿದಾಗ ಅವನು ಊರೀಯನಿಗೆ, “ನೀನು ಪ್ರಯಾಣಮಾಡಿಕೊಂಡು ಬಂದಿಯಲ್ಲಾ, ಯಾಕೆ ಮನೆಗೆ ಹೋಗಲಿಲ್ಲ?” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8268', '10', '11', '11', 'ಅದಕ್ಕೆ ಊರೀಯನು, “ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವೂ, ಇಸ್ರಾಯೇಲ್ಯರೂ, ಯೆಹೂದ್ಯರೂ ಗುಡಾರಗಳಲ್ಲಿ ವಾಸವಾಗಿದ್ದಾರೆ. ನನ್ನ ಒಡೆಯನಾದ ಯೋವಾಬನೂ, ಅವನ ಸೇವಕರೂ ಬಯಲಿನಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡಿದ್ದಾರೆ. ಹೀಗಿರುವಾಗ ನಾನು ಮಾತ್ರ ನನ್ನ ಮನೆಗೆ ಹೋಗಿ ಊಟಮಾಡಿ, ಕುಡಿದು, ಹೆಂಡತಿಯೊಡನೆ ಮಲಗಿಕೊಳ್ಳುವುದು ಹೇಗೆ? ನಿನ್ನಾಣೆ, ನಿನ್ನ ಜೀವದ ಆಣೆ, ನಾನು ಇಂಥದ್ದನ್ನು ಮಾಡುವುದೇ ಇಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8269', '10', '11', '12', 'ಆಗ ದಾವೀದನು ಅವನಿಗೆ, “ನೀನು ಈ ಹೊತ್ತು ಇಲ್ಲೇ ಇರು. ನಾಳೆ ನಿನ್ನನ್ನು ಕಳುಹಿಸುತ್ತೇನೆ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಊರೀಯನು ಆ ದಿನ ಯೆರೂಸಲೇಮಿನಲ್ಲೇ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8270', '10', '11', '13', 'ಮರುದಿನ ದಾವೀದನು ಅವನನ್ನು ಅನ್ನಪಾನಗಳನ್ನೂ ತೆಗೆದುಕೊಳ್ಳಬೇಕೆಂದು ತನ್ನ ಮನೆಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ, ಮತ್ತನನ್ನಾಗಿ ಮಾಡಿದನು. ಆದರೆ ಆ ರಾತ್ರಿಯಲ್ಲಿಯೂ ಅವನು ಹೋಗಿ ಯಜಮಾನನ ಸೇವಕರ ಹತ್ತಿರ ಹಾಸಿಗೆ ಹಾಸಿಕೊಂಡು ಮಲಗಿಕೊಂಡನೇ ಹೊರತು ತನ್ನ ಮನೆಗೆ ಹೋಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8271', '10', '11', '14', '¶ ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ದಾವೀದನು ಯೋವಾಬನಿಗೆ ಒಂದು ಪತ್ರವನ್ನು ಬರೆದು ಅದನ್ನು ಊರೀಯನ ಕೈಯಲ್ಲಿ ಕೊಟ್ಟು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8272', '10', '11', '15', 'ಅದರಲ್ಲಿ, “ಊರೀಯನು ಗಾಯಗೊಂಡು ಸಾಯುವಂತೆ ಅವನನ್ನು ಘೋರ ಯುದ್ಧ ನಡೆಯುತ್ತಿರುವ ಕಡೆ ಮುಂಭಾಗದಲ್ಲಿ ನಿಲ್ಲಿಸಿ, ನೀವು ಹಿಂದಕ್ಕೆ ಸರಿದುಕೊಳ್ಳಿರಿ” ಎಂಬುದಾಗಿ ಬರೆದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8273', '10', '11', '16', 'ಯೋವಾಬನು ಪಟ್ಟಣಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕುವಾಗ ಶೂರರಾದ ಶತ್ರುಸೈನಿಕರು ಎಲ್ಲಿರುತ್ತಾರೆಂದು ಗೊತ್ತುಮಾಡಿಕೊಂಡು ಊರೀಯನನ್ನು ಅಲ್ಲಿ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8274', '10', '11', '17', 'ಆ ಊರಿನ ಜನರು ಹೊರಗೆ ಬಂದು ಯೋವಾಬನೊಡನೆ ಕಾದಾಡಿದಾಗ ದಾವೀದನ ಸೇವಕರಲ್ಲಿ ಕೆಲವರು ಸತ್ತರು. ಹಿತ್ತಿಯನಾದ ಊರೀಯನೂ ಸಹ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8275', '10', '11', '18', '¶ ಅನಂತರ ಯೋವಾಬನು ಒಬ್ಬ ದೂತನನ್ನು ಕರೆದು ಅವನಿಗೆ, “ನೀನು ಹೋಗಿ ದಾವೀದನಿಗೆ ಯುದ್ಧ ವರ್ತಮಾನವನ್ನೆಲ್ಲಾ ತಿಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8276', '10', '11', '19', 'ನೀನು ಯುದ್ಧ ಸಮಾಚಾರವನ್ನು ಹೇಳಿ ಮುಗಿಸಿದ ನಂತರ ಅರಸನು ಕೋಪಗೊಂಡು ನಿನ್ನನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8277', '10', '11', '20', '‘ನೀವು ಯುದ್ಧ ಮಾಡುವುದಕ್ಕಾಗಿ ಪಟ್ಟಣದ ಸಮೀಪಕ್ಕೆ ಹೋದದ್ದೇಕೆ? ಶತ್ರುಗಳು ಊರಗೋಡೆಯ ಮೇಲಣಿಂದ ಬಾಣಗಳನ್ನು ಎಸೆಯುವರೆಂದು ನಿಮಗೆ ತಿಳಿದಿರಲಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8278', '10', '11', '21', 'ಯೆರುಬ್ಬೇಷೆತನ ಮಗನಾದ ಅಬೀಮೆಲೇಕನನ್ನು ಕೊಂದವರು ಯಾರು ಎಂದು ನಿಮಗೆ ಗೊತ್ತಿಲ್ಲವೋ? ತೇಬೇಚಿನಲ್ಲಿ ಒಬ್ಬ ಹೆಂಗಸು ಗೋಡೆಯ ಮೇಲಿನಿಂದ ಒಂದು ಬೀಸುವ ಕಲ್ಲನ್ನು ಅವನ ಮೇಲೆ ಎತ್ತಿ ಹಾಕಿ ಅವನನ್ನು ಕೊಂದಳಲ್ಲವೇ. ಹೀಗಿರುವುದರಿಂದ ನೀವು ಗೋಡೆಯ ಸಮೀಪಕ್ಕೆ ಹೋದದ್ದೇಕೆ?’ ಎಂದು ಕೇಳಿದರೆ ನೀನು, ಹಿತ್ತಿಯನಾದ ನಿನ್ನ ಸೇವಕ ಊರೀಯನು ಮೃತನಾದನೆಂದು ಹೇಳು” ಎಂಬುದಾಗಿ ಆಜ್ಞಾಪಿಸಿ ಅವನನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8279', '10', '11', '22', 'ಆ ದೂತನು ಹೋಗಿ ಯೋವಾಬನ ಆಜ್ಞೆಯಂತೆ ದಾವೀದನಿಗೆ ತಿಳಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8280', '10', '11', '23', '“ಆ ಊರಿನವರು ಮಹಾಸೈನ್ಯಬಲದೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಬಯಲಿಗೆ ಬಂದರು. ನಾವು ಅವರನ್ನು ಊರ ಬಾಗಿಲಿನವರೆಗೂ ಹಿಂದಟ್ಟಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8281', '10', '11', '24', 'ಆಗ ಬಿಲ್ಲುಗಾರರು ಗೋಡೆಯ ಮೇಲಿನಿಂದ ನಿನ್ನ ಸೇವಕರ ಮೇಲೆ ಬಾಣಗಳನ್ನು ಎಸೆದದ್ದರಿಂದ ಅವರಲ್ಲಿ ಕೆಲವರು ಸತ್ತರು. ಹಿತ್ತಿಯನಾದ ನಿನ್ನ ಸೇವಕ ಊರೀಯನೂ ಸತ್ತನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8282', '10', '11', '25', '¶ ಅದಕ್ಕೆ ದಾವೀದನು ದೂತನಿಗೆ, “ನೀನು ಹೋಗು, ಇದಕ್ಕೋಸ್ಕರ ವ್ಯಸನಪಡಬೇಡ. ಕತ್ತಿಯು ಈ ಹೊತ್ತು ಒಬ್ಬನನ್ನು ನುಂಗಿದರೆ, ನಾಳೆ ಇನ್ನೊಬ್ಬನನ್ನು ನುಂಗುವುದು, ಮತ್ತಷ್ಟು ಶೂರತನದಿಂದ ಯುದ್ಧಮಾಡಿ ಪಟ್ಟಣವನ್ನು ಕೆಡವಿಬಿಡಿರಿ ಎಂಬುದಾಗಿ ಅರಸನು ಆಜ್ಞಾಪಿಸುತ್ತಾನೆ ಎಂದು ಯೋವಾಬನಿಗೆ ಹೇಳಿ ಅವನನ್ನು ಧೈರ್ಯಪಡಿಸು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8283', '10', '11', '26', 'ಊರೀಯನ ಮರಣದ ವಾರ್ತೆಯನ್ನು ಅವನ ಹೆಂಡತಿಯು ಕೇಳಿ ಗಂಡನಿಗೋಸ್ಕರ ಗೋಳಾಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8284', '10', '11', '27', 'ದುಃಖಕಾಲವು ತೀರಿದ ನಂತರ ದಾವೀದನು ಆಕೆಯನ್ನು ತನ್ನ ಮನೆಗೆ ಕರತರಿಸಿ, ತನ್ನ ಹೆಂಡತಿಯನ್ನಾಗಿ ಮಾಡಿಕೊಂಡನು. ಆಕೆಯು ಅವನಿಂದ ಒಬ್ಬ ಮಗನನ್ನು ಹೆತ್ತಳು. ದಾವೀದನು ಮಾಡಿದ ಈ ಕೃತ್ಯಗಳು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಕೆಟ್ಟದ್ದೂ, ಅನೀತಿಯೂ ಆಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8285', '10', '12', '1', '¶ ಯೆಹೋವನು ನಾತಾನನನ್ನು ದಾವೀದನ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು. ಅವನು ದಾವೀದನ ಹತ್ತಿರ ಬಂದು ಹೇಳಿದ್ದೇನೆಂದರೆ, “ಒಂದು ಊರಿನಲ್ಲಿ ಇಬ್ಬರು ಮನುಷ್ಯರಿದ್ದರು. ಒಬ್ಬನು ಐಶ್ವರ್ಯವಂತನು ಇನ್ನೊಬ್ಬನು ಬಡವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8286', '10', '12', '2', 'ಐಶ್ವರ್ಯವಂತನಿಗೆ ಬಹಳ ಕುರಿದನಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8287', '10', '12', '3', 'ಬಡವನಿಗೆ ಒಂದು ಹೆಣ್ಣು ಕುರಿಮರಿಯ ಹೊರತು ಬೇರೇನೂ ಇರಲಿಲ್ಲ. ಅವನು ಅದನ್ನು ಕೊಂಡುಕೊಂಡು ಸಾಕುತ್ತಿದ್ದನು. ಅದು ಮಗಳಂತೆ ಅವನ ಸಂಗಡಲೂ, ಅವನ ಮಕ್ಕಳ ಸಂಗಡಲೂ ಬೆಳೆಯುತ್ತಾ, ಅವರೊಡನೆ ರೊಟ್ಟಿ ತಿನ್ನುತ್ತಾ, ಅವರ ಪಾತ್ರೆಯಲ್ಲೇ ನೀರು ಕುಡಿಯುತ್ತಾ ಇತ್ತು. ಅವನ ಎದೆ ಮೇಲೆಯೇ ಒರಗಿಕೊಂಡು ನಿದ್ದೆ ಮಾಡುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8288', '10', '12', '4', 'ಒಂದು ದಿನ ಐಶ್ವರ್ಯವಂತನ ಮನೆಗೆ ಒಬ್ಬ ಪ್ರಯಾಣಿಕನು ಬಂದನು. ಆಗ ಐಶ್ವರ್ಯವಂತನು ತನ್ನ ಕುರಿದನಗಳಿಂದ ಏನೂ ತೆಗೆದುಕೊಳ್ಳಲು ಮನಸ್ಸಿಲ್ಲದೆ, ಆ ಬಡವನ ಹೆಣ್ಣುಕುರಿಮರಿಯನ್ನು ಹಿಡಿದು ಅತಿಥಿಗೋಸ್ಕರ ಅಡಿಗೆ ಮಾಡಿಸಿದನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8289', '10', '12', '5', 'ಇದನ್ನು ಕೇಳಿ ದಾವೀದನು ಆ ಮನುಷ್ಯನ ಮೇಲೆ ಬಹಳವಾಗಿ ಕೋಪಗೊಂಡು ನಾತಾನನಿಗೆ, “ಯೆಹೋವನ ಆಣೆ, ಆ ಮನುಷ್ಯನು ಸಾಯಲೇಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8290', '10', '12', '6', 'ಅವನು ಕರುಣೆಯಿಲ್ಲದೆ ಹೀಗೆ ಮಾಡಿದ್ದರಿಂದ ಆ ಕುರಿಮರಿಗಾಗಿ ನಾಲ್ಕರಷ್ಟು ಹಿಂದಕ್ಕೆ ಕೊಡಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8291', '10', '12', '7', '¶ ಆಗ ನಾತಾನನು ದಾವೀದನನ್ನು ನೋಡಿ, “ಆ ಮನುಷ್ಯನು ನೀನೇ. ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನು ನಿನಗೆ ಹೇಳುವುದೇನೆಂದರೆ, ‘ನಿನ್ನನ್ನು ಅಭಿಷೇಕಿಸಿ ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಅರಸನನ್ನಾಗಿ ಮಾಡಿದವನು, ಸೌಲನ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಿದವನು ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8292', '10', '12', '8', 'ಇದಲ್ಲದೆ ನಾನು ನಿನಗೆ ನಿನ್ನ ಯಜಮಾನನ ಮನೆಯನ್ನು ಒಪ್ಪಿಸಿದೆನು. ಅವನ ಹೆಂಡತಿಯರನ್ನು ನಿನ್ನ ಮಗ್ಗುಲಿಗೆ ಕೊಟ್ಟೆನು. ಇಸ್ರಾಯೇಲ್ ಹಾಗೂ ಯೆಹೂದ ಕುಲಗಳನ್ನು ನಿನಗೆ ವಶಪಡಿಸಿದೆನು. ಇದೂ ಸಾಕಾಗಾದೆ ಹೋಗಿದ್ದರೆ ನಾನು ನಿನಗೆ ಇನ್ನೂ ಬೇಕಾದದ್ದನ್ನು ಕೊಡುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8293', '10', '12', '9', 'ಹೀಗಿರಲು ನೀನು ಯೆಹೋವನಾದ ನನ್ನ ಆಜ್ಞೆಯನ್ನು ತಿರಸ್ಕರಿಸಿ, ನನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಅನೀತಿಯನ್ನು ಕೆಟ್ಟದ್ದಾಗಿರುವುದನ್ನು ಮಾಡಿದ್ದೇನು? ನೀನು ಹಿತ್ತಿಯನಾದ ಊರೀಯನನ್ನು ಕತ್ತಿಯಿಂದ ಕೊಲ್ಲಿಸಿ, ಅವನ ಹೆಂಡತಿಯನ್ನು ನಿನ್ನ ಹೆಂಡತಿಯನ್ನಾಗಿ ತೆಗೆದುಕೊಂಡಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8294', '10', '12', '10', 'ನೀನು ನನ್ನ ಆಜ್ಞೆಯನ್ನು ತಿರಸ್ಕರಿಸಿದ್ದರಿಂದಲೂ, ಹಿತ್ತಿಯನಾದ ಊರೀಯನನ್ನು ಅಮ್ಮೋನಿಯರ ಕತ್ತಿಯಿಂದ ಕೊಲ್ಲಿಸಿ, ಅವನ ಹೆಂಡತಿಯನ್ನು ನಿನ್ನ ಹೆಂಡತಿಯನ್ನಾಗಿ ತೆಗೆದುಕೊಂಡದ್ದರಿಂದಲೂ, ನೀತಿಯ ಕತ್ತಿಯು ನಿನ್ನ ಮನೆಯನ್ನು ಬಿಟ್ಟು ಹೋಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8295', '10', '12', '11', 'ಯೆಹೋವನಾದ ನನ್ನ ಮಾತನ್ನು ಕೇಳು. ನಾನು ನಿನ್ನ ಮನೆಯವರಿಂದಲೇ ನಿನಗೆ ಕೇಡು ಉಂಟಾಗುವಂತೆ ಮಾಡುವೆನು. ನಿನ್ನ ಹೆಂಡತಿಯರನ್ನು ತೆಗೆದು ನಿನ್ನೆದುರಿನಲ್ಲಿಯೇ ಇನ್ನೊಬ್ಬನಿಗೆ ಕೊಡುವೆನು. ಅವನು ಹಗಲಿನಲ್ಲಿಯೇ ಅವರ ಕೂಡ ಮಲಗುವನು. ನೀನು ಅದನ್ನು ಗುಪ್ತವಾಗಿ ಮಾಡಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8296', '10', '12', '12', 'ನಾನು ಹೇಳುವ ಮಾತಾದರೋ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರ ಮುಂದೆ ಹಗಲಿನಲ್ಲೇ ನೆರವೇರುವುದು’” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8297', '10', '12', '13', '¶ ಆಗ ದಾವೀದನು ನಾತಾನನಿಗೆ, “ನಾನು ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಪಾಪ ಮಾಡಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು. ನಾತಾನನು ಅವನಿಗೆ “ಯೆಹೋವನು ನಿನ್ನ ಪಾಪವನ್ನು ಕ್ಷಮಿಸಿದ್ದಾನೆ, ನೀನು ಸಾಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8298', '10', '12', '14', 'ಆದರೂ ನೀನು ಈ ಕೃತ್ಯದಿಂದ ಯೆಹೋವನ ವೈರಿಗಳು ಆತನನ್ನು ಬಹಳವಾಗಿ ನಿಂದಿಸುವುದಕ್ಕೆ ಆಸ್ಪದ ಕೊಟ್ಟಿದ್ದರಿಂದ ನಿನ್ನಿಂದ ಹುಟ್ಟಿರುವ ಮಗುವು ಸತ್ತೇ ಹೋಗುವುದು” ಎಂದು ಹೇಳಿ ಮನೆಗೆ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8299', '10', '12', '15', 'ಊರೀಯನ ಹೆಂಡತಿಯಲ್ಲಿ ದಾವೀದನಿಗೆ ಹುಟ್ಟಿದ ಮಗು ಯೆಹೋವನ ಪೆಟ್ಟಿನಿಂದ ಬಹಳವಾಗಿ ಅಸ್ವಸ್ಥವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8300', '10', '12', '16', '¶ ದಾವೀದನು ಮಗುವಿಗೋಸ್ಕರ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸುತ್ತಾ, ಉಪವಾಸ ಮಾಡುತ್ತಾ, ಒಳಗಿನ ಕೋಣೆಗೆ ಹೋಗಿ ರಾತ್ರಿಯೆಲ್ಲಾ ನೆಲದ ಮೇಲೆಯೇ ಬಿದ್ದುಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8301', '10', '12', '17', 'ಅವನ ಮನೆಯ ಹಿರಿಯ ಸೇವಕರು ಅವನನ್ನು ಎಬ್ಬಿಸುವುದಕ್ಕೆ ಹೋದರು. ಆದರೆ ಅವನು ಏಳಲೇ ಇಲ್ಲ. ಅವರೊಡನೆ ಆಹಾರ ತೆಗೆದುಕೊಳ್ಳಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8302', '10', '12', '18', 'ಏಳನೆಯ ದಿನ ಮಗು ಸತ್ತುಹೋಯಿತು. ಅವನ ಸೇವಕರು ಭಯಪಟ್ಟು ಈ ವರ್ತಮಾನವನ್ನು ದಾವೀದನಿಗೆ ತಿಳಿಸಲಿಲ್ಲ. ಅವರು, “ಹುಡುಗನು ಜೀವದಿಂದಿದ್ದಾಗಲೇ ಅವನು ನಮ್ಮ ಸಂತೈಸುವಿಕೆಯನ್ನು ಲಕ್ಷಿಸಲಿಲ್ಲ. ಹೀಗಿರುವಲ್ಲಿ ಮಗುವಿನ ಮರಣದ ವಾರ್ತೆಯನ್ನು ಅವನಿಗೆ ತಿಳಿಸಿದರೆ ಅವನು ತನಗೆ ಏನಾದರೂ ಕೇಡುಮಾಡಿಕೊಂಡಾನಲ್ಲವೇ” ಎಂದು ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8303', '10', '12', '19', 'ಸೇವಕರು ಈ ಪ್ರಕಾರ ಪಿಸುಗುಟ್ಟುವುದನ್ನು ಕಂಡು ದಾವೀದನು, ಮಗು ಸತ್ತು ಹೋಯಿತೆಂದು ತಿಳಿದು ಸೇವಕರನ್ನು, “ಮಗು ಸತ್ತುಹೋಯಿತೋ?” ಎಂದು ಕೇಳಿದನು. ಅವರು, “ಹೌದು ಸತ್ತುಹೋಯಿತು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8304', '10', '12', '20', 'ಆಗ ದಾವೀದನು ನೆಲದಿಂದೆದ್ದು, ಸ್ನಾನ ಮಾಡಿ, ತೈಲ ಹಚ್ಚಿಕೊಂಡು, ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಬದಲಿಸಿ, ಯೆಹೋವನ ಮಂದಿರಕ್ಕೆ ಹೋಗಿ ಆರಾಧನೆ ಮಾಡಿದನು. ಅನಂತರ ಮನೆಗೆ ಬಂದು ಆಹಾರ ತರಿಸಿ ಊಟಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8305', '10', '12', '21', 'ಇದನ್ನು ನೋಡಿ ಅವನ ಸೇವಕರು ಅವನಿಗೆ, “ಇದೇನು ನೀನು ಮಾಡಿದ್ದು? ಹುಡುಗನು ಜೀವದಿಂದಿದ್ದಾಗ ಅಳುತ್ತಾ ಉಪವಾಸಮಾಡಿದ್ದೀ. ಹುಡುಗನು ಸತ್ತ ನಂತರ ಎದ್ದು ಊಟ ಮಾಡಿರುವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8306', '10', '12', '22', 'ದಾವೀದನು ಅವರಿಗೆ, “ಹುಡುಗನು ಜೀವದಿಂದಿದ್ದಾಗ ಒಂದು ವೇಳೆ ಯೆಹೋವನು ಕೃಪೆಮಾಡಿ ಅವನನ್ನು ಉಳಿಸಾನು ಅಂದುಕೊಂಡು ಉಪವಾಸ ಮಾಡಿದೆನು, ಅತ್ತೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8307', '10', '12', '23', 'ಈಗ ಸತ್ತುಹೋದನಲ್ಲಾ. ನಾನೇಕೆ ಉಪವಾಸಮಾಡಬೇಕು? ಅವನನ್ನು ಹಿಂದಕ್ಕೆ ತರುವುದು ನನ್ನಿಂದಾದೀತೆ? ನಾನಾಗಿ ಅವನ ಬಳಿಗೆ ಹೋಗಬೇಕೇ ಹೊರತು ಅವನು ನನ್ನ ಬಳಿಗೆ ಬರುವುದಿಲ್ಲ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8308', '10', '12', '24', '¶ ದಾವೀದನು ತನ್ನ ಹೆಂಡತಿಯಾದ ಬತ್ಷೆಬೆಯ ಬಳಿಗೆ ಹೋಗಿ ಆಕೆಯನ್ನು ಸಂತೈಸಿ ಆಕೆಯ ಸಂಗಡ ಮಲಗಿದನು. ಆಕೆಯು ಒಬ್ಬ ಮಗನನ್ನು ಹೆತ್ತಾಗ ದಾವೀದನು ಅವನಿಗೆ “ಸೊಲೊಮೋನನು” ಎಂದು ಹೆಸರಿಟ್ಟನು. ಯೆಹೋವನು ಅವನನ್ನು ಪ್ರೀತಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8309', '10', '12', '25', 'ಪ್ರವಾದಿಯಾದ ನಾತಾನನು ಯೆಹೋವನು ತನಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆ ಯೆಹೋವನ ಪ್ರೀತಿಯ ನಿಮಿತ್ತ ಆ ಹುಡುಗನಿಗೆ “ಯೆದೀದ್ಯ” ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8310', '10', '12', '26', '¶ ಯೋವಾಬನು ಅಮ್ಮೋನಿಯರ ಪಟ್ಟಣವಾದ ರಬ್ಬಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿ ಅರಮನೆಯಿದ್ದ ಭಾಗವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8311', '10', '12', '27', 'ಯೋವಾಬನು ದಾವೀದನಿಗೆ ದೂತರ ಮುಖಾಂತರವಾಗಿ, “ನಾನು ರಬ್ಬಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿ, ಹೊಳೆಯ ಬಳಿಯಲ್ಲಿರುವ ಭಾಗವನ್ನು ಸ್ವಾಧೀನ ಮಾಡಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8312', '10', '12', '28', 'ನೀನು ಬೇಗನೆ ಉಳಿದ ಸೈನ್ಯವನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಬಂದು ಪಟ್ಟಣಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿ, ಉಳಿದ ಭಾಗವನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೋ, ಅದನ್ನು ನಾನೇ ಹಿಡಿದರೆ ಅದಕ್ಕೆ ನನ್ನ ಹೆಸರು ಬರುವುದು” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8313', '10', '12', '29', '¶ ಆಗ ದಾವೀದನು ಜನರೆಲ್ಲರನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಹೋಗಿ, ರಬ್ಬಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿ ಅದನ್ನು ವಶಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8314', '10', '12', '30', 'ಇದಲ್ಲದೆ ಅವನು ಮಲ್ಕಾಮ ಮೂರ್ತಿಯ ತಲೆಯ ಮೇಲಿದ್ದ ಬಂಗಾರದ ಕಿರೀಟವನ್ನು ತೆಗೆದುಕೊಂಡನು. ಅದು ನಾಲ್ಕು ಸಾವಿರ ತೊಲೆ ತೂಕವುಳ್ಳದ್ದಾಗಿತ್ತು. ಅಲ್ಲದೆ ಅದರಲ್ಲಿ ಅಮೂಲ್ಯರತ್ನವನ್ನು ಇರಿಸಲಾಗಿತ್ತು. ಅವರು ಅದನ್ನು ದಾವೀದನ ಶಿರಸ್ಸಿನ ಮೇಲಿರಿಸಿದರು. ಆ ಪಟ್ಟಣದಿಂದ ದೊಡ್ಡ ಕೊಳ್ಳೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8315', '10', '12', '31', 'ಊರಿನ ನಿವಾಸಿಗಳನ್ನು ಹಿಡಿದು ಗರಗಸ, ಗುದ್ದಲಿ, ಕೊಡಲಿಗಳಿಂದ ಮಾಡುವ ಕೆಲಸಮಾಡುವುದಕ್ಕೂ ಇಟ್ಟಿಗೆಗಳನ್ನು ಮಾಡುವುದಕ್ಕೂ ಹಚ್ಚಿದರು. ಅಮ್ಮೋನಿಯರ ಎಲ್ಲಾ ಪಟ್ಟಣದವರಿಗೂ ಇದೇ ಗತಿಯಾಯಿತು. ಅನಂತರ ದಾವೀದನು ಎಲ್ಲಾ ಸೈನಿಕರೊಡನೆ ಯೆರೂಸಲೇಮಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8316', '10', '13', '1', '¶ ದಾವೀದನ ಮಗನಾದ ಅಬ್ಷಾಲೋಮನಿಗೆ ತಾಮಾರಳೆಂಬ ಬಹು ಸುಂದರಿಯಾದ ಒಬ್ಬಳು ತಂಗಿಯಿದ್ದಳು. ದಾವೀದನ ಮಗ ಅಮ್ನೋನನು ಆಕೆಯನ್ನು ಮೋಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8317', '10', '13', '2', 'ಅವನು ಆಕೆಯ ಮೇಲಿನ ಮೋಹದಿಂದ ಪೀಡಿತನಾಗಿ ಅಸ್ವಸ್ಥನಾದನು. ತಾಮಾರಳು ಕನ್ಯೆಯಾಗಿದ್ದರಿಂದ ಆಕೆಗೆ ಏನು ಮಾಡಲು ಸಾಧ್ಯವಿಲ್ಲವೆಂದು ಅಮ್ನೋನನು ತಿಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8318', '10', '13', '3', '¶ ಅವನಿಗೆ ಯೋನಾದಾಬನೆಂಬ ಒಬ್ಬ ಗೆಳೆಯನಿದ್ದನು. ಇವನು ದಾವೀದನ ಅಣ್ಣನಾದ ಶಿಮ್ಮನ ಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8319', '10', '13', '4', 'ಬಹು ಯುಕ್ತಿವಂತನಾದ ಇವನು ಒಂದು ದಿನ ಅಮ್ನೋನನನ್ನು, “ರಾಜಪುತ್ರನೇ ನೀನು ದಿನೇ ದಿನೇ ಕ್ಷೀಣನಾಗುತ್ತಾ ಬರುವುದೇಕೆ? ನನಗೆ ತಿಳಿಸುವುದಿಲ್ಲವೋ” ಎಂದು ಕೇಳಲು ಅವನು, “ನನ್ನ ತಮ್ಮನಾದ ಅಬ್ಷಾಲೋಮನ ತಂಗಿ ತಾಮಾರಳ ಮೇಲೆ ನನಗೆ ಮೋಹ ಉಂಟಾಗಿದೆ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8320', '10', '13', '5', 'ಆಗ ಯೋನಾದಾಬನು ಅವನಿಗೆ, “ನೀನು ಅಸ್ವಸ್ಥನಾದವನಂತೆ ಹಾಸಿಗೆಯ ಮೇಲೆ ಮಲಗಿಕೋ. ನಿನ್ನ ತಂದೆಯು ನಿನ್ನನ್ನು ನೋಡುವುದಕ್ಕೆ ಬಂದಾಗ ಅವನಿಗೆ, ‘ದಯವಿಟ್ಟು ನನ್ನ ತಂಗಿಯಾದ ತಾಮಾರಳನ್ನು ನನಗಾಗಿ ಆಹಾರ ಸಿದ್ಧಮಾಡುವುದಕ್ಕೆ ಕಳುಹಿಸು. ಆಕೆ ನನ್ನೆದುರಿನಲ್ಲಿಯೆ ಸಿದ್ಧಮಾಡಿ, ತನ್ನ ಕೈಯಿಂದಲೇ ಊಟಮಾಡಿಸಲಿ’ ಎಂದು ಹೇಳು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8321', '10', '13', '6', '¶ ಅಮ್ನೋನನು ಅಸ್ವಸ್ಥನಾದವನಂತೆ ಮಲಗಿಕೊಂಡನು. ಅರಸನು ಅವನನ್ನು ನೋಡುವುದಕ್ಕೆ ಬಂದಾಗ ಅವನು ಅರಸನಿಗೆ, “ದಯವಿಟ್ಟು ನನ್ನ ತಂಗಿಯಾದ ತಾಮಾರಳನ್ನು ನನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸು. ಆಕೆ ನನಗೋಸ್ಕರ ನನ್ನ ಕಣ್ಣ ಮುಂದೆಯೇ ಆಹಾರವನ್ನು ಸಿದ್ಧಮಾಡಿಕೊಡುವುದಾದರೆ ಊಟಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8322', '10', '13', '7', 'ಆಗ ದಾವೀದನು ಅರಮನೆಗೆ ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿ ಆಕೆಗೆ, “ನೀನು ನಿನ್ನ ಅಣ್ಣನಾದ ಅಮ್ನೋನನ ಮನೆಗೆ ಹೋಗಿ ಅವನಿಗೋಸ್ಕರ ಆಹಾರವನ್ನು ಸಿದ್ಧಮಾಡು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8323', '10', '13', '8', 'ಕೂಡಲೆ ಆಕೆಯು ತನ್ನ ಅಣ್ಣನಾದ ಅಮ್ನೋನನ ಮನೆಗೆ ಹೋದಳು. ಅವನು ಮಲಗಿದ್ದನು. ಆಕೆಯು ಹೋಗಿ ಹಿಟ್ಟು ತೆಗೆದುಕೊಂಡು ನಾದಿ, ಅವನ ಕಣ್ಣ ಮುಂದೆಯೇ ರೊಟ್ಟಿಗಳನ್ನು ಮಾಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8324', '10', '13', '9', 'ಅನಂತರ ಆಕೆಯು ಅವುಗಳನ್ನು ಪಾತ್ರೆಯಿಂದ ತೆಗೆದು, ಅವನ ಮುಂದೆ ಇಟ್ಟಳು. ಅವನು ಊಟಮಾಡದೆ ಎಲ್ಲಾ ಜನರನ್ನು ತನ್ನ ಬಳಿಯಿಂದ ಹೊರಡಿಸಬೇಕೆಂದು ಅಪ್ಪಣೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8325', '10', '13', '10', 'ಎಲ್ಲರೂ ಹೋದ ಮೇಲೆ ಅವನು ತಾಮಾರಳಿಗೆ, “ಆಹಾರವನ್ನು ಈ ಕೋಣೆಗೆ ತೆಗೆದುಕೊಂಡು ಬಾ; ನೀನಾಗಿ ತಂದುಕೊಟ್ಟರೆ ಊಟಮಾಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು. ಆಗ ತಾಮಾರಳು ತಾನು ಮಾಡಿದ ಆಹಾರವನ್ನು ಅಣ್ಣನಾದ ಅಮ್ನೋನನಿದ್ದ ಕೋಣೆಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಅವನ ಮುಂದಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8326', '10', '13', '11', 'ಕೂಡಲೆ ಅವನು ಆಕೆಯನ್ನು ಹಿಡಿದು “ನನ್ನ ತಂಗಿಯೇ ಬಂದು ನನ್ನ ಸಂಗಡ ಮಲಗಿಕೋ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8327', '10', '13', '12', 'ಆಕೆಯು; “ಅಣ್ಣನೇ, ಬೇಡ, ನನ್ನನ್ನು ಅಪಮಾನಪಡಿಸಬೇಡ, ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಇಂಥ ನೀಚಕಾರ್ಯವು ನಡೆಯಬಾರದು. ಇಂಥ ಅವಮಾನಕರವಾದ ಕೆಲಸವನ್ನು ಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8328', '10', '13', '13', 'ಈ ಅಪಮಾನವನ್ನು ನಾನು ಮರೆಮಾಡುವುದಾದರೂ ಹೇಗೆ? ನಿನಗಂತೂ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನೀಚನೆಂಬ ಹೆಸರು ತಪ್ಪದು. ಆದುದರಿಂದ ದಯವಿಟ್ಟು ಅರಸನ ಸಂಗಡ ಮಾತನಾಡು. ಅವನು ನನ್ನನ್ನು ನಿನಗೆ ಕೊಡದಿರಲಾರನು” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8329', '10', '13', '14', 'ಆದರೆ ಅವನು ಆಕೆಗಿಂತಲೂ ಬಲಶಾಲಿಯಾಗಿದ್ದರಿಂದ ಆಕೆಯ ಮಾತನ್ನು ಕೇಳದೆ ಬಲಾತ್ಕಾರದಿಂದ ಆಕೆಯನ್ನು ಕೆಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8330', '10', '13', '15', 'ಇದಾದ ಮೇಲೆ ಅವನಿಗೆ ಆಕೆಯ ಮೇಲೆ ದ್ವೇಷಹುಟ್ಟಿತು. ಅವಳ ಬಗ್ಗೆ ಇದ್ದ ಪ್ರೀತಿಗಿಂತ ಆಕೆಯ ಮೇಲಿನ ದ್ವೇಷವೇ ಹೆಚ್ಚಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8331', '10', '13', '16', 'ಅಮ್ನೋನನು ಆಕೆಗೆ, “ಎದ್ದು ಹೋಗು” ಎಂದು ಹೇಳಿದಾಗ ಆಕೆಯು, “ಹಾಗೆ ಮಾಡಬೇಡ, ನನ್ನನ್ನು ಹೊರಡಿಸಿಬಿಡುವುದು ನೀನು ಮಾಡಿದ ಮೊದಲನೆಯ ಅನ್ಯಾಯಕ್ಕಿಂತ ಹೆಚ್ಚಿನ ಅನ್ಯಾಯವಾಗಿದೆ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8332', '10', '13', '17', 'ಆದರೆ ಅವನು ಆಕೆಯ ಮಾತನ್ನು ಕೇಳದೆ, ಯಾವಾಗಲೂ ತನ್ನೊಂದಿಗೆ ಇರುತ್ತಿದ್ದ ಆಳನ್ನು ಕರೆದು ಅವನಿಗೆ, “ಇವಳನ್ನು ಹೊರಗೆ ತಳ್ಳಿ ಕದವನ್ನು ಮುಚ್ಚು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8333', '10', '13', '18', 'ಆಕೆಯು ನಾನಾ ವರ್ಣವುಳ್ಳ ಒಂದು ನಿಲುವಂಗಿಯನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದಳು. ಕನ್ಯೆಯರಾದ ರಾಜಪುತ್ರಿಯರು ಇದೇ ತರಹದ ವಸ್ತ್ರಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳುತ್ತಿದ್ದರು. ಆತನ ಸೇವಕರು ಆಕೆಯನ್ನು ಹೊರಗೆ ಕಳುಹಿಸಿ ಕದವನ್ನು ಮುಚ್ಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8334', '10', '13', '19', 'ತಾಮಾರಳು ತಲೆಯ ಮೇಲೆ ಬೂದಿ ಹಾಕಿಕೊಂಡು ನಿಲುವಂಗಿಯನ್ನು ಹರಿದುಕೊಂಡು ಕೈಗಳನ್ನು ತಲೆಯ ಮೇಲಿಟ್ಟು ಗೋಳಾಡುತ್ತಾ ಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8335', '10', '13', '20', 'ಆಕೆಯ ಸಹೋದರನಾದ ಅಬ್ಷಾಲೋಮನು ಆಕೆಯನ್ನು ಕಂಡು, “ನಿನ್ನ ಅಣ್ಣನಾದ ಅಮ್ನೋನನು ನಿನ್ನನ್ನು ಸಂಗಮಿಸಿದನೋ? ತಂಗಿ, ಈಗ ಸುಮ್ಮನಿರು. ಅವನು ನಿನ್ನ ಅಣ್ಣನಲ್ಲವೋ? ಈ ಸಂಗತಿಯನ್ನು ಮನಸ್ಸಿಗೆ ಹಚ್ಚಿಕೊಳ್ಳಬೇಡ” ಎಂದು ಹೇಳಿದನು. ತಾಮಾರಳು ಒಂಟಿಯಾಗಿ ತನ್ನ ಅಣ್ಣನಾದ ಅಬ್ಷಾಲೋಮನ ಮನೆಯಲ್ಲೇ ವಾಸಮಾಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8336', '10', '13', '21', 'ಅರಸನಾದ ದಾವೀದನು ಈ ಸಂಗತಿಯನ್ನು ಕೇಳಿ ಬಹಳವಾಗಿ ಕೋಪಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8337', '10', '13', '22', 'ಅಬ್ಷಾಲೋಮನು ಅಮ್ನೋನನ ಸಂಗಡ ಒಳ್ಳೆಯ ಮಾತುಗಳನ್ನಾಗಲಿ ಕೆಟ್ಟ ಮಾತುಗಳನ್ನಾಗಲಿ ಆಡಲಿಲ್ಲ. ತನ್ನ ತಂಗಿಯಾದ ತಾಮಾರಳನ್ನು ಕೆಡಿಸಿದ್ದಕ್ಕಾಗಿ ಅವನು ಅಮ್ನೋನನನ್ನು ದ್ವೇಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8338', '10', '13', '23', '¶ ಎರಡು ವರ್ಷಗಳಾದ ನಂತರ ಅಬ್ಷಾಲೋಮನು ಒಂದು ದಿನ ಎಫ್ರಾಯೀಮಿನ ಬಳಿಯಲ್ಲಿರುವ ಬಾಳ್ ಹಾಚೋರಿನಲ್ಲಿ ಕುರಿಗಳ ಉಣ್ಣೆಯನ್ನು ಕತ್ತರಿಸುವಾಗ ಎಲ್ಲಾ ರಾಜಪುತ್ರರನ್ನು ಔತಣಕ್ಕೆ ಕರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8339', '10', '13', '24', 'ಅವನು ಅರಸನ ಬಳಿಗೆ ಹೋಗಿ ಅವನನ್ನು, “ಸ್ವಾಮೀ, ನಿನ್ನ ಸೇವಕನು ಕುರಿಗಳ ಉಣ್ಣೆ ಕತ್ತರಿಸುವವರನ್ನು ಕರೆಸಿದ್ದಾನೆ. ಅರಸನು ತನ್ನ ಸೇವಕರೊಡನೆ ಅವನ ಬಳಿಗೆ ಬರಲಿ” ಎಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8340', '10', '13', '25', 'ಅರಸನು ಅವನಿಗೆ, “ಮಗನೇ ಬೇಡ ನಾವೆಲ್ಲರೂ ಬಂದರೆ ನಿನಗೆ ಭಾರವಾದೀತು” ಅನ್ನಲು ಅಬ್ಷಾಲೋಮನು ಅವನನ್ನು ಬಹಳವಾಗಿ ಒತ್ತಾಯಪಡಿಸಿದನು. ಆದರೂ ಅರಸನು ಹೋಗಲಿಲ್ಲ. ಅವನನ್ನು ಆಶೀರ್ವದಿಸಿದನು ಅಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8341', '10', '13', '26', 'ಆಗ ಅಬ್ಷಾಲೋಮನು, “ನೀನು ಬಾರದಿದ್ದರೆ ನನ್ನ ಅಣ್ಣನಾದ ಅಮ್ನೋನನನ್ನು ಕಳುಹಿಸು” ಅಂದನು. ಅದಕ್ಕೆ ಅರಸನು, “ಅವನೇಕೆ ನಿನ್ನ ಸಂಗಡ ಬರಬೇಕು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8342', '10', '13', '27', 'ಆದರೆ ಅಬ್ಷಾಲೋಮನು ಬಹಳವಾಗಿ ಒತ್ತಾಯಪಡಿಸಿದ್ದರಿಂದ ಅರಸನು ಅಮ್ನೋನನನ್ನೂ ತನ್ನ ಬೇರೆ ಎಲ್ಲಾ ಮಕ್ಕಳನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8343', '10', '13', '28', 'ಇದಕ್ಕೆ ಮೊದಲೇ ಅಬ್ಷಾಲೋಮನು ತನ್ನ ಆಳುಗಳಿಗೆ, “ಕೇಳಿರಿ, ಅಮ್ನೋನನು ದ್ರಾಕ್ಷಾರಸ ಕುಡಿದು ಮತ್ತನಾಗಿರುವಾಗ ನಾನು ಹೊಡೆಯಬೇಕೆಂದು ಹೇಳಿದ ಕೂಡಲೆ ಅವನನ್ನು ಹೊಡೆದು ಕೊಂದುಹಾಕಿರಿ. ಹೆದರಬೇಡಿರಿ, ನಿಮಗೆ ಆಜ್ಞಾಪಿಸಿದವನು ನಾನಲ್ಲವೇ? ಧೈರ್ಯದಿಂದಿರಿ ಮತ್ತು ಶೂರರಾಗಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8344', '10', '13', '29', 'ಅಬ್ಷಾಲೋಮನ ಆಳುಗಳು ಅವನ ಆಜ್ಞೆಯಂತೆ ಅಮ್ನೋನನನ್ನು ಕೊಂದರು. ರಾಜಪುತ್ರರೆಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ಹೇಸರಗತ್ತೆಗಳನ್ನು ಹತ್ತಿ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8345', '10', '13', '30', 'ಅವರು ಇನ್ನೂ ಮಾರ್ಗದಲ್ಲಿರುವಾಗಲೇ ದಾವೀದನಿಗೆ, “ಅಬ್ಷಾಲೋಮನು ರಾಜಪುತ್ರರೆಲ್ಲರನ್ನು ಕೊಂದು ಹಾಕಿದನು ಒಬ್ಬನನ್ನೂ ಉಳಿಸಲಿಲ್ಲ” ಎಂಬ ಸುದ್ದಿ ಮುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8346', '10', '13', '31', 'ಆಗ ಅರಸನು ಎದ್ದು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು ನೆಲದ ಮೇಲೆ ಬಿದ್ದನು. ಅವನ ಸೇವಕರೆಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು ಅವನ ಹತ್ತಿರ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8347', '10', '13', '32', 'ಆಗ ದಾವೀದನ ಅಣ್ಣನಾದ ಶಿಮ್ಮನ ಮಗ ಯೋನಾದಾಬನು ದಾವೀದನಿಗೆ, “ರಾಜಪುತ್ರರೆಲ್ಲರನ್ನೂ ಕೊಂದು ಹಾಕಿದ್ದಾರೆಂದು ನನ್ನ ಒಡೆಯನು ನೆನಸದಿರಲಿ. ಅಮ್ನೋನನೊಬ್ಬನೇ ಸತ್ತಿರಬೇಕು. ಅವನು ಅಬ್ಷಾಲೋಮನ ತಂಗಿಯಾದ ತಾಮಾರಳನ್ನು ಕೆಡಿಸಿದ್ದಾಗಿನಿಂದ ಹೀಗಾಗುವುದೆಂದು ಅಬ್ಷಾಲೋಮನ ಮುಖದಿಂದಲೇ ತೋರುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8348', '10', '13', '33', 'ಆದುದರಿಂದ ರಾಜಪುತ್ರರೆಲ್ಲರೂ ಸತ್ತರೆಂಬ ಸುದ್ದಿಗೆ ಅರಸನು ಲಕ್ಷ್ಯಕೊಡದಿರಲಿ. ಅಮ್ನೋನನೊಬ್ಬನೇ ಸತ್ತಿದ್ದಾನಷ್ಟೆ” ಎಂದು ಹೇಳಿ ಸಂತೈಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8349', '10', '13', '34', 'ಅಬ್ಷಾಲೋಮನು ತಪ್ಪಿಸಿಕೊಂಡು ಓಡಿಹೋದನು. ಅಷ್ಟರಲ್ಲಿ ದಾರಿನೋಡುತ್ತಿದ್ದ ಕಾವಲುಗಾರನು, ಒಂದು ದೊಡ್ಡ ಗುಂಪು ಹೋರೋನಿನ ಮಾರ್ಗವಾಗಿ ಗುಡ್ಡ ಇಳಿದು ಬರುವುದನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8350', '10', '13', '35', 'ಯೋನಾದಾಬನು ಅರಸನಿಗೆ, “ಇಗೋ ರಾಜಕುಮಾರರು ಬರುತ್ತಿದ್ದಾರೆ. ನಿನ್ನ ಸೇವಕನ ಮಾತಿನಂತೆಯೆ ಆಯಿತಲ್ಲವೋ?” ಎಂದು ಹೇಳಿ ಮುಗಿಸುವಷ್ಟರಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8351', '10', '13', '36', 'ರಾಜಕುಮಾರರು ಬಂದು ಗಟ್ಟಿಯಾಗಿ ಅತ್ತರು. ಅರಸನೂ ಅವನ ಸೇವಕರೂ ಬಹಳವಾಗಿ ಗೋಳಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8352', '10', '13', '37', 'ದಾವೀದನು ತನ್ನ ಮಗನಿಗೋಸ್ಕರ ಪ್ರತಿದಿನವೂ ದುಃಖಪಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8353', '10', '13', '38', 'ಅಬ್ಷಾಲೋಮನು ತಪ್ಪಿಸಿಕೊಂಡು ಗೆಷೂರಿಗೆ ಓಡಿಹೋಗಿ ಅಲ್ಲಿನ ಅರಸನೂ ಅಮ್ಮೀಹೂದನ ಮಗನೂ ಆದ ತಲ್ಮೈಯ ಬಳಿಯಲ್ಲಿ ಮೂರು ವರ್ಷ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8354', '10', '13', '39', 'ಅರಸನಾದ ದಾವೀದನು ಅಮ್ನೋನನ ಮರಣದ ವಿಷಯವಾಗಿ ಆದರಣೆಹೊಂದಿ ತನ್ನ ಮಗನಾದ ಅಬ್ಷಾಲೋಮನನ್ನು ನೋಡುವುದಕ್ಕಾಗಿ ಬಹಳ ಆಸೆಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8355', '10', '14', '1', '¶ ಅರಸನು ಅಬ್ಷಾಲೋಮನಿಗಾಗಿ ಹಂಬಲಿಸುತ್ತಿರುವುದನ್ನು ಚೆರೂಯಳ ಮಗನಾದ ಯೋವಾಬನು ತಿಳಿದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8356', '10', '14', '2', 'ತೆಕೋವ ಪಟ್ಟಣದಿಂದ ಒಬ್ಬ ಬುದ್ಧಿವಂತೆಯಾದ ಸ್ತ್ರೀಯನ್ನು ಕರೆದುಕೊಂಡು ಬರಲು ತಿಳಿಸಿದನು. ಅವನು ಆಕೆಗೆ, “ನೀನು ಪ್ರಿಯರನ್ನು ಕಳೆದುಕೊಂಡು ಬಹು ದಿನಗಳಿಂದ ಶೋಕಪಡುತ್ತಿರುವ ಸ್ತ್ರೀಯೋ ಎಂಬಂತೆ ಶೋಕವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಂಡು ಎಣ್ಣೆಹಚ್ಚಿಕೊಳ್ಳದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8357', '10', '14', '3', 'ಅರಸನ ಬಳಿಗೆ ಹೋಗಿ ಈ ಮಾತುಗಳನ್ನು ಅವನಿಗೆ ಹೇಳು” ಎಂದು ಆಜ್ಞಾಪಿಸಿ, ಹೇಳಬೇಕಾದ ಮಾತುಗಳನ್ನು ಆಕೆಗೆ ಕಲಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8358', '10', '14', '4', 'ತೆಕೋವದ ಸ್ತ್ರೀಯು ಅರಸನ ಹತ್ತಿರ ಹೋಗಿ ಅವನ ಮುಂದೆ ನೆಲಕ್ಕೆ ಬಿದ್ದು, “ಅರಸನೇ ರಕ್ಷಿಸು” ಎಂದು ಕೂಗಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8359', '10', '14', '5', 'ಅರಸನು, “ನಿನಗೇನಾಯಿತು?” ಎಂದು ಆಕೆಯನ್ನು ಕೇಳಲು ಆಕೆಯು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8360', '10', '14', '6', '“ನಾನು ವಿಧವೆ, ಗಂಡನು ಸತ್ತು ಹೋಗಿದ್ದಾನೆ. ನಿನ್ನ ದಾಸಿಯಾದ ನನಗೆ ಇಬ್ಬರು ಮಕ್ಕಳಿದ್ದರು. ಒಂದು ದಿನ ಅವರಿಬ್ಬರೂ ಹೊಲದಲ್ಲಿ ಜಗಳವಾಡಿದರು. ಅಲ್ಲಿ ಬಿಡಿಸುವವರು ಯಾರೂ ಇರಲಿಲ್ಲವಾದ್ದರಿಂದ ಒಬ್ಬನು ಇನ್ನೊಬ್ಬನನ್ನು ಹೊಡೆದು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8361', '10', '14', '7', 'ಈಗ ನೋಡು ಬಳಗದವರೆಲ್ಲರು ನಿನ್ನ ದಾಸಿಯಾದ ನನಗೆ ವಿರೋಧವಾಗಿ ಎದ್ದು ‘ತಮ್ಮನನ್ನು ಕೊಂದವನೆಲ್ಲಿ?, ಅವನನ್ನು ನಮಗೆ ಒಪ್ಪಿಸು. ತಮ್ಮನ ಪ್ರಾಣಕ್ಕಾಗಿ ಅವನ ಪ್ರಾಣವನ್ನೂ ತೆಗೆದುಬಿಟ್ಟು ನಿನ್ನನ್ನು ಬಾಧ್ಯಸ್ಥನಿಲ್ಲದ ಹಾಗೆ ಮಾಡಿಬಿಡುತ್ತೇವೆ’ ಅನ್ನುತ್ತಾರೆ. ಹೀಗೆ ಅವರು ನನಗುಳಿದಿರುವ ಒಂದು ಕೆಂಡವನ್ನೂ ಆರಿಸಿಬಿಟ್ಟು, ನನ್ನ ಗಂಡನ ಹೆಸರನ್ನೂ, ಸಂತಾನವನ್ನೂ ಭೂಲೋಕದ ಮೇಲಿನಿಂದ ಅಳಿಸಬೇಕೆಂದಿದ್ದಾರೆ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8362', '10', '14', '8', '¶ ಆಗ ಅರಸನು, “ನೀನು ಮನೆಗೆ ಹೋಗು, ನಿನ್ನ ವಿಷಯದಲ್ಲಿ ಆಜ್ಞಾಪಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8363', '10', '14', '9', 'ಆ ತೆಕೋವದ ಸ್ತ್ರೀಯು, “ಅರಸನೇ, ಒಡೆಯನೇ ಅಪರಾಧವು ನನ್ನ ಮೇಲೆಯೂ, ನನ್ನ ಕುಟುಂಬದ ಮೇಲೆಯು ಇರಲಿ. ಅರಸನಿಗೂ ಅವನ ಸಿಂಹಾಸನಕ್ಕೂ ದೋಷ ಹತ್ತದಿರಲಿ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8364', '10', '14', '10', 'ಅರಸನು ಆಕೆಗೆ, “ಹಾಗೆ ಅಂದವರನ್ನು ನನ್ನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಾ, ಅವರು ನಿನ್ನನ್ನು ಮುಟ್ಟದಂತೆ ಮಾಡುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8365', '10', '14', '11', '¶ ಆಗ ಆ ಸ್ತ್ರೀಯು, “ಸಮೀಪ ಬಂಧುವು ನನ್ನ ಎರಡನೆಯ ಮಗನನ್ನು ಕೊಂದು ನನ್ನನ್ನು ಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡದಂತೆ ಅರಸನು ತಾನಾಗಿ ನೋಡಿಕೊಳ್ಳುವನೆಂಬುದಾಗಿ ನನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಮೇಲೆ ಆಣೆಯಿಟ್ಟು ಪ್ರಮಾಣಮಾಡಬೇಕು” ಎಂದು ಬೇಡಿಕೊಂಡಳು. ಅದಕ್ಕೆ ಅರಸನು, “ಯೆಹೋವನಾಣೆ, ನಿನ್ನ ಮಗನ ಕೂದಲುಗಳಲ್ಲಿ ಒಂದನ್ನೂ ನೆಲಕ್ಕೆ ಬೀಳಗೊಡಿಸುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8366', '10', '14', '12', 'ಆಗ ಸ್ತ್ರೀಯು, “ನನ್ನ ಒಡೆಯನೇ, ಇನ್ನೊಂದು ಮಾತನ್ನು ಹೇಳಿಕೊಳ್ಳುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಲಿ” ಅನ್ನಲು ಅರಸನು, “ಹೇಳು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8367', '10', '14', '13', 'ಆಕೆಯು, “ಅರಸನು ಈ ತೀರ್ಪು ಕೊಟ್ಟಿದ್ದರಿಂದ ತನ್ನನ್ನು ತಾನೇ ಅಪರಾಧಿ ಎಂದು ನಿರ್ಣಯಿಸಿದ ಹಾಗಾಯಿತು. ಅವನು ತಳ್ಳಲ್ಪಟ್ಟ ಮಗನನ್ನು ಸೇರಿಸಿಕೊಳ್ಳದೆ ಹೋಗುವುದರಿಂದ ದೇವಪ್ರಜೆಗೆ ವಿರೋಧವಾಗಿ ಆಲೋಚನೆ ಮಾಡಿದ ಹಾಗಾಯಿತು. ಅರಸನು ಹೀಗೇಕೆ ಮಾಡಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8368', '10', '14', '14', 'ನಾವು ಸಾಯುವವರು. ನೆಲದ ಮೇಲೆ ಚೆಲ್ಲಿದ ನೀರು ಪುನಃ ತೆಗೆದುಕೊಳ್ಳಲು ಆಗದಂತೆ ಇರುವ ನೀರಿನಂತೆ ನಾವು. ಮನುಷ್ಯರ ಪ್ರಾಣವನ್ನು ತೆಗೆಯುವುದಕ್ಕೆ ದೇವರಿಗೆ ಇಷ್ಟವಿಲ್ಲ. ತಳ್ಳಲ್ಪಟ್ಟವನು ತಿರುಗಿ ತನ್ನ ಬಳಿಗೆ ಬರುವ ಹಾಗೆ ಆತನು ಸದುಪಾಯಗಳನ್ನು ಕಲ್ಪಿಸುವವನಾಗಿರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8369', '10', '14', '15', 'ಅದಿರಲಿ ಜನರು ನಿನ್ನ ಸೇವಕಿಯಾದ ನನ್ನನ್ನು ಹೆದರಿಸಿದ್ದರಿಂದ, ‘ನಾನು ಈ ಸಂಗತಿಯನ್ನು ಅರಸನಿಗೆ ತಿಳಿಸಿದರೆ, ತನ್ನ ಸೇವಕಿಯ ಬಿನ್ನಹವನ್ನು ಲಾಲಿಸಬಹುದು ಎಂದುಕೊಂಡು ನನ್ನ ಒಡೆಯನಾದ ಅರಸನಿಗೆ ಇದನ್ನು ತಿಳಿಸುವುದಕ್ಕೆ ಬಂದೆನು ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8370', '10', '14', '16', 'ಅರಸನು ತನ್ನ ಸೇವಕಿಯಾದ ನನ್ನ ಬಿನ್ನಹವನ್ನು ಲಾಲಿಸಿ ನನ್ನನ್ನೂ, ನನ್ನ ಮಗನನ್ನೂ ದೇವರ ಸ್ವತ್ತಿನಿಂದ ತೆಗೆದುಹಾಕಬೇಕೆಂದಿರುವವರ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಿ ರಕ್ಷಿಸುವನೆಂದು ನಂಬಿಕೊಂಡಿದ್ದೇನೆ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('8371', '10', '14', '17', 'ನನ್ನ ಒಡೆಯನಾದ ಅರಸನ ಮಾತು ಸಮಾಧಾನಕ್ಕೆ ಕಾರಣವಾಗುವುದೆಂದು ನೆನಸಿ ನಿನ್ನ ದಾಸಿಯಾದ ನಾನು ಬಂದೆನು. ನ್ಯಾಯ ಅನ್ಯಾಯಗಳನ್ನು ಕಂಡುಹಿಡಿಯುವುದರಲ್ಲಿ ನನ್ನ ಒಡೆಯನಾದ ಅರಸನು ದೇವದೂತನಂತಿದ್ದಾನೆ. ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನಿನ್ನ ಸಂಗಡ ಇರಲಿ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8372', '10', '14', '18', '¶ ಆಗ ಅರಸನು ಆ ಸ್ತ್ರೀಗೆ, “ನಾನು ನಿನ್ನನ್ನು ಒಂದು ಮಾತು ಕೇಳಬೇಕೆಂದಿರುತ್ತೇನೆ. ನೀನು ಅದನ್ನು ಮರೆಮಾಚದೆ ತಿಳಿಸಬೇಕು” ಎಂದನು. ಆಗ ಆಕೆಯು, “ಅರಸನ ಅಪ್ಪಣೆಯಾಗಲಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8373', '10', '14', '19', 'ಅರಸನು, “ಈ ಕಾರ್ಯದಲ್ಲಿ ಯೋವಾಬನ ಕೈವಾಡ ಇದೆಯೇ?” ಎಂದು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಆ ಸ್ತ್ರೀಯು, “ಅರಸನ ಜೀವದಾಣೆ, ಅರಸನು ಒಂದು ಮಾತು ಹೇಳಿದರೆ ನಾವು ತಪ್ಪಿಸಿಕೊಂಡು ಎಡಕ್ಕಾಗಲಿ, ಬಲಕ್ಕಾಗಲಿ ಜಾರಿಕೊಳ್ಳುವುದಕ್ಕೆ ಆಗುವುದಿಲ್ಲ. ನಿನ್ನ ದಾಸಿಯಾದ ನನ್ನನ್ನು ಪ್ರೇರೇಪಿಸಿ, ಈ ಎಲ್ಲಾ ಮಾತುಗಳನ್ನು ನನಗೆ ಕಲಿಸಿ ಕೊಟ್ಟವನು ನಿನ್ನ ಸೇವಕನಾದ ಯೋವಾಬನೇ ಹೌದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8374', '10', '14', '20', 'ಅಬ್ಷಾಲೋಮನು ನಡೆದಿರುವ ಘಟನೆಯಿಂದ ಅರಸನು ಕೋಪಗೊಳ್ಳದೆ ಇರುವಂತೆ ವಿಷಯವನ್ನು ಈ ರೀತಿ ಹೇಳುವಂತೆ ನಿನ್ನ ಸೇವಕನಾದ ಯೋವಾಬನೇ ಇದನ್ನು ಕಲಿಸಿದನು. ಆದರೆ ನನ್ನ ಒಡೆಯನು ದೇವದೂತನಂಥ ಜ್ಞಾನಿ. ಅವನು ಭೂಲೋಕದಲ್ಲಿ ನಡೆಯುವುದನ್ನೆಲ್ಲಾ ತಿಳಿದುಕೊಳ್ಳುವನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8375', '10', '14', '21', 'ಅನಂತರ ಅರಸನು ಯೋವಾಬನಿಗೆ, “ನೀನು ಕೇಳಿಕೊಂಡದ್ದನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದೇನೆ, ಹೋಗಿ ಯೌವನಸ್ಥನಾದ ಅಬ್ಷಾಲೋಮನನ್ನು ಕರೆದುಕೊಂಡು ಬಾ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8376', '10', '14', '22', '¶ ಆಗ ಯೋವಾಬನು ನೆಲಕ್ಕೆ ಬಿದ್ದು ನಮಸ್ಕರಿಸಿ, ಅರಸನನ್ನು ಹರಸಿ, “ಅರಸನೇ ನನ್ನ ಒಡೆಯನೇ, ನೀನು ನಿನ್ನ ಸೇವಕನಾದ ನನ್ನ ಬಿನ್ನಹವನ್ನು ಲಾಲಿಸಿದ್ದರಿಂದ ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ನನಗೆ ದಯೆ ದೊರಕಿತೆಂದು ಈಗ ಗೊತ್ತಾಯಿತು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8377', '10', '14', '23', 'ನಂತರ ಯೋವಾಬನು ಎದ್ದು ಗೆಷೂರಿಗೆ ಹೋಗಿ ಅಬ್ಷಾಲೋಮನನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8378', '10', '14', '24', 'ಆದರೆ ಅರಸನು, “ಅಬ್ಷಾಲೋಮನು ತನ್ನ ಮನೆಗೆ ಹೋಗಲಿ, ಅವನು ನನ್ನ ಮುಖವನ್ನು ನೋಡಬಾರದು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದ್ದರಿಂದ ಅವನು ತನ್ನ ಮನೆಗೆ ಹೋದನು. ಅರಸನ ಮುಖವನ್ನು ನೋಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8379', '10', '14', '25', '¶ ಸೌಂದರ್ಯದಲ್ಲಿ ಅಬ್ಷಾಲೋಮನಂತೆ ಹೆಸರುಗೊಂಡ ಪುರುಷನು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಒಬ್ಬನೂ ಇರಲಿಲ್ಲ. ಅವನಲ್ಲಿ ಅಂಗಾಲಿನಿಂದ ನಡುನೆತ್ತಿಯ ವರೆಗೂ ಒಂದು ದೋಷವಾದರೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8380', '10', '14', '26', 'ಅವನ ತಲೆಯ ಕೂದಲು ಬಹು ಭಾರವಾದ್ದರಿಂದ ಪ್ರತಿ ವರ್ಷದ ಅಂತ್ಯದಲ್ಲಿ ಬೋಳಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದನು. ಆಗ ಅವನ ಕೂದಲು ರಾಜರ ತೂಕದ ಪ್ರಕಾರ ಇನ್ನೂರು ರೂಪಾಯಿ ತೂಕವಾಗುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8381', '10', '14', '27', 'ಅವನಿಗೆ ಮೂರು ಮಂದಿ ಗಂಡು ಮಕ್ಕಳೂ, ಒಬ್ಬಳು ಮಗಳು ಇದ್ದಳು. ಮಗಳ ಹೆಸರು ತಾಮಾರಳು. ಈಕೆಯು ಬಹು ಸುಂದರಿಯಾಗಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8382', '10', '14', '28', '¶ ಅಬ್ಷಾಲೋಮನು ಅರಸನ ಮೋರೆಯನ್ನು ನೋಡದೆ ಎರಡು ವರ್ಷ ಯೆರೂಸಲೇಮಿನಲ್ಲೇ ವಾಸವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8383', '10', '14', '29', 'ಒಂದು ದಿನ ಅವನು ಅರಸನ ಬಳಿಗೆ ಕಳುಹಿಸುವುದಕ್ಕಾಗಿ ಯೋವಾಬನನ್ನು ಕರೇಕಳುಹಿಸಿದನು. ಆದರೆ ಯೋವಾಬನು ಬರಲಿಲ್ಲ. ಎರಡನೆಯ ಸಾರಿ ಕರೇಕಳುಹಿಸಿದರೂ ಅವನು ಬರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8384', '10', '14', '30', 'ಆದುದರಿಂದ ಅಬ್ಷಾಲೋಮನು ತನ್ನ ಸೇವಕರಿಗೆ, “ನೋಡಿರಿ, ಸಮೀಪದಲ್ಲಿಯೇ ಯೋವಾಬನ ಜವೆಗೋದಿಯ ಹೊಲವುಂಟಲ್ಲಾ, ಹೋಗಿ ಅದಕ್ಕೆ ಬೆಂಕಿ ಹಚ್ಚಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಅವರು ಹಾಗೆಯೇ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8385', '10', '14', '31', 'ಆಗ ಯೋವಾಬನು ಅಬ್ಷಾಲೋಮನ ಮನೆಗೆ ಹೋಗಿ, “ನಿನ್ನ ಸೇವಕರು ನನ್ನ ಹೊಲಕ್ಕೆ ಬೆಂಕಿ ಹಚ್ಚಿದ್ದೇಕೆ?” ಎಂದು ಅವನನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8386', '10', '14', '32', 'ಅದಕ್ಕೆ ಅಬ್ಷಾಲೋಮನು ಅವನಿಗೆ, “ನಾನು ಗೆಷೂರಿನಿಂದ ಇಲ್ಲಿಗೆ ಬಂದದ್ದೇಕೆ, ಅಲ್ಲೇ ಇದ್ದರೆ ಒಳ್ಳೆಯದಾಗುತ್ತಿತ್ತಲ್ಲವೋ ಎಂದು ನಿನ್ನ ಮುಖಾಂತರ ಅರಸನಿಗೆ ತಿಳಿಸುವುದಕ್ಕಾಗಿ ನಿನ್ನನ್ನು ಕರೇಕಳುಹಿಸಿದೆನು. ನಾನು ಹೇಗೂ ಅರಸನ ದರ್ಶನ ಮಾಡಬೇಕು. ನಾನು ಅಪರಾಧಿಯಾಗಿದ್ದರೆ ನನ್ನನ್ನು ಕೊಲ್ಲಿಸಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8387', '10', '14', '33', 'ಯೋವಾಬನು ಹೋಗಿ ಇದನ್ನು ಅರಸನಿಗೆ ತಿಳಿಸಿದಾಗ ಅರಸನು ಅಬ್ಷಾಲೋಮನನ್ನು ಕರೇಕಳುಹಿಸಿದನು. ಅವನು ಅರಸನ ಬಳಿಗೆ ಬಂದು ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರ ಮಾಡಿದನು. ಅರಸನು ಅವನನ್ನು ಮುದ್ದಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8388', '10', '15', '1', '¶ ಸ್ವಲ್ಪ ಕಾಲವಾದನಂತರ ಅಬ್ಷಾಲೋಮನು ತನಗೋಸ್ಕರ ಒಂದು ರಥವನ್ನು, ಕುದುರೆಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು, ತನ್ನ ಮುಂದೆ ಮೈಗಾವಲಾಗಿ ಓಡುವುದಕ್ಕೆ ಐವತ್ತು ಪುರುಷರನ್ನು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8389', '10', '15', '2', 'ಅವನು ಹೊತ್ತಾರೆಯಲ್ಲಿ ಎದ್ದು ಊರ ಬಾಗಿಲಿನ ಬಳಿಯಲ್ಲಿ ನಿಂತುಕೊಳ್ಳುವನು. ಯಾರಾದರೂ ತಮ್ಮ ವ್ಯಾಜ್ಯವನ್ನು ತೀರಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಅರಸನ ಬಳಿಗೆ ಹೋಗುವುದನ್ನು ಅಬ್ಷಾಲೋಮನು ಕಂಡರೆ ಅಂಥವರನ್ನು ತನ್ನ ಬಳಿಗೆ ಕರೆದು, “ನೀವು ಯಾವ ಊರಿನರವರು?” ಎಂದು ಕೇಳುವನು. ಅವರು, “ನಿನ್ನ ಸೇವಕರಾದ ನಾವು ಇಸ್ರಾಯೇಲರ ಒಂದು ಕುಲಕ್ಕೆ ಸೇರಿದವರು” ಎಂದು ಉತ್ತರ ಕೊಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8390', '10', '15', '3', 'ಆಗ ಅಬ್ಷಾಲೋಮನು, “ನೋಡಿ ನಿಮ್ಮ ಕಾರ್ಯವು ಒಳ್ಳೆಯದೂ, ನ್ಯಾಯವಾದದ್ದೂ ಆಗಿದೆ. ಆದರೆ ವ್ಯಾಜ್ಯಗಳನ್ನು ವಿಚಾರಿಸುವುದಕ್ಕೆ ಅರಸನಿಂದ ಯಾರೂ ನೇಮಕವಾಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8391', '10', '15', '4', 'ವ್ಯಾಜ್ಯವಾಗಲಿ, ಬಿನ್ನಹವಾಗಲಿ ಉಳ್ಳವರು ಬಂದು ನ್ಯಾಯವನ್ನು ಪಡೆದುಕೊಳ್ಳುವ ಹಾಗೆ ನನ್ನನ್ನೇ ದೇಶದ ನ್ಯಾಯಾಧಿಪತಿಯನ್ನಾಗಿ ನೇಮಿಸಿದ್ದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದಾಗುತ್ತಿತ್ತು” ಎಂದು ಹೇಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8392', '10', '15', '5', 'ಯಾರಾದರೂ ಅವನಿಗೆ ಸಾಷ್ಟಾಂಗ ನಮಸ್ಕಾರ ಮಾಡುವುದಕ್ಕೆ ಬಂದರೆ ಅಂಥವರನ್ನು ಕೂಡಲೆ ಕೈಚಾಚಿ ಅವರನ್ನು ಹಿಡಿದು ಮುದ್ದಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8393', '10', '15', '6', 'ಅರಸನ ಬಳಿಗೆ ವ್ಯಾಜ್ಯಕ್ಕಾಗಿ ಬರುವ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಿಗೂ ಅಬ್ಷಾಲೋಮನು ಹೀಗೆಯೇ ಮಾಡಿ, ಎಲ್ಲರ ಮನಸ್ಸುಗಳನ್ನು ತನ್ನ ಕಡೆಗೆ ತಿರುಗಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8394', '10', '15', '7', 'ನಾಲ್ಕು ವರ್ಷಗಳಾದ ನಂತರ ಅಬ್ಷಾಲೋಮನು ಅರಸನಿಗೆ, “ನಾನು ಯೆಹೋವನಿಗೆ ಹೊತ್ತ ಹರಕೆಗಳನ್ನು ಸಲ್ಲಿಸುವುದಕ್ಕಾಗಿ ಹೆಬ್ರೋನಿಗೆ ಹೋಗಬೇಕಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8395', '10', '15', '8', 'ಅಪ್ಪಣೆಯಾಗಲಿ, ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ಅರಾಮ್ ದೇಶದ ಗೆಷೂರಿನಲ್ಲಿದ್ದಾಗ ಯೆಹೋವನು ನನ್ನನ್ನು ತಿರುಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಬರಮಾಡುವುದಾದರೆ ಆತನಿಗೆ ಒಂದು ವಿಶೇಷವಾದ ಆರಾಧನೆ ಮಾಡಿಸುವೆನೆಂದು ಹರಕೆಮಾಡಿದ್ದೇನೆ” ಎಂದು ವಿಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8396', '10', '15', '9', 'ಆಗ ಅರಸನು, “ಹೋಗಿಬಾ, ನಿನಗೆ ಶುಭವಾಗಲಿ” ಎಂದನು. ಅಬ್ಷಾಲೋಮನು ಹೆಬ್ರೋನಿಗೆ ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8397', '10', '15', '10', 'ಆದರೆ ಅವನು ಗೂಢಚಾರರನ್ನು ಕಳುಹಿಸಿ ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಕುಲದವರಿಗೆ, “ನೀವು ತುತ್ತೂರಿಯ ಧ್ವನಿಯನ್ನು ಕೇಳುತ್ತಲೇ ‘ಅಬ್ಷಾಲೋಮನು ಹೆಬ್ರೋನಿನಲ್ಲಿ ಅರಸನಾದನೆಂದು ಅರ್ಭಟಿಸಿರಿ’” ಎಂದು ಹೇಳಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8398', '10', '15', '11', 'ಅಬ್ಷಾಲೋಮನು ಯೆರೂಸಲೇಮಿನಿಂದ ಆರಾಧನೆಗೆಂದು ಇನ್ನೂರು ಜನರನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿದ್ದನು. ಅವರು ಯಥಾರ್ಥ ಮನಸ್ಸಿನಿಂದ ಹೋದವರು. ಅವರಿಗೇನೂ ಗೊತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8399', '10', '15', '12', 'ಇದಲ್ಲದೆ ಅವನು ಸಮಾಧಾನ ಯಜ್ಞವನ್ನು ಮಾಡುತ್ತಿರುವಾಗ ದಾವೀದನ ಮಂತ್ರಿಯಾಗಿದ್ದ ಗೀಲೋವಿನ ಅಹೀತೋಫೆಲನೆಂಬುವನನ್ನು ಅವನ ಊರಾದ ಗೀಲೋವಿನಿಂದ ಬರುವಂತೆ ತಿಳಿಸಿದನು. ಜನರು ಅಬ್ಷಾಲೋಮನನ್ನು ಕೂಡಿಕೊಳ್ಳುತ್ತಾ ಬಂದದ್ದರಿಂದ ಒಳಸಂಚು ಪ್ರಬಲವಾಗುತ್ತಾ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8400', '10', '15', '13', '¶ ಇಸ್ರಾಯೇಲ್ಯರ ಮನಸ್ಸು ಅಬ್ಷಾಲೋಮನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡಿತೆಂಬ ವರ್ತಮಾನವು ದಾವೀದನಿಗೆ ಮುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8401', '10', '15', '14', 'ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ತನ್ನ ಸೇವಕರಿಗೆ, “ಏಳಿರಿ, ಓಡಿಹೋಗೋಣ. ಇಲ್ಲೇ ಇದ್ದರೆ ನಾವು ಅಬ್ಷಾಲೋಮನ ಕೈಯಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರೆವು. ಬೇಗ ಹೊರಡೋಣ. ಅವನು ಆಕಸ್ಮಾತ್ತಾಗಿ ನಮ್ಮ ಮೇಲೆ ಬಿದ್ದು, ನಮಗೆ ದುರ್ಗತಿಯನ್ನು ಉಂಟುಮಾಡಿ ಪಟ್ಟಣದವರನ್ನೆಲ್ಲಾ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8402', '10', '15', '15', 'ಸೇವಕರು ಅರಸನಿಗೆ, “ನಮ್ಮ ಒಡೆಯನಾದ ಅರಸನಿಗೆ ಸರಿ ತೋರಿದ್ದನ್ನು ಮಾಡಲು ನಾವು ಸಿದ್ಧರಾಗಿದ್ದೇವೆ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8403', '10', '15', '16', 'ಆಗ ಅರಸನು ತನ್ನ ಅರಮನೆ ಕಾಯುವುದಕ್ಕಾಗಿ ಹತ್ತು ಮಂದಿ ಉಪಪತ್ನಿಯರನ್ನು ಬಿಟ್ಟು ಉಳಿದವರನ್ನೆಲ್ಲಾ ಕರೆದುಕೊಂಡು ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8404', '10', '15', '17', 'ಅರಸನು ಅವನ ಜೊತೆಯಲ್ಲಿ ಹೊರಟು ಹೋದ ಜನರೆಲ್ಲರೂ ಪಟ್ಟಣದ ಕಡೆಯ ಮನೆಯ ಬಳಿಯಲ್ಲಿ ಸ್ವಲ್ಪ ಹೊತ್ತು ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8405', '10', '15', '18', 'ದಾವೀದನೂ, ಅವನ ಎಲ್ಲಾ ಸೇವಕರೂ, ಎಲ್ಲಾ ಕೆರೇತ್ಯ ಮತ್ತು ಎಲ್ಲಾ ಪೆಲೇತ್ಯ ಎಂಬ ಕಾವಲು ದಂಡುಗಳೂ, ಗತ್ ಊರಿನಿಂದ ಅರಸನ ಜೊತೆಯಲ್ಲಿ ಬಂದಿದ್ದ ಆರುನೂರು ಗಿತ್ತೀಯರೂ ಅರಸನ ಮುಂದೆ ಹಾದು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8406', '10', '15', '19', '¶ ಆಗ ಅರಸನು ಗಿತ್ತೀಯನಾದ ಇತ್ತೈ ಎಂಬುವನಿಗೆ, “ನೀನೂ ನಮ್ಮ ಸಂಗಡ ಯಾಕೆ ಬರಬೇಕು? ನೀನು ಸ್ವದೇಶವನ್ನು ಬಿಟ್ಟು ನನ್ನ ಆಶ್ರಯಕ್ಕೆ ಬಂದವನಲ್ಲವೇ. ಹಿಂದಿರುಗಿ ಹೋಗಿ ಅರಸನಾದ ಅಬ್ಷಾಲೋಮನ ಬಳಿಯಲ್ಲಿ ವಾಸಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8407', '10', '15', '20', 'ನಾನು ಎಲ್ಲೆಲ್ಲಿಯೋ ಅಲೆಯುತ್ತಿರಬೇಕಾಗುವುದು. ಹೀಗಿರುವುದರಿಂದ ನಿನ್ನೆ ಬಂದಂಥ ನಿನ್ನನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ ಸುಮ್ಮನೆ ಏಕೆ ತಿರುಗಾಡಲಿಕ್ಕೆ ಹಚ್ಚಬೇಕು. ನಿನ್ನ ಸಹೋದರರನ್ನು ಕರೆದುಕೊಂಡು ಹಿಂದಿರುಗಿ ಹೋಗು. ಕೃಪಾಸತ್ಯತೆಗಳು ನಿನ್ನ ಸಂಗಡ ಇರಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8408', '10', '15', '21', 'ಅದಕ್ಕೆ ಇತ್ತೈ, “ಯೆಹೋವನಾಣೆ, ನನ್ನ ಒಡೆಯನಾದ ಅರಸನ ಜೀವದಾಣೆ, ಪ್ರಾಣ ಹೋದರೂ, ಉಳಿದರೂ ನನ್ನ ಒಡೆಯನಾದ ಅರಸನು ಇರುವಲ್ಲೇ ಇರುವೆನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8409', '10', '15', '22', 'ಆಗ ದಾವೀದನು ಅವನಿಗೆ, “ಒಳ್ಳೆಯದು, ಮುಂದೆ ನಡೆ” ಎಂದನು. ಗಿತ್ತೀಯನಾದ ಇತ್ತೈಯು ತನ್ನ ಎಲ್ಲಾ ಸೇವಕರನ್ನೂ, ಕುಟುಂಬದವರನ್ನೂ ಕರೆದುಕೊಂಡು ಮುಂದೆ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8410', '10', '15', '23', 'ಇವರೆಲ್ಲರೂ ಮುಂದೆ ನಡೆಯುವಾಗ ಸುತ್ತಮುತ್ತಲಿನ ಜನರೆಲ್ಲರೂ ಬಹಳವಾಗಿ ಅತ್ತರು. ಅರಸನೂ ಎಲ್ಲಾ ಜನರೂ ಕಿದ್ರೋನ್ ಹಳ್ಳವನ್ನು ದಾಟಿ ಅರಣ್ಯ ಮಾರ್ಗವನ್ನು ಹಿಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8411', '10', '15', '24', '¶ ಚಾದೋಕನೂ ಅವನ ವಶದಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಲೇವಿಯರೂ ದೇವರ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ಹೊತ್ತುಕೊಂಡು ಬಂದು ಅದನ್ನು ಜನರೆಲ್ಲರೂ ದಾಟಿಹೋಗುವವರೆಗೆ ಕೆಳಗಿಳಿಸಿದರು. ಎಬ್ಯಾತಾರನೂ ಯಜ್ಞವನ್ನು ಅರ್ಪಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8412', '10', '15', '25', 'ಅರಸನು ಚಾದೋಕನಿಗೆ, “ನೀನು ದೇವರ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ಹಿಂದಿರುಗಿ ತೆಗೆದುಕೊಂಡು ಹೋಗು. ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ನನಗೆ ದಯೆ ದೊರಕಿದರೆ ನಾನು ಆತನನ್ನೂ, ಆತನ ಆಲಯವನ್ನೂ ನೋಡುವ ಹಾಗೆ ಆತನೇ ನನ್ನನ್ನು ಪುನಃ ಬರಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8413', '10', '15', '26', 'ಒಂದು ವೇಳೆ ಆತನು ‘ನಿನ್ನಲ್ಲಿ ನನಗೆ ಇಷ್ಟವಿಲ್ಲ’ ಎಂದುಕೊಂಡರೆ ಇಗೋ, ನಾನು ಇಲ್ಲಿದ್ದೇನೆ. ಆತನು ತನಗೆ ಸರಿ ಕಂಡಂತೆ ಮಾಡಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8414', '10', '15', '27', 'ಇದಲ್ಲದೆ ಆತನು ಯಾಜಕನಾದ ಚಾದೋಕನಿಗೆ, “ನೀನು ದರ್ಶಿಯಲ್ಲವೇ? ನೀನು ನಿನ್ನ ಮಗನಾದ ಅಹೀಮಾಚನು ಮತ್ತು ಎಬ್ಯಾತಾರನ ಮಗನಾದ ಯೋನಾತಾನರು ಎಂಬ ಈ ಇಬ್ಬರು ಹುಡುಗರನ್ನು ಕರೆದುಕೊಂಡು ಸಮಾಧಾನದಿಂದ ಪಟ್ಟಣಕ್ಕೆ ಹಿಂದಿರುಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8415', '10', '15', '28', 'ನಿಮ್ಮಿಂದ ವರ್ತಮಾನ ಬರುವ ತನಕ ನಾನು ಅಡವಿಯಲ್ಲಿ ಹೊಳೆದಾಟುವ ಸ್ಥಳದ ಹತ್ತಿರ ಇರುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8416', '10', '15', '29', 'ಆಗ ಚಾದೋಕನೂ ಮತ್ತು ಎಬ್ಯಾತಾರನೂ ದೇವರ ಮಂಜೂಷವನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಅಲ್ಲೇ ವಾಸ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8417', '10', '15', '30', '¶ ದಾವೀದನು ಮುಖವನ್ನು ಮರೆಮಾಚಿಕೊಂಡು ಅಳುತ್ತಾ, ಬರಿಗಾಲಿನಿಂದ ಎಣ್ಣೆಮರದ ಗುಡ್ಡವನ್ನೇರಿದನು. ಅವನ ಜೊತೆಯಲ್ಲಿದ್ದ ಜನರೂ ಮೋರೆಮುಚ್ಚಿಕೊಂಡು ಅಳುತ್ತಾ ಗುಡ್ಡವನ್ನು ಏರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8418', '10', '15', '31', 'ಅಬ್ಷಾಲೋಮನ ಸಂಗಡ ಒಳಸಂಚು ಮಾಡಿದವರಲ್ಲಿ ಅಹೀತೋಫೆಲನೂ ಇದ್ದಾನೆಂಬ ವರ್ತಮಾನವು ದಾವೀದನಿಗೆ ಮುಟ್ಟಿದಾಗ ಅವನು, “ಯೆಹೋವನೇ ಅಹೀತೋಫೆಲನ ಆಲೋಚನೆಗಳನ್ನು ನಿರರ್ಥಕಪಡಿಸು” ಎಂದು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8419', '10', '15', '32', 'ಅವನು ಗುಡ್ಡದ ತುದಿಯಲ್ಲಿ ದೇವಾರಾಧನೆ ನಡೆಯುವ ಸ್ಥಳಕ್ಕೆ ಬಂದಾಗ ಅರ್ಕಿಯನಾದ ಹೂಷೈ ಎಂಬುವವನು ಅಂಗಿಯನ್ನು ಹರಿದುಕೊಂಡು, ತಲೆಯ ಮೇಲೆ ಮಣ್ಣು ಹಾಕಿಕೊಂಡು, ಅರಸನ ಬಳಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8420', '10', '15', '33', 'ಅರಸನು ಅವನಿಗೆ, “ನೀನು ನನ್ನ ಸಂಗಡ ಬರುವುದಾದರೆ ನನಗೆ ಹೊರೆಯಾಗಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8421', '10', '15', '34', 'ಆದರೆ ನೀನು ಹಿಂದಿರುಗಿ ಪಟ್ಟಣಕ್ಕೆ ಹೋಗಿ ಅಬ್ಷಾಲೋಮನಿಗೆ, ಅರಸನೇ, ‘ನಾನು ನಿನ್ನ ಸೇವಕನು; ಈ ಮೊದಲು ನಿನ್ನ ತಂದೆಯ ಸೇವೆ ಮಾಡಿದಂತೆ ಈಗ ನಿನ್ನ ಸೇವೆಯನ್ನು ಮಾಡುತ್ತೇನೆ’ ಎಂದು ಹೇಳುವುದಾದರೆ, ಆಗ ನೀನು ಅಹೀತೋಫೆಲನ ಆಲೋಚನೆಯನ್ನು ನಿರರ್ಥಕಮಾಡುವುದಕ್ಕೆ ನನಗೋಸ್ಕರ ಅನುಕೂಲ ಮಾಡಿಕೊಟ್ಟಂತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8422', '10', '15', '35', 'ಅಲ್ಲಿ ನಿನ್ನ ಸಂಗಡ ಚಾದೋಕ್ ಮತ್ತು ಎಬ್ಯಾತಾರನೂ ಇರುತ್ತಾರಲ್ಲಾ. ಅರಮನೆಯಲ್ಲಿ ನಿನಗೆ ಗೊತ್ತಾಗುವ ವರ್ತಮಾನವನ್ನೆಲ್ಲ ಆ ಇಬ್ಬರು ಯಾಜಕರಿಗೆ ತಿಳಿಸು. ಅವರ ಬಳಿಯಲ್ಲಿ ಇಬ್ಬರು ಹುಡುಗರಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8423', '10', '15', '36', 'ಒಬ್ಬನು ಚಾದೋಕನ ಮಗನಾದ ಅಹೀಮಾಚನು ಇನ್ನೊಬ್ಬನು ಎಬ್ಯಾತಾರನ ಮಗನಾದ ಯೋನಾತಾನನು. ಇವರ ಮುಖಾಂತರವಾಗಿ ನೀನು ಎಲ್ಲಾ ವರ್ತಮಾನವನ್ನು ನನಗೆ ಮುಟ್ಟಿಸಬಹುದು” ಎಂದು ಹೇಳಿ ಅವನನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8424', '10', '15', '37', 'ಅಬ್ಷಾಲೋಮನು ಯೆರೂಸಲೇಮನ್ನು ಪ್ರವೇಶಿಸುವಷ್ಟರಲ್ಲೇ ದಾವೀದನ ಸ್ನೇಹಿತನಾದ ಹೂಷೈಯು ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8425', '10', '16', '1', '¶ ದಾವೀದನು ಗುಡ್ಡದ ತುದಿಯ ಆಚೆಗೆ ಹೋದ ಕೂಡಲೆ ಮೆಫೀಬೋಶೆತನ ಸೇವಕನಾದ ಚೀಬನು ತಡಿಹಾಕಿದ ಎರಡು ಕತ್ತೆಗಳ ಮೇಲೆ ಇನ್ನೂರು ರೊಟ್ಟಿಗಳನ್ನೂ, ನೂರು ಒಣಗಿದ ದ್ರಾಕ್ಷಿ ಗೊಂಚಲುಗಳನ್ನೂ, ನೂರು ಅಂಜೂರ ಹಣ್ಣುಗಳನ್ನೂ, ಒಂದು ಬುದ್ದಲಿ ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ಹೇರಿಕೊಂಡು ಬಂದು ಅವನನ್ನು ಎದುರುಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8426', '10', '16', '2', 'ಅರಸನು ಚೀಬನನ್ನು, “ಇವುಗಳನ್ನು ಯಾಕೆ ತಂದಿ?” ಎಂದು ಕೇಳಿದನು. ಅವನು, “ಅರಸನ ಮನೆಯವರು ಸವಾರಿಮಾಡುವುದಕ್ಕಾಗಿ ಕತ್ತೆಗಳನ್ನು, ಆಳುಗಳು ತಿನ್ನುವುದಕ್ಕಾಗಿ ಹಣ್ಣು ಮತ್ತು ರೊಟ್ಟಿಗಳನ್ನು, ಅರಣ್ಯದಲ್ಲಿ ದಣಿದವರು ಕುಡಿಯುವುದಕ್ಕಾಗಿ ದ್ರಾಕ್ಷಾರಸವನ್ನು ತಂದಿದ್ದೇನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8427', '10', '16', '3', 'ಅರಸನು ತಿರುಗಿ ಅವನನ್ನು, “ನಿನ್ನ ಯಜಮಾನನ ಮಗನು ಎಲ್ಲಿದ್ದಾನೆ?” ಎಂದು ಕೇಳಲು ಅವನು, “ತನ್ನ ತಂದೆಯ ರಾಜ್ಯವನ್ನು ಇಸ್ರಾಯೇಲರು ಮರಳಿ ತನಗೇ ಕೊಡುವರೆಂದು ಹೇಳಿ ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲೇ ಉಳಿದನು” ಅಂದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8428', '10', '16', '4', 'ಆಗ ಅರಸನು ಅವನಿಗೆ, “ಮೆಫೀಬೋಶೆತನ ಆಸ್ತಿಯೆಲ್ಲಾ ನಿನ್ನದೇ” ಎಂದು ಹೇಳಲು ಅವನು, “ಅರಸನೇ ನಿನಗೆ ಸಾಷ್ಟಾಂಗ ನಮಸ್ಕಾರ ಮಾಡುತ್ತೇನೆ. ನನ್ನ ಒಡೆಯನೇ, ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ನನಗೆ ದಯೆ ದೊರಕಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8429', '10', '16', '5', '¶ ಅರಸನಾದ ದಾವೀದನು ಬಹುರೀಮಿಗೆ ಬಂದಾಗ ಸೌಲನ ವಂಶದವನೂ, ಗೇರನ ಮಗನೂ ಆದ ಶಿಮ್ಮೀಯು ದಾವೀದನನ್ನು ಶಪಿಸುತ್ತಾ, ಆ ಊರಿನಿಂದ ಹೊರಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8430', '10', '16', '6', 'ಅವನು ದಾವೀದನಿಗೂ, ಅವನ ಎಲ್ಲಾ ಸೇವಕರಿಗೂ, ಎಡಬಲದಲ್ಲಿರುವ ಸೈನಿಕರಿಗೂ ಮತ್ತು ಶೂರರಿಗೂ ಕಲ್ಲೆಸೆಯ ತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8431', '10', '16', '7', 'ಅವನು ಅವರನ್ನು ಶಪಿಸುತ್ತಾ, “ಹೋಗು ಕೊಲೆಗಾರನೆ, ನೀಚನೆ ಹೋಗು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8432', '10', '16', '8', 'ಸೌಲನ ರಾಜ್ಯವನ್ನು ಕಸಿದುಕೊಂಡು ಅವನ ಮನೆಯವರನ್ನು ಕೊಂದದ್ದಕ್ಕಾಗಿ ಯೆಹೋವನು ನಿನಗೆ ಮುಯ್ಯಿ ತೀರಿಸಿದ್ದಾನೆ. ಆತನು ರಾಜ್ಯವನ್ನು ನಿನ್ನ ಮಗನಾದ ಅಬ್ಷಾಲೋಮನಿಗೆ ಕೊಟ್ಟು ಬಿಟ್ಟನು. ಕೊಲೆಗಾರನೇ ಇಗೋ, ನಿನಗೆ ಈಗ ತಕ್ಕ ಆಪತ್ತು ಬಂದಿದೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8433', '10', '16', '9', 'ಆಗ ಚೆರೂಯಳ ಮಗನಾದ ಅಬೀಷೈಯು ಅರಸನಿಗೆ, “ಈ ಸತ್ತ ನಾಯಿ, ಅರಸನಾದ ನನ್ನ ಒಡೆಯನನ್ನು ಶಪಿಸುವುದೇನು? ಅಪ್ಪಣೆಯಾಗಲಿ. ನಾನು ಅವನಿರುವಲ್ಲಿಗೆ ಹೋಗಿ, ಅವನ ತಲೆಯನ್ನು ಹಾರಿಸಿಕೊಂಡು ಬರುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8434', '10', '16', '10', 'ಅದಕ್ಕೆ ಅರಸನು, “ಚೆರೂಯಳ ಮಕ್ಕಳೇ, ನಾನು ನಿಮಗೇನು ಮಾಡಿದೆ? ಬಹುಶಃ ಅವನು ನನ್ನನ್ನು ಶಪಿಸಿದ್ದಾನೆ, ಏಕೆಂದರೆ, ‘ದಾವೀದನನ್ನು ಶಪಿಸು’ ಎಂದು ಯೆಹೋವನೇ ಅವನಿಗೆ ಆಜ್ಞಾಪಿಸಿದ ಮೇಲೆ ‘ನೀನು ಹೀಗೇಕೆ ಮಾಡಿದಿ?’ ಎಂದು ಅವನನ್ನು ಕೇಳುವವರು ಯಾರು?” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8435', '10', '16', '11', 'ಇದಲ್ಲದೆ ಅವನು ಅಬೀಷೈಗೂ ತನ್ನ ಎಲ್ಲಾ ಸೇವಕರಿಗೂ, “ನೋಡಿರಿ, ನನ್ನಿಂದ ಹುಟ್ಟಿದ ನನ್ನ ಮಗನೇ ನನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯಬೇಕೆಂದಿರುವಲ್ಲಿ ಈ ಬೆನ್ಯಾಮೀನನು ಹೀಗೆ ಮಾಡುವುದು ಯಾವ ದೊಡ್ಡ ಮಾತು? ಬಿಡಿರಿ, ಅವನು ಶಪಿಸಲಿ. ಹೀಗೆ ಮಾಡಬೇಕೆಂದು ಯೆಹೋವನೇ ಅವನಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8436', '10', '16', '12', 'ಒಂದು ವೇಳೆ ಯೆಹೋವನು ನನ್ನ ಕಷ್ಟವನ್ನು ನೋಡಿ ಈ ಹೊತ್ತಿನ ಶಾಪಕ್ಕೆ ಬದಲಾಗಿ ನನಗೆ ಶುಭವನ್ನು ಅನುಗ್ರಹಿಸಾನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8437', '10', '16', '13', 'ದಾವೀದನೂ ಅವನ ಜನರೂ ದಾರಿ ಹಿಡಿದು ಹೋಗುವಾಗ ಶಿಮ್ಮಿಯು ಶಪಿಸುತ್ತಾ, ಕಲ್ಲೆಸೆಯುತ್ತಾ, ಮಣ್ಣೆರೆಚುತ್ತಾ ಗುಡ್ಡದ ಪಕ್ಕದಲ್ಲೇ ನಡೆಯುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8438', '10', '16', '14', 'ಅರಸನೂ ಅವನ ಜೊತೆಯಲ್ಲಿ ಬಂದವರೆಲ್ಲರೂ ದಣಿದವರಾಗಿ, ಹೋಗಬೇಕಾದ ಸ್ಥಳವನ್ನು ಸೇರಿ, ಅಲ್ಲಿ ವಿಶ್ರಮಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8439', '10', '16', '15', '¶ ಅಬ್ಷಾಲೋಮನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೊಡನೆ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದನು. ಅಹೀತೋಫೇಲನೂ ಅವನ ಸಂಗಡ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8440', '10', '16', '16', 'ಅರ್ಕಿಯನೂ ದಾವೀದನ ಸ್ನೇಹಿತನೂ ಆಗಿದ್ದ ಹೂಷೈಯು ಅಬ್ಷಾಲೋಮನ ಬಳಿಗೆ ಬಂದು, “ಅರಸನು ಚಿರಂಜೀವಿಯಾಗಿರಲಿ, ಅರಸನು ಚಿರಂಜೀವಿಯಾಗಿರಲಿ” ಎಂದು ಕೂಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8441', '10', '16', '17', 'ಅಬ್ಷಾಲೋಮನು ಅವನಿಗೆ “ಸ್ನೇಹಿತನ ಬಗ್ಗೆ ನಿನಗಿರುವ ಪ್ರಾಮಾಣಿಕತೆ ಪ್ರೀತಿ ಇಷ್ಟೇತಾನೇ? ನೀನು ನಿನ್ನ ಸ್ನೇಹಿತನೊಡನೆ ಯಾಕೆ ಹೋಗಲಿಲ್ಲ?” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8442', '10', '16', '18', 'ಅದಕ್ಕೆ ಹೂಷೈಯು, “ಹಾಗಲ್ಲ ಯೆಹೋವನೂ, ಈ ಜನರೂ, ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಯಾರನ್ನು ಆರಿಸಿದ್ದಾರೋ ನಾನು ಅವನ ಪಕ್ಷದವನಾಗಿರುತ್ತೇನೆ. ನಾನು ಅವನ ಬಳಿಯಲ್ಲಿ ವಾಸಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8443', '10', '16', '19', 'ಇದಲ್ಲದೆ ನಾನು ಈಗ ಸೇವೆಮಾಡಬೇಕೆಂದಿರುವುದು ರಾಜಪುತ್ರನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಅಲ್ಲವೇ? ನಿನ್ನ ತಂದೆಯ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೇವೆ ಸಲ್ಲಿಸಿದಂತೆ ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿಯೂ ಸೇವೆ ಸಲ್ಲಿಸುವೆನು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8444', '10', '16', '20', '¶ ಅನಂತರ ಅಬ್ಷಾಲೋಮನು, “ನಾವು ಈಗ ಮಾಡತಕ್ಕದ್ದೇನು? ಆಲೋಚನೆ ಹೇಳು” ಎಂಬುದಾಗಿ ಅಹೀತೋಫೆಲನನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8445', '10', '16', '21', 'ಆಗ ಅಹೀತೋಫೆಲನು, “ಹೋಗಿ ನಿನ್ನ ತಂದೆಯು ಮನೆಕಾಯುವುದಕ್ಕೆ ಬಿಟ್ಟಿರುವ ಅವನ ಉಪಪತ್ನಿಯರೊಡನೆ ಸಂಗಮಿಸು. ಹೀಗೆ ಮಾಡುವುದಾದರೆ ನೀನು ನಿನ್ನ ತಂದೆಗೆ ವೈರಿಯಾಗುವೆ ಎಂದು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ತಿಳಿಯುವುದರಿಂದ ನಿನ್ನ ಪಕ್ಷದವರು ಬಲಗೊಳ್ಳುವರು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8446', '10', '16', '22', 'ಆಗ ಅವರು ಅಬ್ಷಾಲೋಮನಿಗೋಸ್ಕರ ಮಾಳಿಗೆಯ ಮೇಲೆ ಗುಡಾರ ಹಾಕಿದರು. ಅವನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರ ಮುಂದೆಯೇ ತನ್ನ ತಂದೆಯ ಉಪಪತ್ನಿಗಳನ್ನು ಸಂಗಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8447', '10', '16', '23', 'ಆ ಕಾಲದಲ್ಲಿ ಅಹೀತೋಫೆಲನ ಆಲೋಚನೆಗಳಿಗೆ ದೈವೋತ್ತರಗಳಿರುವಷ್ಟು ಬೆಲೆಯಿತ್ತು. ದಾವೀದನೂ ಮತ್ತು ಅಬ್ಷಾಲೋಮನೂ ಅವನ ಆಲೋಚನೆಗಳನ್ನು ಗೌರವಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8448', '10', '17', '1', '¶ ತರುವಾಯ ಅಹೀತೋಫೆಲನು ಅಬ್ಷಾಲೋಮನಿಗೆ, “ಅಪ್ಪಣೆಯಾಗಲಿ, ನಾನು ಹನ್ನೆರಡು ಸಾವಿರ ಜನರನ್ನು ಆರಿಸಿಕೊಂಡು ಈ ರಾತ್ರಿಯೇ ದಾವೀದನನ್ನು ಹಿಂದಟ್ಟುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8449', '10', '17', '2', 'ಅವನು ದಣಿದವನೂ, ಧೈರ್ಯಗುಂದಿದವನೂ ಆಗಿರುವಾಗಲೇ ಪಕ್ಕನೇ ಅವನ ಮೇಲೆ ಬಿದ್ದು ಅವನನ್ನು ಬೆದರಿಸುವೆನು. ಅವನ ಜನರೆಲ್ಲರೂ ಓಡಿಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8450', '10', '17', '3', 'ನಾನು ಅರಸನೊಬ್ಬನನ್ನೇ ಕೊಂದು, ನಿನ್ನ ಅಪೇಕ್ಷೆಯಂತೆ ಎಲ್ಲಾ ಜನರನ್ನು ನಿನ್ನ ಬಳಿಗೆ ತಿರುಗಿ ಬರಮಾಡುವೆನು. ನಿನ್ನ ದೇಶದಲ್ಲೆಲ್ಲಾ ಸಮಾಧಾನವುಂಟಾಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8451', '10', '17', '4', '¶ ಈ ಮಾತು ಅಬ್ಷಾಲೋಮನಿಗೂ, ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಹಿರಿಯರಿಗೂ ಸರಿಯಾಗಿ ಕಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8452', '10', '17', '5', 'ಆಮೇಲೆ ಅಬ್ಷಾಲೋಮನು, “ಅರ್ಕೀಯನಾದ ಹೂಷೈಯನ್ನು ಕರೆದು ಅವನ ಅಭಿಪ್ರಾಯವನ್ನು ಕೇಳೋಣ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8453', '10', '17', '6', 'ಹೂಷೈಯನು ಅಬ್ಷಾಲೋಮನ ಬಳಿಗೆ ಬಂದಾಗ ಅವನನ್ನು, “ಅಹೀತೋಫೆಲನು ಹೀಗೆ ಹೇಳುತ್ತಿದ್ದಾನೆ, ಇದರಂತೆ ಮಾಡಿದರೆ ಒಳ್ಳೆಯದಾಗುವುದೋ, ಇಲ್ಲವಾದರೆ ನಿನ್ನ ಅಭಿಪ್ರಾಯವೇನು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8454', '10', '17', '7', 'ಹೂಷೈಯು ಅಬ್ಷಾಲೋಮನಿಗೆ, “ಈ ಸಾರಿ ಅಹೀತೋಫೆಲನು ಹೇಳಿದ ಆಲೋಚನೆ ಒಳ್ಳೆಯದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8455', '10', '17', '8', 'ನಿನ್ನ ತಂದೆಯೂ ಮತ್ತು ಅವನ ಜನರೂ ಶೂರರಾಗಿದ್ದಾರೆ, ಈಗ ಅವರು ಮರಿಯನ್ನು ಕಳೆದುಕೊಂಡ ಕರಡಿಯಂತೆ ರೋಷವುಳ್ಳವರಾಗಿದ್ದಾರೆಂದು ನಿನಗೆ ಗೊತ್ತಿದೆ. ಇದಲ್ಲದೆ ಅವನು ಯುದ್ಧದಲ್ಲಿ ನಿಪುಣನು, ಜನರ ಮಧ್ಯದಲ್ಲಿ ರಾತ್ರಿ ಕಳೆಯುವವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8456', '10', '17', '9', 'ಅವನು ಈಗ ಒಂದು ಗುಹೆಯಲ್ಲಾಗಲಿ, ಬೇರೆ ಯಾವುದಾದರೊಂದು ಸ್ಥಳದಲ್ಲಾಗಲಿ ಅಡಗಿಕೊಂಡಿರುವನು. ಮೊದಲು ನಮ್ಮವರಲ್ಲೇ ಕೆಲವರು ಸತ್ತರೆ, ಜನರು ಇದನ್ನು ಕೇಳಿ ಅಬ್ಷಾಲೋಮನ ಪಕ್ಷದವರಿಗೆ ಅಪಜಯವುಂಟಾಯಿತೆಂದು ಸುದ್ದಿ ಹಬ್ಬಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8457', '10', '17', '10', 'ಆಗ ಸಿಂಹಹೃದಯಿಗಳಾದ ಶೂರರ ಎದೆಯು ಕರಗಿ ನೀರಾಗುವುದು. ನಿನ್ನ ತಂದೆಯು ರಣವೀರನೆಂದೂ, ಅವನ ಸಂಗಡ ಇದ್ದವರು ಪರಾಕ್ರಮಶಾಲಿಗಳೆಂದೂ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರು ಬಲ್ಲರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8458', '10', '17', '11', 'ಹೀಗಿರುವುದರಿಂದ ನನ್ನ ಆಲೋಚನೆಯನ್ನು ಕೇಳು. ದಾನಿನಿಂದ ಬೇರ್ಷೆಬದ ವರೆಗೆ ವಾಸವಾಗಿರುವ ಇಸ್ರಾಯೇಲರೊಳಗಿನಿಂದ ಸಮುದ್ರದ ಮರಳಿನಷ್ಟು ಅಸಂಖ್ಯವಾದ ಸೈನ್ಯವನ್ನು ಕೂಡಿಸಿ, ನೀನೂ ಅವರ ಜೊತೆಯಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8459', '10', '17', '12', 'ನಾವು ಅವನಿರುವ ಸ್ಥಳವನ್ನು ಗೊತ್ತುಮಾಡಿಕೊಂಡು ಹೋಗಿ, ಇಬ್ಬನಿಯು ನೆಲದ ಮೇಲೆ ಹೇಗೊ, ಹಾಗೆಯೇ ನಾವು ಅವರ ಮೇಲೆ ಬೀಳೋಣ. ಆಗ ಅವನೂ ಮತ್ತು ಅವನ ಜನರೂ ನಮ್ಮ ಕೈಗೆ ಸಿಕ್ಕುವರು. ಒಬ್ಬನೂ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8460', '10', '17', '13', 'ಅವನು ಒಂದು ಪಟ್ಟಣವನ್ನು ಹೊಕ್ಕಿರುವುದಾದರೆ, ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರೂ ಹಗ್ಗಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಅಲ್ಲಿಗೆ ಬರಲಿ. ಆಗ ಆ ಊರನ್ನು ಒಂದು ಹರಳಾದರೂ ಉಳಿಯದಂತೆ ಹಗ್ಗಗಳಿಂದ ಎಳೆದುಕೊಂಡು ಹೋಗಿ ಹೊಳೆಯಲ್ಲಿ ಹಾಕಿ ಬಿಡೋಣ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8461', '10', '17', '14', 'ಇದನ್ನು ಕೇಳಿ ಅಬ್ಷಾಲೋಮನೂ, ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ, “ಅರ್ಕೀಯನಾದ ಹೂಷೈಯ ಆಲೋಚನೆಯು ಅಹೀತೋಫೇಲನ ಆಲೋಚನೆಗಿಂತ ಒಳ್ಳೆಯದಾಗಿದೆ” ಎಂದರು. ಯೆಹೋವನು ಅಬ್ಷಾಲೋಮನಿಗೆ ಕೇಡನ್ನುಂಟುಮಾಡಬೇಕೆಂದು ಅಹೀತೋಫೇಲನ ಆಲೋಚನೆಯನ್ನು ನಿರರ್ಥಕಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8462', '10', '17', '15', '¶ ತರುವಾಯ ಹೂಷೈಯು ಯಾಜಕನಾದ ಚಾದೋಕ್ ಎಬ್ಯಾತಾರರಿಗೆ, “ಅಹೀತೋಫೆಲನು ಅಬ್ಷಾಲೋಮನಿಗೂ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರಿಗೂ ಇಂಥಿಂಥ ಆಲೋಚನೆಯನ್ನು ಹೇಳಿದನು, ನಾನು ಹೀಗೆ ಹೇಳಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8463', '10', '17', '16', 'ಆದುದರಿಂದ ನೀವು ಬೇಗನೆ ಅರಸನಾದ ದಾವೀದನಿಗೆ, ‘ನೀನು ಈ ರಾತ್ರಿ ಅಡವಿಯಲ್ಲಿ ನದಿ ದಾಟುವ ಸ್ಥಳದ ಹತ್ತಿರ ಇಳಿದುಕೊಳ್ಳಬೇಡ. ಶೀಘ್ರವಾಗಿ ನದಿದಾಟಿ ಮುಂದೆ ಹೋಗಿಬಿಡಬೇಕು. ಇಲ್ಲವಾದರೆ ನೀನೂ ನಿನ್ನ ಜನರೂ ನಾಶವಾಗುವಿರಿ’ ಎಂದು ಹೇಳಿಕಳುಹಿಸಿರಿ” ಎಂದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8464', '10', '17', '17', 'ಯೋನಾತಾನ ಮತ್ತು ಅಹೀಮಾಚರು ರೋಗೆಲಿನ ಬುಗ್ಗೆಯ ಬಳಿಯಲ್ಲಿದ್ದರು. ಇವರ ಮನೆಯ ದಾಸಿಯು ಎಲ್ಲಾ ವರ್ತಮಾನಗಳನ್ನು ಇವರಿಗೂ ಮತ್ತು ಇವರ ಅರಸನಾದ ದಾವೀದನಿಗೂ ಮುಟ್ಟಿಸುವಂತೆ ಗೊತ್ತುಮಾಡಿಕೊಂಡಿದ್ದರು. ತಮ್ಮನ್ನು ಯಾರೂ ನೋಡಬಾರದೆಂದು ಇವರು ತಾವಾಗಿ ಊರೊಳಕ್ಕೆ ಬರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8465', '10', '17', '18', 'ಆದರೂ ಒಬ್ಬ ಯೌವನಸ್ಥನು ಅವರನ್ನು ನೋಡಿ ಅಬ್ಷಾಲೋಮನಿಗೆ ತಿಳಿಸಿದನು. ಅಷ್ಟರಲ್ಲಿ ಅವರಿಬ್ಬರೂ ಓಡಿಹೋಗಿ ಬಹುರೀಮಿನಲ್ಲಿ ಇದ್ದ ಒಬ್ಬನ ಮನೆಯನ್ನು ಹೊಕ್ಕರು. ಆ ಮನೆಯ ಅಂಗಳದಲ್ಲಿ ಒಂದು ಬಾವಿಯಿತ್ತು. ಅವರು ಅದರಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8466', '10', '17', '19', 'ಕೂಡಲೆ ಆ ಮನೆಯ ಹೆಂಗಸು ಅದರ ಮೇಲೆ ಒಂದು ಬಟ್ಟೆಯನ್ನು ಹಾಸಿ, ಅದರ ಮೇಲೆ ಗೋದಿಯ ನುಚ್ಚನ್ನು ಹರಡಿದಳು. ಇದರಿಂದ ಅವರು ಅಲ್ಲಿ ಅಡಗಿರುವ ವಿಷಯ ಯಾರಿಗೂ ಗೊತ್ತಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8467', '10', '17', '20', 'ಅಬ್ಷಾಲೋಮನ ಸೇವಕರು ಆ ಸ್ತ್ರೀಯ ಮನೆಗೆ ಹೋಗಿ, “ಅಹೀಮಾಚ ಮತ್ತು ಯೋನಾತಾನರು ಎಲ್ಲಿದ್ದಾರೆ?” ಎಂದು ಆಕೆಯನ್ನು ಕೇಳಿದ್ದಕ್ಕೆ ಆಕೆಯು, “ಅವರು ಹಳ್ಳ ದಾಟಿ ಹೋಗಿಬಿಟ್ಟರು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟಳು. ಅವರು ಅಹೀಮಾಚ ಮತ್ತು ಯೋನಾತಾನರನ್ನು ಹುಡುಕುವುದಕ್ಕೆ ಹೋಗಿ, ಕಾಣದೆ ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂತಿರುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8468', '10', '17', '21', 'ಅವರು ಹೋದ ಕೂಡಲೆ ಇವರಿಬ್ಬರೂ ಬಾವಿಯಿಂದ ಮೇಲಕ್ಕೆ ಬಂದು ಅರಸನಾದ ದಾವೀದನ ಬಳಿಗೆ ಹೋದರು. ಅವರು ದಾವೀದನಿಗೆ, “ಅಹೀತೋಫೆಲನು ನಿನಗೆ ವಿರೋಧವಾಗಿ ಇಂಥಿಂಥ ಆಲೋಚನೆಯನ್ನು ಹೇಳಿದ್ದಾನೆ. ಆದುದರಿಂದ ಬೇಗನೆ ಎದ್ದು ನದಿದಾಟಿ ಹೋಗು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8469', '10', '17', '22', 'ಆಗ ದಾವೀದನೂ ಮತ್ತು ಅವನ ಜೊತೆಯಲ್ಲಿದ್ದವರೆಲ್ಲರೂ ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿದರು. ಬೆಳಗಾದಾಗ ದಾಟಬೇಕಾದವನು ಒಬ್ಬನೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8470', '10', '17', '23', 'ಅಹೀತೋಫೆಲನು ತನ್ನ ಆಲೋಚನೆಯು ನಡೆಯಲಿಲ್ಲವೆಂದು ತಿಳಿದಾಗ ಅವನು ಕತ್ತೆಗೆ ತಡಿಹಾಕಿಸಿ, ಅದರ ಮೇಲೆ ತನ್ನ ಊರಿಗೆ ಹೋದನು. ತನ್ನ ಮನೆಯಲ್ಲಿ ವ್ಯವಸ್ಥೆಮಾಡಿದ ನಂತರ, ಉರ್ಲು ಹಾಕಿಕೊಂಡು ಸತ್ತನು. ಅವನ ಶವವನ್ನು ಅವನ ತಂದೆಯ ಸ್ಮಶಾನಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8471', '10', '17', '24', '¶ ದಾವೀದನು ಮಹನಯಿಮಿಗೆ ಹೋದನು. ಅಬ್ಷಾಲೋಮನು ಮತ್ತು ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಕೂಡಿಕೊಂಡು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8472', '10', '17', '25', 'ಅವನು ಯೋವಾಬನಿಗೆ ಬದಲಾಗಿ ಅಮಾಸನನ್ನು ಸೇನಾಧಿಪತಿಯನ್ನಾಗಿ ನೇಮಿಸಿದನು. ಇಸ್ರಾಯೇಲನಾದ ಇತ್ರನು, ನಾಹಾಷನ ಮಗಳೂ ಯೋವಾಬನ ತಾಯಿಯಾದ ಚೆರೂಯಳ ತಂಗಿಯೂ ಆದ ಅಬೀಗೈಲ್ ಎಂಬುವಳನ್ನು ಸಂಗಮಿಸಿದ್ದರಿಂದ ಈ ಅಮಾಸನು ಹುಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8473', '10', '17', '26', 'ಇಸ್ರಾಯೇಲ್ಯರೂ ಅಬ್ಷಾಲೋಮನೂ ಗಿಲ್ಯಾದ್ ದೇಶದಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8474', '10', '17', '27', '¶ ದಾವೀದನು ಮಹನಯಿಮಿಗೆ ಬಂದಾಗ ಅಮ್ಮೋನಿಯರ ರಬ್ಬಾ ಊರಿನವನಾದ ನಾಹಾಷನ ಮಗ ಶೋಬಿ, ಲೋದೆಬಾರಿನ ಅಮ್ಮೀಯೇಲನ ಮಗನಾದ ಮಾಕೀರ್, ರೋಗೆಲೀಮ್ ಊರಿನ ಗಿಲ್ಯಾದ್ಯನಾದ ಬರ್ಜಿಲ್ಲೈ ಎಂಬುವರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8475', '10', '17', '28', 'ದಾವೀದನಿಗೂ ಅವನ ಜನರಿಗೂ ಹಾಸಿಗೆ, ಬಟ್ಟಲು, ಮಡಕೆ ಇವುಗಳೊಂದಿಗೆ, ಊಟಕ್ಕಾಗಿ ಗೋದಿ, ಜವೆಗೋದಿ, ಹಿಟ್ಟು, ಹುರಿಗಾಳು, ಅವರೆಕಾಳು, ಅಲಸಂದಿ, ಬೇಳೆ ಜೇನುತುಪ್ಪ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8476', '10', '17', '29', 'ಬೆಣ್ಣೆ, ಕುರಿ ಹಸುವಿನ ಗಿಣ್ಣು ಇವುಗಳನ್ನು ತಂದುಕೊಟ್ಟರು. ಜನರು ಅರಣ್ಯ ಪ್ರಯಾಣದಿಂದ ಹಸಿದವರೂ, ದಣಿದವರೂ ಮತ್ತು ಬಾಯಾರಿದವರೂ ಆಗಿದ್ದಾರೆ ಎಂದುಕೊಂಡು ಇವುಗಳನ್ನು ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8477', '10', '18', '1', '¶ ತರುವಾಯ ಅರಸನಾದ ದಾವೀದನು ತನ್ನ ಬಳಿಯಲ್ಲಿ ಇದ್ದ ಸೈನಿಕರನ್ನು ಎಣಿಸಿ, ಅವರ ಮೇಲೆ ಸಹಸ್ರಾಧಿಪತಿಗಳನ್ನೂ ಮತ್ತು ಶತಾಧಿಪತಿಗಳನ್ನು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8478', '10', '18', '2', 'ಅವನು ಸೈನ್ಯವನ್ನು ಮೂರು ಭಾಗ ಮಾಡಿ, ಒಂದು ಭಾಗವನ್ನು ಯೋವಾಬನಿಗೂ, ಇನ್ನೊಂದನ್ನು ಚೆರೂಯಳ ಮಗನೂ ಯೋವಾಬನ ತಮ್ಮನೂ ಆದ ಅಬೀಷೈಗೂ, ಮತ್ತೊಂದನ್ನು ಗಿತ್ತೀಯನಾದ ಇತ್ತೈಗೂ ಒಪ್ಪಿಸಿ, “ನಾನು ನಿಮ್ಮೊಂದಿಗೆ ಬರುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8479', '10', '18', '3', 'ಆಗ ಸೈನ್ಯದವರು ಅವನಿಗೆ, “ನೀನು ಬರಬಾರದು. ನಾವು ಸೋತು ಓಡಿಹೋದರೆ ಶತ್ರುಗಳು ಅದನ್ನು ಗಮನಿಸುವುದಿಲ್ಲ. ನಮ್ಮಲ್ಲಿ ಅರ್ಧ ಜನರು ಸತ್ತುಹೋದರೂ ಅದು ಅವರಿಗೆ ದೊಡ್ಡ ಲಾಭವಲ್ಲ. ನಮ್ಮಂಥ ಹತ್ತು ಸಾವಿರ ಜನರಿಗಿರುವ ಬೆಲೆ ನಿನ್ನೊಬ್ಬನಿಗೆ ಉಂಟು. ನೀನು ಊರಲ್ಲಿದ್ದುಕೊಂಡು ಅಲ್ಲಿಂದಲೇ ನಮಗೆ ಬೇಕಾದ ಸಹಾಯ ಮಾಡಬಹುದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8480', '10', '18', '4', 'ಅರಸನು ಅವರಿಗೆ, “ನಿಮಗೆ ಸರಿಕಂಡ ಹಾಗೆ ಮಾಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿ ಊರಬಾಗಿಲಿನ ಒಂದು ಕಡೆಯಲ್ಲಿ ನಿಂತನು. ಸೈನಿಕರು ನೂರು ನೂರು ಮಂದಿಯಾಗಿಯೂ, ಸಾವಿರ ಸಾವಿರ ಮಂದಿಯಾಗಿಯೂ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8481', '10', '18', '5', 'ಅರಸನು ಯೋವಾಬ, ಅಬೀಷೈ ಮತ್ತು ಇತ್ತೈ ಎಂಬುವರಿಗೆ, “ನನಗೋಸ್ಕರವಾಗಿ ಯೌವನಸ್ಥನಾದ ಅಬ್ಷಾಲೋಮನಿಗೆ ದಯೆ ತೋರಿಸಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ದಾವೀದನು ಸೇನಾಧಿಪತಿಗಳಿಗೆ ಕೊಟ್ಟ ಈ ಅಪ್ಪಣೆಯು ಸೈನ್ಯದವರಿಗೆಲ್ಲಾ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8482', '10', '18', '6', 'ಅನಂತರ ಸೈನಿಕರು ಇಸ್ರಾಯೇಲರಿಗೆ ವಿರೋಧವಾಗಿ ಹೊರಟು ಬಯಲಿಗೆ ಬಂದರು. ಎಫ್ರಾಯೀಮಿನ ಕಾಡಿನಲ್ಲಿ ಯುದ್ಧವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8483', '10', '18', '7', 'ಇಸ್ರಾಯೇಲರು ದಾವೀದನ ಸೈನಿಕರಿಂದ ಪೂರ್ಣವಾಗಿ ಸೋಲಿಸಲ್ಪಟ್ಟರು. ಆ ದಿನ ಇಪ್ಪತ್ತು ಸಾವಿರ ಜನರು ಹತರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8484', '10', '18', '8', 'ಯುದ್ಧವು ಸುತ್ತಣ ಪ್ರದೇಶಗಳಲ್ಲಿ ಹಬ್ಬಿಕೊಂಡಿತು. ಆ ದಿನ ಕತ್ತಿಯಿಂದ ಹತರಾದವರಿಗಿಂತ ಕಾಡಿನಲ್ಲಿ ಹತರಾದವರೇ ಹೆಚ್ಚಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8485', '10', '18', '9', '¶ ಅಬ್ಷಾಲೋಮನು ದಾವೀದನ ಸೇವಕರ ಕೈಗೆ ಸಿಕ್ಕಿದನು. ಹೇಗೆಂದರೆ ಅವನು ಹತ್ತಿದ ಹೆಸರುಗತ್ತೆಯು ಒಂದು ದೊಡ್ಡ ದೇವದಾರು (ಕರ್ಪೂರತೈಲದ) ಮರದ ಕೆಳಗೆ ಹಾದುಹೋಗುವಾಗ ಅವನ ತಲೆಯ ಕೂದಲು ಒಂದು ದೊಡ್ಡದಾದ ಕೊಂಬೆಗೆ ಸಿಕ್ಕಿಕೊಂಡಿತು. ಹೇಸರಗತ್ತೆಯು ಅವನ ಕೆಳಗಿನಿಂದ ಓಡಿಹೋಯಿತು. ಅವನು ಭೂಮಿಗೂ ಆಕಾಶಕ್ಕೂ ಮಧ್ಯದಲ್ಲಿ ನೇತಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8486', '10', '18', '10', 'ಇದನ್ನು ನೋಡಿದ ಒಬ್ಬ ಮನುಷ್ಯನು ಯೋವಾಬನಿಗೆ, “ಅಗೋ, ಆ ದೇವದಾರು ಮರದಲ್ಲಿ ಅಬ್ಷಾಲೋಮನು ನೇತಾಡುತ್ತಿರುವುದನ್ನು ಕಂಡೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8487', '10', '18', '11', 'ಯೋವಾಬನು ಅವನಿಗೆ, “ನೀನು ಕಂಡ ಕೂಡಲೆ ಯಾಕೆ ಅವನನ್ನು ಕಡಿದು ನೆಲಕ್ಕುರುಳಿಸಲಿಲ್ಲ? ಹಾಗೆ ಮಾಡಿದ್ದರೆ ನಾನು ನಿನಗೆ ಹತ್ತು ತಲಾಂತು ಬೆಳ್ಳಿಯನ್ನು, ಒಂದು ನಡುಕಟ್ಟನ್ನೂ ಕೊಡುತ್ತಿದ್ದೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8488', '10', '18', '12', 'ಅದಕ್ಕೆ ಆ ಮನುಷ್ಯನು ಯೋವಾಬನಿಗೆ, “ನೀನು ನನ್ನ ಕೈಯಲ್ಲಿ ಸಾವಿರ ಬೆಳ್ಳಿ ನಾಣ್ಯಗಳನ್ನು ಕೊಟ್ಟರೂ ನಾನು ಅರಸನ ಮಗನಿಗೆ ವಿರೋಧವಾಗಿ ಕೈಯೆತ್ತುವುದಿಲ್ಲ. ಅರಸನು ನಮ್ಮೆಲ್ಲರಿಗೆ ಕೇಳಿಸುವಂತೆ ನಿನಗೂ, ಅಬೀಷೈಗೂ ಮತ್ತು ಇತ್ತೈಗೂ, ‘ಜಾಗರೂಕತೆಯಿಂದಿರಿ, ಯೌವನಸ್ಥನಾದ ಅಬ್ಷಾಲೋಮನನ್ನು ಯಾರೂ ಮುಟ್ಟಬಾರದು’ ಎಂದು ಆಜ್ಞಾಪಿಸಿದ್ದಾನಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8489', '10', '18', '13', 'ನಾನು ಅವನ ಪ್ರಾಣಕ್ಕೆ ಅಪಾಯವನ್ನುಂಟುಮಾಡಿದರೆ ಅದು ಅರಸನಿಗೆ ತಿಳಿಯದೆ ಇರುವುದಿಲ್ಲ. ಆಗ ನೀನೂ ನನ್ನನ್ನು ಕೈಬಿಟ್ಟು ದೂರ ನಿಲ್ಲುವಿ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8490', '10', '18', '14', 'ಆಗ ಯೋವಾಬನು, “ಇಲ್ಲಿ ನಿಂತು ತಡಮಾಡುವುದೇಕೆ” ಎಂದು ಹೇಳಿ ಕೂಡಲೆ ಕೈಯಲ್ಲಿ ಮೂರು ಈಟಿಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಅಬ್ಷಾಲೋಮನ ಎದೆಗೆ ತಿವಿದನು. ಅವನು ಇನ್ನೂ ಜೀವದಿಂದ ಓಕ್ ಮರದಲ್ಲಿ ನೇತಾಡುತ್ತಿರುವಾಗಲೇ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8491', '10', '18', '15', 'ಯೋವಾಬನ ಆಯುಧಗಳನ್ನು ಹೊರುವ ಹತ್ತು ಮಂದಿ ಯೌವನಸ್ಥರು ಬಂದು ಅವನನ್ನು ಕೊಂದು ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8492', '10', '18', '16', 'ಕೂಡಲೆ ಯೋವಾಬನು ತನ್ನ ಜನರನ್ನು ತಡೆಯುವುದಕ್ಕಾಗಿ ತುತ್ತೂರಿಯನ್ನು ಊದಿಸಲು ಸೈನ್ಯದವರೆಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಹಿಂದಟ್ಟುವುದನ್ನು ಬಿಟ್ಟು ಹಿಂದಿರುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8493', '10', '18', '17', 'ಅವರು ಅಬ್ಷಾಲೋಮನ ಶವವನ್ನು ಆ ಕಾಡಿನಲ್ಲಿದ್ದ ಒಂದು ದೊಡ್ಡ ಗುಂಡಿಯೊಳಗೆ ಹಾಕಿ ಅದರ ಮೇಲೆ ದೊಡ್ಡದಾದ ಕಲ್ಲು ಕುಪ್ಪೆಯನ್ನು ಮಾಡಿದರು. ಇಸ್ರಾಯೇಲ್ಯರಾದರೋ ತಮ್ಮ ತಮ್ಮ ನಿವಾಸಗಳಿಗೆ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8494', '10', '18', '18', 'ಅಬ್ಷಾಲೋಮನು ಜೀವದಿಂದ ಇದ್ದಾಗ ತನ್ನ ಹೆಸರನ್ನುಳಿಸಲು ಮಗನಿಲ್ಲದೆ ಇದ್ದುದರಿಂದ ಒಂದು ಕಲ್ಲಿನ ಕಂಬವನ್ನು ತರಿಸಿ, ಅದನ್ನು ಅರಸನ ತಗ್ಗಿನಲ್ಲಿ ತನ್ನ ಜ್ಞಾಪಕಾರ್ಥವಾಗಿ ನಿಲ್ಲಿಸಿ, ಅದಕ್ಕೆ ತನ್ನ ಹೆಸರನ್ನಿಟ್ಟಿದ್ದನು. ಅದು ಇಂದಿನ ವರೆಗೂ ಅಬ್ಷಾಲೋಮನ ಜ್ಞಾಪಕಸ್ತಂಭ ಎಂದು ಕರೆಯಲಾಗುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8495', '10', '18', '19', '¶ ಚಾದೋಕನ ಮಗನಾದ ಅಹೀಮಾಚನು ಯೋವಾಬನಿಗೆ, “ಅಪ್ಪಣೆಯಾಗಲಿ ನಾನು ಅರಸನ ಬಳಿಗೆ ಓಡಿಹೋಗಿ ಯೆಹೋವನು ಅವನ ವೈರಿಗಳಿಗೆ ಮುಯ್ಯಿ ತೀರಿಸಿದ್ದಾನೆಂಬ ಶುಭ ವರ್ತಮಾನವನ್ನು ತಿಳಿಸುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8496', '10', '18', '20', 'ಯೋವಾಬನು ಅವನಿಗೆ, “ಈ ಹೊತ್ತಿನ ಸುದ್ದಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗತಕ್ಕವನು ನೀನಲ್ಲ. ಇನ್ನೊಂದು ಸಾರಿ ನಿನ್ನನ್ನು ಕಳುಹಿಸುತ್ತೇನೆ, ಈ ಹೊತ್ತು ಅರಸನ ಮಗನು ಸತ್ತಿರುವುದರಿಂದ ವರ್ತಮಾನವು ಶುಭವಾದುದಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8497', '10', '18', '21', 'ಯೋವಾಬನು ತನ್ನ ಬಳಿಯಲ್ಲಿದ್ದ ಒಬ್ಬ ಕೂಷ್ಯನನ್ನು ಕರೆದು ಅವನಿಗೆ, “ನೀನು ಹೋಗಿ ಕಂಡದ್ದನ್ನು ಅರಸನಿಗೆ ತಿಳಿಸು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಅವನು ಯೋವಾಬನಿಗೆ ನಮಸ್ಕರಿಸಿ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8498', '10', '18', '22', 'ಚಾದೋಕನ ಮಗನಾದ ಅಹೀಮಾಚನು ಪುನಃ ಯೋವಾಬನಿಗೆ, “ಆಗಿದ್ದಾಗಲಿ, ದಯವಿಟ್ಟು ಆ ಕೂಷ್ಯನ ಹಿಂದೆ ಹೋಗುವುದಕ್ಕೆ ನನಗೆ ಅಪ್ಪಣೆ ಕೊಡು” ಎಂದು ಬೇಡಿಕೊಂಡನು. ಅದಕ್ಕೆ ಅವನು, “ಮಗನೇ ಯಾಕೆ ಹೋಗಬೇಕೆನ್ನುತ್ತೀ? ಅದಕ್ಕಾಗಿ ನಿನಗೆ ಬಹುಮಾನ ಸಿಕ್ಕುವುದಿಲ್ಲವಲ್ಲಾ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8499', '10', '18', '23', 'ಆಗ ಅಹೀಮಾಚನು ಪುನಃ “ಚಿಂತೆಯಿಲ್ಲ ನನ್ನನ್ನು ಕಳುಹಿಸು” ಎಂದು ಒತ್ತಾಯಪಡಿಸಿದ್ದರಿಂದ ಯೋವಾಬನು “ಹೋಗು” ಎಂದು ಹೇಳಿದನು. ಆಗ ಅಹೀಮಾಚನು ಯೊರ್ದನ್ ತಗ್ಗಿನಲ್ಲಿರುವ ದಾರಿಯನ್ನು ಹಿಡಿದು ಆ ಕೂಷ್ಯನಿಗಿಂತ ಮುಂದಾಗಿ ಓಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8500', '10', '18', '24', '¶ ದಾವೀದನು ಒಳಗಣ ಮತ್ತು ಹೊರಗಣ ಬಾಗಿಲುಗಳ ಮಧ್ಯದಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದನು. ಅಷ್ಟರಲ್ಲಿ ಕಾವಲುಗಾರರು ಗೋಪುರದ ಮಾಳಿಗೆಯನ್ನು ಹತ್ತಿ ಪ್ರಾಕಾರದ ಗೋಡೆಯ ಬಳಿಯಲ್ಲಿ ನಿಂತು ನೋಡಲು ಒಬ್ಬಂಟಿಗನಾಗಿ ಬರುವ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8501', '10', '18', '25', 'ಅವನು ಕೂಡಲೆ ದಾವೀದನಿಗೆ ತಿಳಿಸಲು ದಾವೀದನು, “ಅವನು ಒಬ್ಬನಾಗಿ ಇದ್ದರೆ ಸಮಾಚಾರ ತರುವವನಾಗಿರಬಹುದು” ಎಂದನು. ಆ ಮನುಷ್ಯನು ಬರಬರುತ್ತಾ ಸಮೀಪವಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8502', '10', '18', '26', 'ಅಷ್ಟರಲ್ಲಿ ಕಾವಲುಗಾರರು ಓಡುತ್ತಾ ಬರುವ ಇನ್ನೊಬ್ಬನನ್ನು ಕಂಡು ದ್ವಾರಪಾಲಕನ ಮುಖಾಂತರ, “ಇಗೋ, ಇನ್ನೊಬ್ಬನು ಒಬ್ಬಂಟಿಗನಾಗಿ ಬರುತ್ತಿದ್ದಾನೆ” ಎಂದು ಅರಸನಿಗೆ ತಿಳಿಸಿದನು. ಆಗ ಅರಸನು, “ಹಾಗಾದರೆ ಅವನೂ ಸಮಾಚಾರ ತರುವವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8503', '10', '18', '27', 'ಆಗ ಕಾವಲುಗಾರನು, “ಮುಂದಾಗಿ ಬರುತ್ತಿರುವವನ ಓಟವು ಚಾದೋಕನ ಮಗನಾದ ಅಹೀಮಾಚನ ಓಟದ ಹಾಗೆ ಕಾಣುತ್ತದೆ” ಎಂದನು. ಅದಕ್ಕೆ ಅರಸನು, “ಅವನು ಒಳ್ಳೆಯವನು, ಶುಭವರ್ತಮಾನ ತರುವವನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8504', '10', '18', '28', 'ಅಹೀಮಾಚನು ಹತ್ತಿರ ಬಂದು ಅರಸನಿಗೆ, “ಶುಭವಾಗಲಿ” ಎಂದು ಹೇಳಿ ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರ ಮಾಡಿ, “ಅರಸನಿಗೆ ವಿರೋಧವಾಗಿ ಕೈಯೆತ್ತಿದವರನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿದ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8505', '10', '18', '29', 'ಆಗ ಅರಸನು ಅವನನ್ನು, “ಯೌವನಸ್ಥನಾದ ಅಬ್ಷಾಲೋಮನು ಸುರಕ್ಷಿತವಾಗಿದ್ದಾನೋ” ಎಂದು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಅಹೀಮಾಚನು, “ಯೋವಾಬನು ಒಡೆಯರ ಸೇವಕನಾದ ನನ್ನನ್ನು ಕಳುಹಿಸುವಾಗ ನಾನು ಒಂದು ದೊಡ್ಡ ದೊಂಬಿಯನ್ನು ಕಂಡೆನು, ಆದರೆ ಸಂಗತಿ ಏನೆಂಬುದು ನನಗೆ ಗೊತ್ತಾಗಲಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8506', '10', '18', '30', 'ಆಗ ಅರಸನು ಅವನಿಗೆ, “ನೀನು ಇತ್ತ ನಿಲ್ಲು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಅವನು ನಿಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8507', '10', '18', '31', 'ಅಷ್ಟರಲ್ಲಿ ಕೂಷ್ಯನು ಬಂದು, “ನನ್ನ ಒಡೆಯನಾದ ಅರಸನಿಗೆ ಶುಭವರ್ತಮಾನ ತಂದಿದ್ದೇನೆ. ಯೆಹೋವನು ನಿನಗೆ ವಿರೋಧವಾಗಿ ಎದ್ದವರೆಲ್ಲರಿಗೂ ಮುಯ್ಯಿತೀರಿಸಿದ್ದಾನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8508', '10', '18', '32', 'ಅರಸನು ಅವನನ್ನು, “ಯೌವನಸ್ಥನಾದ ಅಬ್ಷಾಲೋಮನು ಸುರಕ್ಷಿತನಾಗಿದ್ದಾನೋ?” ಎಂದು ಕೇಳಲು ಅವನು, “ನನ್ನ ಒಡೆಯನಾದ ಅರಸನ ಶತ್ರುಗಳಿಗೂ, ಅವನಿಗೆ ಕೇಡು ಮಾಡುವುದಕ್ಕೆ ಎದ್ದು ನಿಂತವರೆಲ್ಲರಿಗೂ ಆ ಯೌವನಸ್ಥನಿಗಾದ ಗತಿಯೇ ಆಗಲಿ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8509', '10', '18', '33', 'ಇದನ್ನು ಕೇಳಿ ಅರಸನು ಎದೆಯೊಡದವನಾಗಿ, “ನನ್ನ ಮಗನೇ, ಅಬ್ಷಾಲೋಮನೇ, ನಿನಗೆ ಬದಲಾಗಿ ನಾನು ಸತ್ತಿದ್ದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದಾಗುತ್ತಿತ್ತು. ಅಬ್ಷಾಲೋಮನೇ! ನನ್ನ ಮಗನೇ, ನನ್ನ ಮಗನೇ!” ಎಂದು ಕೂಗಿ ಅಳುತ್ತಾ ಪಟ್ಟಣದ ಹೆಬ್ಬಾಗಿಲಿನ ಮೇಲಿರುವ ಕೋಣೆಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8510', '10', '19', '1', '¶ ಅರಸನು ಅಬ್ಷಾಲೋಮನಿಗಾಗಿ ಅಳುತ್ತಾ ಗೋಳಾಡುತ್ತಾ ಇದ್ದಾನೆಂಬ ವರ್ತಮಾನವು ಯೋವಾಬನಿಗೆ ಮುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8511', '10', '19', '2', 'ಅರಸನು ಮಗನಿಗೊಸ್ಕರ ಪ್ರಲಾಪಿಸುತ್ತಿದ್ದಾನೆ ಎಂದು ಎಲ್ಲಾ ಜನರಿಗೂ ಗೊತ್ತಾದುದರಿಂದ, ಅವರ ಜಯಘೋಷವು ಗೋಳಾಟವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8512', '10', '19', '3', 'ಜನರು ಆ ದಿನ ಯುದ್ಧದಲ್ಲಿ ಸೋತು ಓಡಿ ಬಂದವರೋ ಎಂಬಂತೆ ನಾಚಿಕೆಯಿಂದ ಕಳ್ಳತನದಿಂದ ಊರನ್ನು ಪ್ರವೇಶಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8513', '10', '19', '4', 'ಅರಸನು ತನ್ನ ಮುಖವನ್ನು ಮುಚ್ಚಿಕೊಂಡು, “ನನ್ನ ಮಗನಾದ ಅಬ್ಷಾಲೋಮನೇ, ಅಬ್ಷಾಲೋಮನೇ, ನನ್ನ ಮಗನೇ, ನನ್ನ ಮಗನೇ!” ಎಂದು ಬಹಳವಾಗಿ ಗೋಳಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8514', '10', '19', '5', 'ಯೋವಾಬನು ಅರಸನ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ, “ನಿನ್ನನ್ನೂ, ನಿನ್ನ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನೂ, ಹೆಂಡತಿಯರನ್ನೂ, ಉಪಪತ್ನಿಯರನ್ನೂ ರಕ್ಷಿಸಿದಂಥ ನಿನ್ನ ಸೈನಿಕರನ್ನು ಈ ಹೊತ್ತು ಅಪಮಾನಪಡಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8515', '10', '19', '6', 'ನೀನು ಶತ್ರುಗಳನ್ನು ಪ್ರೀತಿಸುವವನೂ, ಮಿತ್ರರನ್ನು ದ್ವೇಷಿಸುವವನೂ ಆಗಿದ್ದೀ. ನೀನು ನಿನ್ನ ಸೇನಾಧಿಪತಿಗಳನ್ನೂ, ಸೈನಿಕರನ್ನೂ ಲಕ್ಷಿಸುವವನಲ್ಲವೆಂದು ಈಗ ತೋರಿಸಿಕೊಟ್ಟೆ. ಇದರಿಂದ ಈ ದಿನ ನಾವೆಲ್ಲರೂ ಸತ್ತು ಅಬ್ಷಾಲೋಮನೊಬ್ಬನೆ ಉಳಿದಿದ್ದರೆ ನಿನಗೆ ಸಂತೋಷವಾಗುತ್ತಿತ್ತೆಂದು ತಿಳಿಯಬೇಕಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8516', '10', '19', '7', 'ಈಗ ಎದ್ದು ಹೋಗಿ ನಿನ್ನ ಸೇವಕರನ್ನು ದಯೆಯಿಂದ ಮಾತನಾಡಿಸು. ಯೆಹೋವನಾಣೆ, ನೀನು ಹೀಗೆ ಮಾಡದಿದ್ದರೆ ಸಾಯಂಕಾಲವಾಗುವಷ್ಟರಲ್ಲಿ ಎಲ್ಲರೂ ನಿನ್ನನ್ನು ಬಿಟ್ಟು ಹೋಗುವರು. ಯೌವನ ಕಾಲದಿಂದ ಈ ವರೆಗೆ ನಿನಗೆ ಬಂದ ಎಲ್ಲಾ ಕೇಡುಗಳಲ್ಲಿ ಇದೇ ಹೆಚ್ಚಿನದಾಗಿರುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8517', '10', '19', '8', '¶ ಆಗ ಅರಸನು ಎದ್ದು ಬಂದು ಊರಬಾಗಿಲಲ್ಲಿ ಕುಳಿತುಕೊಂಡನು. ಇಗೋ, ಅರಸನು ಬಂದು ಊರಬಾಗಿಲಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದಾನೆಂಬ ಸುದ್ದಿಯು ಪ್ರಜೆಗಳಿಗೆ ಮುಟ್ಟಿದಾಗ ಅವರೆಲ್ಲರೂ ಅವನ ಮುಂದೆ ನೆರೆದು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8518', '10', '19', '9', '¶ ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ನಿವಾಸಗಳಿಗೆ ಓಡಿ ಹೋಗಿದ್ದರು. ಇಸ್ರಾಯೇಲರ ಕುಲಗಳ ಎಲ್ಲಾ ಜನರು ತಮ್ಮತಮ್ಮೊಳಗೆ ಜಗಳವಾಡಿ “ಅರಸನಾದ ದಾವೀದನು ನಮ್ಮನ್ನು ಫಿಲಿಷ್ಟಿಯರ ಕೈಗೂ, ಬೇರೆ ಎಲ್ಲಾ ವೈರಿಗಳ ಕೈಗೂ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಿ ಕಾಪಾಡಿದನು. ಆದರೆ ಅವನು ಅಬ್ಷಾಲೋಮನ ದೆಸೆಯಿಂದ ದೇಶವನ್ನು ಬಿಟ್ಟು ಓಡಿಹೋಗಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8519', '10', '19', '10', 'ನಾವು ಅಭಿಷೇಕಿಸಿದ ಅಬ್ಷಾಲೋಮನು ಯುದ್ಧದಲ್ಲಿ ಸತ್ತನು. ಹೀಗಿರುವಲ್ಲಿ ಅರಸನಾದ ದಾವೀದನನ್ನು ತಿರುಗಿ ಕರೆದುಕೊಂಡು ಬರಬಾರದೇಕೆ? ಸುಮ್ಮನೆ ಕುಳಿತಿರುವುದೇಕೆ?” ಎಂದು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8520', '10', '19', '11', 'ಇಸ್ರಾಯೇಲರು ಈ ಪ್ರಕಾರ ಮಾತನಾಡಿಕೊಂಡ ವರ್ತಮಾನವು ದಾವೀದನಿಗೆ ಮುಟ್ಟಿತು. ಅವನು ಯಾಜಕರಾದ ಚಾದೋಕ್ ಮತ್ತು ಎಬ್ಯಾತಾರರಿಗೆ, “ನೀವು ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ಯೆಹೂದ ಕುಲದ ಹಿರಿಯರಿಗೆ, ‘ಅರಸನಾದ ನನ್ನನ್ನು ತಿರುಗಿ ಅರಮನೆಗೆ ಕರೆದುಕೊಂಡು ಹೋಗುವುದರಲ್ಲಿ ತಡಮಾಡುತ್ತಿರುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8521', '10', '19', '12', 'ನೀವು ನನ್ನ ರಕ್ತಸಂಬಂಧಿಗಳಾದ ಸಹೋದರರಾಗಿರುತ್ತೀರಿ. ಆದುದರಿಂದ ನನ್ನನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗುವುದರಲ್ಲಿ ನೀವು ತಡಮಾಡುತ್ತಿರುವುದು ಒಳ್ಳೆಯದಲ್ಲ’ ಎಂದು ಹೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8522', '10', '19', '13', 'ಅಮಾಸನಿಗೆ, ‘ನೀನು ನನಗೆ ರಕ್ತಸಂಬಂಧಿಯಾಗಿದ್ದೀ. ನಾನು ಯೋವಾಬನ ಬದಲಿಗೆ ನಿನ್ನನ್ನೇ ನಿತ್ಯ ಸೇನಾಧಿಪತಿಯನ್ನಾಗಿ ಮಾಡದಿದ್ದರೆ ಯೆಹೋವನು ನನಗೆ ಬೇಕಾದದ್ದನ್ನು ಮಾಡಲಿ’ ಎಂಬುದಾಗಿಯೂ ತಿಳಿಸಿರಿ” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8523', '10', '19', '14', '¶ ಆಗ ಯೆಹೂದ್ಯರೆಲ್ಲರೂ ಏಕಮನಸ್ಸಿನಿಂದ ಅರಸನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಅವನಿಗೆ, “ನೀನು ಮತ್ತು ನಿನ್ನ ಎಲ್ಲಾ ಸೇವಕರೂ ಹಿಂದಿರುಗಿ ಬನ್ನಿರಿ” ಎಂದು ಹೇಳಿಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8524', '10', '19', '15', 'ಅರಸನು ಸ್ವದೇಶಕ್ಕೆ ಹೋಗಬೇಕೆಂದು ಹೊರಟು ಯೊರ್ದನಿಗೆ ಬಂದಾಗ ಯೆಹೂದ ಕುಲದವರು ಅವನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೂ, ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿಸುವುದಕ್ಕೂ ಗಿಲ್ಗಾಲಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8525', '10', '19', '16', '¶ ಬೆನ್ಯಾಮೀನ ಕುಲದ ಗೇರನ ಮಗನೂ ಬಹುರೀಮಿನವನೂ ಆದ ಶಿಮ್ಮಿಯು ಅವಸರದಿಂದ ಬಂದು ಅರಸನಾದ ದಾವೀದನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಯೆಹೂದ ಕುಲದವರನ್ನು ಕೂಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8526', '10', '19', '17', 'ಅವನ ಜೊತೆಯಲ್ಲಿ ಸಾವಿರ ಬೆನ್ಯಾಮೀನ್ಯರಿದ್ದರು. ಇದಲ್ಲದೆ ಸೌಲನ ಮನೆಯ ಸೇವಕನಾದ ಚೀಬನು ತನ್ನ ಹದಿನೈದು ಮಂದಿ ಮಕ್ಕಳನ್ನೂ, ಇಪ್ಪತ್ತು ಸೇವಕರನ್ನೂ ಕರೆದುಕೊಂಡು ಅರಸನ ಮುಂದೆಯೆ ಪೂರ್ಣಾಸಕ್ತಿಯಿಂದ ಯೊರ್ದನ್ ಹೊಳೆಯಲ್ಲಿಳಿದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8527', '10', '19', '18', 'ಅರಸನ ಮನೆಯವರನ್ನು ದಾಟಿಸುವುದಕ್ಕೋಸ್ಕರವೂ, ಅವರಿಗೆ ಬೇಕಾದ ಸಹಾಯ ಮಾಡುವುದಕ್ಕೋಸ್ಕರವೂ ದಡದಿಂದ ದಡಕ್ಕೆ ಹೋಗುತ್ತಾ, ಬರುತ್ತಾ ಇದ್ದನು. ಅರಸನು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿಬಂದ ಕೂಡಲೆ ಗೇರನ ಮಗನಾದ ಶಿಮ್ಮಿಯು ಸಾಷ್ಟಾಂಗ ನಮಸ್ಕಾರ ಮಾಡಿ ಅವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8528', '10', '19', '19', '“ನನ್ನ ಒಡೆಯನು ನನ್ನನ್ನು ಅಪರಾಧಿಯೆಂದೆಣಿಸದಿರಲಿ. ನನ್ನ ಅರಸನು ಯೆರೂಸಲೇಮನ್ನು ಬಿಟ್ಟು ಹೋಗುವಾಗ ನಾನು ಮೂರ್ಖತನದಿಂದ ಮಾಡಿದ್ದನ್ನೆಲ್ಲಾ ಲಕ್ಷಿಸದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8529', '10', '19', '20', 'ಒಡೆಯನೇ, ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ಪಾಪಮಾಡಿದೆನೆಂದು ಒಪ್ಪಿಕೊಳ್ಳುತ್ತೇನೆ. ಆದ್ದರಿಂದಲೆ ನಾನು ಈ ಹೊತ್ತು ಅರಸನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಎಲ್ಲಾ ಯೋಸೇಫ್ಯರಲ್ಲಿ ಮೊದಲಿಗನಾಗಿ ಬಂದಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8530', '10', '19', '21', 'ಚೆರೂಯಳ ಮಗನಾದ ಅಬೀಷೈಯು, “ಯೆಹೋವನ ಅಭಿಷಿಕ್ತನನ್ನು ಶಪಿಸಿದ್ದಕ್ಕಾಗಿ ಶಿಮ್ಮಿಗೆ ಮರಣದಂಡನೆಯಾಗಬೇಕಲ್ಲವೇ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8531', '10', '19', '22', 'ಅದಕ್ಕೆ ದಾವೀದನು, “ಚೆರೂಯಳ ಮಕ್ಕಳೇ, ನನಗೆ ನಿಮ್ಮ ಗೊಡವೆಯೇ ಬೇಡ, ನೀವು ನನಗೆ ಯಾಕೆ ಶತ್ರುಗಳಾಗಬೇಕು? ಈ ದಿನದಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ಒಬ್ಬನಿಗೆ ಮರಣದಂಡನೆಯಾಗುವುದು ಸರಿಯೋ? ನಾನು ಇಸ್ರಾಯೇಲರ ಅರಸನೆಂಬುದು ಈಹೊತ್ತು ಸ್ಪಷ್ಟವಾಗಿ ಗೊತ್ತಾಯಿತು” ಎಂದು ನುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8532', '10', '19', '23', 'ಅನಂತರ ಅರಸನು ಶಿಮ್ಮಿಗೆ, “ನಿನಗೆ ಮರಣದಂಡನೆ ಆಗುವುದಿಲ್ಲ” ಎಂದು ಪ್ರಮಾಣಮಾಡಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8533', '10', '19', '24', '¶ ತರುವಾಯ ಸೌಲನ ಮೊಮ್ಮಗನಾದ ಮೆಫೀಬೋಶೆತನು ಅರಸನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕಾಗಿ ಬಂದನು. ಅರಸನು ಯೆರೂಸಲೇಮನ್ನು ಬಿಟ್ಟಂದಿನಿಂದ ಸುರಕ್ಷಿತವಾಗಿ ಹಿಂದಿರುಗುವ ವರೆಗೂ ಇವನು ತನ್ನ ಕಾಲುಗಳನ್ನು ತೊಳೆದುಕೊಂಡಿರಲಿಲ್ಲ, ಮೀಸೆಯನ್ನು ಕತ್ತರಿಸಿರಲಿಲ್ಲ, ಬಟ್ಟೆಯನ್ನು ಒಗೆಸಿಕೊಂಡಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8534', '10', '19', '25', 'ಇವನು ಯೆರೂಸಲೇಮಿನಿಂದ ಅರಸನ ದರ್ಶನಕ್ಕೆ ಬಂದಾಗ ಅರಸನು, “ಮೆಫೀಬೋಶೆತನೇ, ನೀನು ನನ್ನ ಸಂಗಡ ಯಾಕೆ ಬರಲಿಲ್ಲ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8535', '10', '19', '26', 'ಅವನು, “ನನ್ನ ಒಡೆಯನೇ, ಅರಸನೇ, ನನ್ನ ಸೇವಕನು ನನ್ನನ್ನು ವಂಚಿಸಿದನು. ಕುಂಟನಾದ ನಾನು ಅವನಿಗೆ ‘ಕತ್ತೆಗೆ ತಡಿಹಾಕು. ನಾನು ಕುಳಿತುಕೊಂಡು ಅರಸನ ಜೊತೆಯಲ್ಲಿ ಹೋಗಬೇಕು’ ಎಂದು ಆಜ್ಞಾಪಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8536', '10', '19', '27', 'ಅವನು ಹಾಗೆ ಮಾಡದೆ ನನ್ನ ಒಡೆಯನಾದ ಅರಸನ ಬಳಿಗೆ ಬಂದು ನನ್ನ ವಿಷಯದಲ್ಲಿ ಚಾಡಿಹೇಳಿದನು. ಅರಸನು ದೇವದೂತನ ಹಾಗಿರುತ್ತಾನೆ. ತನಗೆ ಸರಿಕಂಡದ್ದನ್ನು ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8537', '10', '19', '28', 'ನನ್ನ ತಂದೆಯ ಮನೆಯವರೆಲ್ಲರೂ ಅರಸನಾದ ನನ್ನ ಒಡೆಯನ ದೃಷ್ಟಿಯಲ್ಲಿ ಮರಣಕ್ಕೆ ಪಾತ್ರರಾಗಿದ್ದರು. ಆದರೂ ಅವನು ತನ್ನ ಸೇವಕನಾದ ನನ್ನನ್ನು ಭೋಜನಕ್ಕೆ ತನ್ನ ಪಂಕ್ತಿಯಲ್ಲಿ ಕುಳ್ಳಿರಿಸಿಕೊಂಡನು. ಅರಸನಿಗೆ ಹೆಚ್ಚಾಗಿ ಮೊರೆಯಿಡುವುದಕ್ಕೆ ನಾನೇನು ಯೋಗ್ಯನೋ?” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8538', '10', '19', '29', 'ಆಗ ಅರಸನು ಅವನಿಗೆ, “ಹೆಚ್ಚು ಮಾತು ಯಾಕೆ? ನೀನೂ ಮತ್ತು ಚೀಬನೂ ಹೊಲವನ್ನು ಭಾಗಮಾಡಿಕೊಳ್ಳಬೇಕೆಂಬುದೇ ನನ್ನ ತೀರ್ಪು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8539', '10', '19', '30', 'ಅದಕ್ಕೆ ಮೆಫೀಬೋಶೆತನು, “ಚೀಬನು ಎಲ್ಲವನ್ನು ತಾನೆ ತೆಗೆದುಕೊಂಡರೂ, ತೆಗೆದುಕೊಳ್ಳಲಿ. ನನ್ನ ಒಡೆಯನಾದ ಅರಸನು ತನ್ನ ಮನೆಗೆ ಸುರಕ್ಷಿತನಾಗಿ ಬಂದದ್ದೇ ಸಾಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8540', '10', '19', '31', '¶ ಗಿಲ್ಯಾದ್ಯನಾದ ಬರ್ಜಿಲ್ಲೈ ಎಂಬುವನು ಅರಸನನ್ನು ಸಾಗಕಳುಹಿಸುವುದಕ್ಕಾಗಿ ರೋಗೆಲೀಮಿನಿಂದ ಯೊರ್ದನಿಗೆ ಬಂದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8541', '10', '19', '32', 'ಇವನು ಎಂಬತ್ತು ವರ್ಷದ ಮುದುಕನು. ಇವನು ಬಹು ಶ್ರೀಮಂತನಾಗಿದ್ದುದರಿಂದ ದಾವೀದನು ಮಹನಯಿಮಿನಲ್ಲಿದ್ದ ಕಾಲದಲ್ಲೆಲ್ಲಾ ಅವನ ಜೀವನಕ್ಕೆ ಬೇಕಾದದ್ದನ್ನು ಇವನೇ ಒದಗಿಸಿಕೊಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8542', '10', '19', '33', 'ಅರಸನು ಬರ್ಜಿಲ್ಲೈಗೆ, “ನನ್ನ ಜೊತೆಯಲ್ಲಿ ನದಿಯ ಆಚೆಗೆ ಬಾ, ನಾನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ನಿನ್ನನ್ನು ಹತ್ತಿರವೇ ಇಟ್ಟುಕೊಂಡು ಸಂರಕ್ಷಿಸುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8543', '10', '19', '34', '¶ ಅದಕ್ಕೆ ಬರ್ಜಿಲ್ಲೈಯು, “ಇಷ್ಟು ವಯಸ್ಸು ಕಳೆದವನಾದ ನಾನು ಅರಸನ ಸಂಗಡ ಯೆರೂಸಲೇಮಿಗೆ ಬರುವುದು ಹೇಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8544', '10', '19', '35', 'ಈಗ ನಾನು ಎಂಬತ್ತು ವರ್ಷದವನು. ಒಳ್ಳೆಯದು, ಕೆಟ್ಟದ್ದು ಇವುಗಳ ಭೇದವು ನನಗಿನ್ನು ತಿಳಿಯುವುದೋ? ನಿನ್ನ ಸೇವಕನಾದ ನನಗೆ ಅನ್ನಪಾನಗಳ ರುಚಿಯು ಗೊತ್ತಾಗುವುದೋ? ಗಾಯನ ಮಾಡುವ ಸ್ತ್ರೀಪುರುಷರ ಸ್ವರಗಳು ನನಗೆ ಕೇಳಿಸುತ್ತವೋ? ನಾನು ನನ್ನ ಒಡೆಯನಾದ ಅರಸನಿಗೆ ಯಾಕೆ ಹೊರೆಯಾಗಿರಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8545', '10', '19', '36', 'ಹೊಳೆದಾಟಿ ಸ್ವಲ್ಪ ದೂರ ನಿನ್ನ ಸಂಗಡ ಬರುತ್ತೇನೆ. ಅರಸನಾದ ನೀನು ನನಗೇಕೆ ಇಂಥ ಉಪಕಾರ ಮಾಡಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8546', '10', '19', '37', 'ದಯವಿಟ್ಟು ನಿನ್ನ ಸೇವಕನಾದ ನನಗೆ ಹಿಂದಿರುಗಿ ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಲಿ. ನಾನು ನನ್ನ ತಂದೆತಾಯಿಗಳ ಸಮಾಧಿಯಿರುವ ಸ್ವಂತ ಊರಿಗೆ ಹೋಗಿ ಅಲ್ಲೇ ಸಾಯುವೆನು. ಇಗೋ ಇಲ್ಲಿ ನಿನ್ನ ಸೇವಕನಾದ ಕಿಮ್ಹಾಮನಿರುತ್ತಾನೆ. ನನ್ನ ಒಡೆಯನಾದ ಅರಸನು ಇವನನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ ತನ್ನ ಇಷ್ಟವಿದ್ದಂತೆ ಇವನಿಗೆ ದಯೆತೋರಿಸಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8547', '10', '19', '38', '¶ ಅದಕ್ಕೆ ಅರಸನು, “ಕಿಮ್ಹಾಮನು ನನ್ನ ಸಂಗಡ ಬರಲಿ. ಅವನಿಗೆ ನಿನ್ನ ಇಷ್ಟದಂತೆ ದಯೆತೋರಿಸುವೆನು. ಇನ್ನು ಏನೇನು ಮಾಡಬೇಕೆನ್ನುತ್ತಿಯೋ ಅದೆಲ್ಲವನ್ನೂ ಮಾಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8548', '10', '19', '39', 'ಎಲ್ಲಾ ಜನರೂ ನದಿದಾಟಿದರು. ಅರಸನು ನದಿ ದಾಟಿದ ಮೇಲೆ ಬರ್ಜಿಲ್ಲೈಯನ್ನು ಮುದ್ದಿಟ್ಟು ಆಶೀರ್ವದಿಸಿದನು. ಅನಂತರ ಬರ್ಜಿಲ್ಲೈಯು ತನ್ನ ಊರಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8549', '10', '19', '40', '¶ ಅರಸನು ಕಿಮ್ಹಾಮನೊಡನೆ ಗಿಲ್ಗಾಲಿಗೆ ತೆರಳಿದನು. ಎಲ್ಲಾ ಯೆಹೂದ್ಯರೂ, ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಅರ್ಧ ಜನರೂ ಅರಸನನ್ನು ಕರೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8550', '10', '19', '41', '¶ ಆಗ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಅರಸನ ಮುಂದೆ ಬಂದು ಅವನನ್ನು, “ನಮ್ಮ ಸಹೋದರರಾದ ಯೆಹೂದ್ಯರು ನಮಗೆ ತಿಳಿಸದೆ ತಾವೆ ಹೋಗಿ ಅರಸನನ್ನೂ, ಅವನ ಮನೆಯವರನ್ನೂ, ಅವನೊಡನೆ ಇದ್ದ ಜನರನ್ನೂ ಯೊರ್ದನ್ ನದಿ ದಾಟಿಸಿ ಕರೆದುಕೊಂಡು ಬಂದದ್ದೇಕೆ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8551', '10', '19', '42', '¶ ಅದಕ್ಕೆ ಯೆಹೂದ್ಯರು ಇಸ್ರಾಯೇಲರಿಗೆ, “ಅರಸನು ನಮಗೆ ಸಮೀಪದ ಬಂಧು. ನೀವು ಅದಕ್ಕಾಗಿ ಕೋಪಗೊಳ್ಳುವುದೇಕೆ? ನಾವೇನು ಅರಸನ ಹಣದಿಂದ ಊಟಮಾಡಿದೆವೋ? ಅವನು ನಮಗೆ ಏನಾದರೂ ಕೊಟ್ಟನೋ?” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8552', '10', '19', '43', 'ಆಗ ಇಸ್ರಾಯೇಲರು ಯೆಹೂದ್ಯರಿಗೆ, “ಅರಸನಲ್ಲಿ ನಮಗೆ ಹತ್ತು ಪಾಲು ಉಂಟಲ್ಲಾ, ದಾವೀದನ ವಿಷಯದಲ್ಲೂ ನಮಗೆ ಹೆಚ್ಚು ಹಕ್ಕು ಉಂಟು. ಹೀಗಿರುವುದರಿಂದ ನೀವು ನಮ್ಮನ್ನು ಕಡೆಗಾಣಿಸಿದ್ದೇಕೆ? ನಮ್ಮ ಅರಸನನ್ನು ಕರೆದುಕೊಂಡು ಬರುವ ವಿಷಯದಲ್ಲಿ ಮೊದಲು ಮಾತನಾಡಿದವರು ನಾವಲ್ಲವೋ?” ಎಂದರು. ಇಸ್ರಾಯೇಲರ ಮಾತುಗಳಿಗಿಂತ ಯೆಹೂದ್ಯರ ಮಾತುಗಳು ಕಠಿಣವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8553', '10', '20', '1', '¶ ಆಕಸ್ಮಾತ್ತಾಗಿ ಬೆನ್ಯಾಮೀನ ಕುಲದವನೂ, ಬಿಕ್ರೀಯ ಮಗನೂ ಆದ ಶೆಬನೆಂಬ ಒಬ್ಬ ದುಷ್ಟಮನುಷ್ಯನು ಅಲ್ಲಿ ಹೇಗೋ ಬಂದಿದ್ದನು. ಅವನು ಕಹಳೆಯನ್ನು ಊದಿ, “ಇಸ್ರಾಯೇಲರೇ, ದಾವೀದನಲ್ಲಿ ನಮಗೆ ಪಾಲಿಲ್ಲ. ಇಷಯನ ಮಗನಲ್ಲಿ ನಮಗೆ ಸ್ವತ್ತು ಇಲ್ಲ. ಪ್ರತಿಯೊಬ್ಬನೂ ನಮ್ಮ ನಮ್ಮ ನಿವಾಸಗಳಿಗೆ ಹೋಗೋಣ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8554', '10', '20', '2', 'ಆಗ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ದಾವೀದನನ್ನು ಬಿಟ್ಟು, ಬಿಕ್ರೀಯ ಮಗನಾದ ಶೆಬನನ್ನು ಹಿಂಬಾಲಿಸಿದರು. ಆದರೆ ಯೆಹೂದ್ಯರು ತಮ್ಮ ಅರಸನನ್ನು ಅಂಟಿಕೊಂಡು ಯೊರ್ದನ್ ತಗ್ಗಿನಿಂದ ಯೆರೂಸಲೇಮಿನ ವರೆಗೂ ಅವನ ಜೊತೆಯಲ್ಲಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8555', '10', '20', '3', '¶ ಅರಸನಾದ ದಾವೀದನು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದ ಮೇಲೆ ತಾನು ಅರಮನೆ ಕಾಯುವುದಕ್ಕೋಸ್ಕರ ಇಟ್ಟಿದ್ದ ತನ್ನ ಹತ್ತು ಮಂದಿ ಉಪಪತ್ನಿಯರನ್ನು ಪ್ರತ್ಯೇಕವಾಗಿ ಒಂದು ಮನೆಯಲ್ಲಿಟ್ಟು, ಅವರಿಗೆ ಅನ್ನವಸ್ತ್ರ ಕೊಡುತ್ತಿದ್ದನು. ಆದರೆ ಅವರನ್ನು ತಿರುಗಿ ಸಂಗಮಿಸಲಿಲ್ಲ. ಅವರು ಜೀವದಿಂದಿರುವವರೆಗೂ ವಿಧೆವೆಯರಂತಿದ್ದು ಕಾವಲಲ್ಲಿ ಇರಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8556', '10', '20', '4', '¶ ಅನಂತರ ಅರಸನು ಅಮಾಸನಿಗೆ, “ನೀನು ಮೂರು ದಿನಗಳೊಳಗೆ ಯೆಹೂದ್ಯರನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಇಲ್ಲಿ ಸಿದ್ಧವಾಗಿರು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8557', '10', '20', '5', 'ಅಮಾಸನು ಹೋಗಿ ಯೆಹೂದ್ಯರನ್ನು ಕೂಡಿಸಿದನು. ಆದರೆ ಅವನು ನೇಮಕವಾದ ಸಮಯಕ್ಕೆ ಬಾರದೆ ತಡಮಾಡಿದ್ದರಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8558', '10', '20', '6', 'ಅರಸನು ಅಬೀಷೈಗೆ, “ಅಬ್ಷಾಲೋಮನಿಗಿಂತ ಬಿಕ್ರೀಯ ಮಗನಾದ ಶೆಬನು ನಮಗೆ ಹೆಚ್ಚಿನ ಕೇಡು ಮಾಡುವಂತಿದೆ. ಆದುದರಿಂದ ನೀನು ನನ್ನ ಸ್ವಂತ ಆಳುಗಳನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ ಅವನನ್ನು ಬೆನ್ನಟ್ಟಿಜಡಿಸು. ಇಲ್ಲವಾದರೆ ಅವನು ನಮ್ಮ ಕಣ್ಣಿಗೆ ಮರೆಯಾಗಿ ಹೋಗಿ ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಪಟ್ಟಣಗಳನ್ನು ಸೇರಿಕೊಂಡಾನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8559', '10', '20', '7', 'ಆಗ ಅವನು ಯೋವಾಬನ ಸೈನಿಕರನ್ನೂ, ಕೆರೇತ್ಯ ಮತ್ತು ಪೆಲೇತ್ಯ ಎಂಬ ಕಾವಲು ದಂಡುಗಳನ್ನೂ ಎಲ್ಲಾ ಶೂರರನ್ನೂ ಕರೆದುಕೊಂಡು ಬಿಕ್ರೀಯ ಮಗನಾದ ಶೆಬನನ್ನು ಬೆನ್ನಟ್ಟುವುದಕ್ಕೋಸ್ಕರ ಯೆರೂಸಲೇಮಿನಿಂದ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8560', '10', '20', '8', '¶ ಅವರು ಗಿಬ್ಯೋನಿನಲ್ಲಿದ್ದ ದೊಡ್ಡ ಕಲ್ಲನ್ನು ಸಮೀಪಿಸಿದಾಗ ಅಮಾಸನು ಅವನೆದುರು ಬಂದನು. ಯುದ್ಧವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದ ಯೋವಾಬನೂ ಅವನನ್ನು ವಧಿಸುವುದಕ್ಕೆ ಹೋಗುತ್ತಿರುವಾಗ ಅವನ ಸೊಂಟಕ್ಕೆ ಕಟ್ಟಿದ ಕತ್ತಿಯೂ ಒರೆಯಿಂದ ಕೆಳಗೆ ಬಿದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8561', '10', '20', '9', 'ಅವನು ಅಮಾಸನನ್ನು, “ಸಹೋದರನೇ ಕ್ಷೇಮವೋ” ಎಂದು ಕೇಳಿ ಮುದ್ದಿಡುವುದಕ್ಕೋಸ್ಕರವೋ ಎಂಬಂತೆ ಬಲಗೈಯಿಂದ ಅವನ ಗಡ್ಡವನ್ನು ಹಿಡಿದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8562', '10', '20', '10', 'ಕೈಯಲ್ಲಿದ್ದ ಕತ್ತಿಯನ್ನು ಗಮನಿಸದಿದ್ದ ಅಮಾಸನ ಹೊಟ್ಟೆಯೊಳಗೆ ತಿವಿದನು. ಅದರಿಂದ ಅವನ ಕರಳುಗಳೆಲ್ಲಾ ಹೊರಗೆ ಬಂದವು. ಎರಡನೆಯ ಸಾರಿ ತಿವಿಯಲಿಲ್ಲ. ಅಷ್ಟಕ್ಕೆ ಅವನು ಸತ್ತನು. ಯೋವಾಬನೂ ಅವನ ತಮ್ಮನಾದ ಅಬೀಷೈಯೂ ಮತ್ತು ಬಿಕ್ರೀಯ ಮಗನಾದ ಶೆಬನನ್ನು ಹಿಂದಟ್ಟುವುದಕ್ಕೋಸ್ಕರ ಮುಂದೆ ನಡೆದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8563', '10', '20', '11', 'ಯೋವಾಬನ ಆಳುಗಳಲ್ಲೊಬ್ಬನು ಅಮಾಸನ ಹತ್ತಿರ ನಿಂತು, “ದಾವೀದ ಹಾಗೂ ಯೋವಾಬರ ಕಡೆಯವರು ಯೋವಾಬನನ್ನು ಹಿಂಬಾಲಿಸಲಿ” ಎಂದು ಕೂಗಿದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8564', '10', '20', '12', 'ಮಾರ್ಗದ ಮಧ್ಯದಲ್ಲಿ ರಕ್ತದಲ್ಲಿ ಹೊರಳಾಡುತ್ತಿದ್ದ ಅಮಾಸನನ್ನು ನೋಡುತ್ತಾ ಎಲ್ಲಾ ಜನರು ನಿಂತರು. ಬಂದವರೆಲ್ಲರೂ ಅಲ್ಲೇ ನಿಲ್ಲುವುದನ್ನು ಕಂಡ ಆ ಆಳು ಅಮಾಸನ ಶವವನ್ನು ದಾರಿಯಿಂದ ಎಳೆದು, ಹೊಲದಲ್ಲಿ ಹಾಕಿ, ಅದನ್ನು ಬಟ್ಟೆಯಿಂದ ಮುಚ್ಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8565', '10', '20', '13', 'ಶವವನ್ನು ಆಚೆ ಹಾಕಿದ ನಂತರ ಜನರೆಲ್ಲರೂ ಬಿಕ್ರೀಯ ಮಗನಾದ ಶೆಬನನ್ನು ಹಿಂದಟ್ಟುವುದಕ್ಕೊಸ್ಕರ ಯೋವಾಬನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8566', '10', '20', '14', '¶ ಶೆಬನು ಇಸ್ರಾಯೇಲರ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ಸಂಚರಿಸುತ್ತಾ ಆಬೇಲ್, ಬೇತ್ಮಾಕಾಕ್ಕೂ ಬಂದನು. ಬೇರಿಯರೆಲ್ಲರೂ ಸೇರಿಕೊಂಡು ಅವನೊಡನೆ ಆ ಊರನ್ನು ಸೇರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8567', '10', '20', '15', 'ಯೋವಾಬನ ಕಡೆಯವರು ಆಬೇಲ್ ಬೇತ್ಮಾಕಾಕ್ಕೆ ಊರಿಗೆ ಮುತ್ತಿಗೆ ಹಾಕಿ ಅದಕ್ಕೆ ಎದುರಾಗಿ ಊರು ಗೋಡೆಗೆ ಹತ್ತಿರ ಒಂದು ಮಣ್ಣಿನ ದಿಬ್ಬವನ್ನು ಮಾಡಿ, ಗೋಡೆಯನ್ನು ಕೆಡವಿಬಿಡುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8568', '10', '20', '16', 'ಆಗ ಆ ಊರಿನ ಬುದ್ಧಿವಂತೆಯಾದ ಒಬ್ಬಳು ಹೆಂಗಸು ಅವರಿಗೆ, “ಕೇಳಿರಿ, ದಯವಿಟ್ಟು ಕೇಳಿರಿ. ಯೋವಾಬನೊಂದಿಗೆ ನಾನು ಮಾತನಾಡುವುದಕ್ಕಾಗಿ ನನ್ನ ಬಳಿಗೆ ಬರಬೇಕೆಂದು ಹೇಳಿ” ಎಂದು ಕೂಗಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8569', '10', '20', '17', 'ಯೋವಾಬನು ಬರಲು ಆ ಸ್ತ್ರೀಯು, “ನೀನು ಯೋವಾಬನೋ?” ಎಂದು ಅವನನ್ನು ಕೇಳಲು ಅವನು “ಹೌದು ನಾನೇ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು. ಆಕೆಯು, “ನಿನ್ನ ದಾಸಿಯ ಮಾತನ್ನು ಕೇಳು” ಅನ್ನಲು ಅವನು, “ಕೇಳುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8570', '10', '20', '18', 'ಆಗ ಆಕೆಯು, “ಪೂರ್ವಕಾಲದಲ್ಲಿ ಜನರು ಆಬೇಲಿನವರ ಆಲೋಚನೆಯನ್ನು ಕೇಳೋಣ ಅಂದುಕೊಂಡು ಅವರ ಆಲೋಚನೆಯ ಮೇರೆಗೆ ತೀರ್ಮಾನವನ್ನು ತೆಗೆದುಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8571', '10', '20', '19', 'ನಮ್ಮ ಪಟ್ಟಣವು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಸಮಾಧಾನವುಳ್ಳದ್ದೂ, ರಾಜನಿಷ್ಠೆಯುಳ್ಳದ್ದೂ ಆಗಿದೆ. ನೀನು ಇಸ್ರಾಯೇಲರ ಪಟ್ಟಣಗಳಲ್ಲಿ ತಾಯಿಯೆಂದು ಹೆಸರುಗೊಂಡ ಈ ಪಟ್ಟಣವನ್ನು ಹಾಳುಮಾಡಬೇಕೆಂದಿರುವೆ. ನೀನು ಯೆಹೋವನ ಸ್ವತ್ತನ್ನು ನುಂಗಿಬಿಡುವುದೇಕೆ?” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8572', '10', '20', '20', '¶ ಅದಕ್ಕೆ ಯೋವಾಬನು, “ನುಂಗಿಬಿಡುವುದಾಗಲಿ, ಹಾಳುಮಾಡುವುದಾಗಲಿ ನನಗೆ ದೂರವಾಗಿರಲಿ ಅಂಥದ್ದು ಬೇಡವೇ ಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8573', '10', '20', '21', 'ಎಫ್ರಾಯೀಮಿನ ಪರ್ವತಪ್ರದೇಶದ ಬಿಕ್ರೀಯ ಮಗನಾದ ಶೆಬನೆಂಬುವವನು ಅರಸನಾದ ದಾವೀದನಿಗೆ ವಿರೋಧವಾಗಿ ಕೈಯೆತ್ತಿದ್ದಾನೆ. ಅವನ್ನನ್ನೇ ಒಪ್ಪಿಸಿರಿ, ನಾನು ಊರನ್ನು ಬಿಟ್ಟು ಹೋಗುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು. ಆ ಸ್ತ್ರೀಯು ಯೋವಾಬನಿಗೆ, “ನೋಡು ಈಗಲೇ ಅವನ ತಲೆಯು ಗೋಡೆಯ ಕಿಂಡಿಯಿಂದ ನಿನ್ನ ಕಡೆಗೆ ಒಗೆಯಲ್ಪಡುವುದು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8574', '10', '20', '22', 'ತನ್ನ ಜನರ ಬಳಿಗೆ ಹೋಗಿ ಅವರಿಗೆ ವಿವೇಕದೊಡನೆ ಈ ಸಂಗತಿಯನ್ನು ತಿಳಿಸಿದಳು. ಅವರು ಬಿಕ್ರೀಯ ಮಗನಾದ ಶೆಬನ ತಲೆಯನ್ನು ಕತ್ತರಿಸಿ ಯೋವಾಬನಿದ್ದಲ್ಲಿಗೆ ಎಸೆದರು. ಕೂಡಲೆ ಅವನು ಕಹಳೆಯನ್ನು ಊದಿಸಿದನು. ಜನರು ಆ ಪಟ್ಟಣವನ್ನು ಬಿಟ್ಟು ತಮ್ಮ ತಮ್ಮ ನಿವಾಸಗಳಿಗೆ ಹೋದರು. ಯೋವಾಬನು ಹಿಂದಿರುಗಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ಅರಸನ ಬಳಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8575', '10', '20', '23', '¶ ಯೋವಾಬನು ಇಸ್ರಾಯೇಲರ ಮುಖ್ಯ ಸೇನಾಧಿಪತಿ. ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯನು ಕೆರೇತ್ಯ ಮತ್ತು ಪೆಲೇತ್ಯ ಎಂಬ ಕಾವಲುದಂಡುಗಳ ಅಧಿಪತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8576', '10', '20', '24', 'ಅದೋರಾಮನು ಬಿಟ್ಟೀಕೆಲಸ ಮಾಡಿಸುವವನು. ಅಹೀಲೂದನ ಮಗನಾದ ಯೆಹೋಷಾಫಾಟನು ಮುಖ್ಯ ದಾಖಲೆಮಾಡುವ ಲೇಖಕ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8577', '10', '20', '25', 'ಶೆವನು ಕಾರ್ಯದರ್ಶಿ, ಚಾದೋಕ್ ಮತ್ತು ಎಬ್ಯಾತಾರರು ಯಾಜಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8578', '10', '20', '26', 'ಯಾಯೀರಿನವನಾದ ಈರನೂ ದಾವೀದನ ಯಾಜಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8579', '10', '21', '1', '¶ ದಾವೀದನ ಕಾಲದಲ್ಲಿ ಮೂರು ವರ್ಷಗಳ ವರೆಗೂ ಎಡಬಿಡದೆ ಬರವಿತ್ತು. ದಾವೀದನು ಯೆಹೋವನನ್ನು ವಿಚಾರಿಸಲು ಆತನು, “ಸೌಲನು ಗಿಬ್ಯೋನ್ಯರನ್ನು ಕೊಲ್ಲಿಸಿದ್ದರಿಂದ ಅವನ ಮೇಲೆಯೂ, ಅವನ ಮನೆಯವರ ಮೇಲೆಯೂ ರಕ್ತಾಪರಾಧವಿದೆ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8580', '10', '21', '2', 'ಗಿಬ್ಯೋನ್ಯರು ಇಸ್ರಾಯೇಲ್ಯರ ಕುಲಕ್ಕೆ ಸೇರಿದವರಲ್ಲ. ಸಂಹೃತರಾಗದೆ ಉಳಿದ ಅಮೋರಿಯರಷ್ಟೆ. ಇಸ್ರಾಯೇಲ್ಯರು ತಾವು ಇವರನ್ನು ಕೊಲ್ಲುವುದಿಲ್ಲವೆಂದು ಪ್ರಮಾಣಮಾಡಿದ್ದರು. ಆದರೂ ಸೌಲನು ಇಸ್ರಾಯೇಲ್ ಮತ್ತು ಯೆಹೂದ ಕುಲಗಳ ಮೇಲೆ ತನಗಿದ್ದ ಅಭಿಮಾನದ ನಿಮಿತ್ತ ಇವರನ್ನು ನಿರ್ನಾಮಗೊಳಿಸಬೇಕೆಂದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8581', '10', '21', '3', '¶ ಆಗ ಅರಸನಾದ ದಾವೀದನು ಗಿಬ್ಯೋನ್ಯರನ್ನು ಕರೆದು, “ನಾನು ನಿಮಗೋಸ್ಕರ ಏನು ಮಾಡಬೇಕೆನ್ನುತ್ತೀರಿ? ನಿಮಗೆ ಪ್ರಾಯಶ್ಚಿತ್ತವಾಗಿ ಯಾವುದನ್ನು ಮಾಡಿದರೆ ನೀವು ಯೆಹೋವನ ಸ್ವತ್ತನ್ನು ಆಶೀರ್ವದಿಸುವಿರಿ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8582', '10', '21', '4', 'ಅದಕ್ಕೆ ಅವರು, “ಸೌಲನ ಸಂತಾನದವರಿಗೂ ನಮಗೂ ಇರುವ ವ್ಯಾಜ್ಯವು ಬೆಳ್ಳಿ ಬಂಗಾರದಿಂದ ಮುಗಿಯಲಾರದು. ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಕೊಲ್ಲುವ ಅಧಿಕಾರವು ನಮಗಿಲ್ಲ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು. ಆಗ ಅರಸನು ಅವರಿಗೆ, “ಏನು ಮಾಡಬೇಕು ಹೇಳಿರಿ ಮಾಡುತ್ತೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8583', '10', '21', '5', 'ಆಗ ಅವರು, “ನಮ್ಮನ್ನು ಇಸ್ರಾಯೇಲರ ಪ್ರಾಂತ್ಯಗಳಿಂದ ಹೊರಡಿಸುವುದಕ್ಕೂ, ನಿರ್ನಾಮಗೊಳಿಸುವುದಕ್ಕೂ ಪ್ರಯತ್ನಿಸಿದ ಆ ಮನುಷ್ಯನ ಮಕ್ಕಳಲ್ಲಿ ಏಳು ಮಂದಿಯನ್ನು ನಮಗೆ ಒಪ್ಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8584', '10', '21', '6', 'ಯೆಹೋವನಿಂದ ಆರಿಸಲ್ಪಟ್ಟ ಸೌಲನು ವಾಸವಾಗಿದ್ದ ಗಿಬೆಯದಲ್ಲಿ ನಾವು ಅವರನ್ನು ಕೊಂದು, ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಅವರನ್ನು ನೇತು ಹಾಕುವೆವು” ಎಂದರು. ಅದಕ್ಕೆ ಅರಸನು, “ಆಗಲಿ ಅವರನ್ನು ನಿಮಗೆ ಒಪ್ಪಿಸುತ್ತೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8585', '10', '21', '7', 'ದಾವೀದನು ತಾನು ಸೌಲನ ಮಗನಾದ ಯೋನಾತಾನನಿಗೆ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಮಾಡಿದ ಪ್ರಮಾಣವನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡು ಸೌಲನ ಮೊಮ್ಮಗನೂ ಯೋನಾತಾನನ ಮಗನೂ ಆದ ಮೆಫೀಬೋಶೆತನನ್ನು ಉಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8586', '10', '21', '8', '¶ ಆದರೆ ಸೌಲನಿಗೆ ಅಯ್ಯಾಹನ ಮಗಳಾದ ರಿಚ್ಪಳಲ್ಲಿ ಹುಟ್ಟಿದ ಅರ್ಮೋನೀ ಮತ್ತು ಮೆಫೀಬೋಶೆತ್ ಎಂಬ ಇಬ್ಬರು ಮಕ್ಕಳನ್ನೂ, ಮೆಹೋಲದ ಬರ್ಜಿಲ್ಲೈಯ ಮಗನಾದ ಅದ್ರಿಯೇಲನಿಗೆ ಸೌಲನ ಮಗಳಾದ ಮೀಕಲಳಲ್ಲಿ ಹುಟ್ಟಿದ ಐದು ಮಂದಿ ಮಕ್ಕಳನ್ನೂ ಕರೆದುಕೊಂಡು ಅವರನ್ನು ಗಿಬ್ಯೋನ್ಯರಿಗೆ ಒಪ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8587', '10', '21', '9', 'ಅವರು ಇವರನ್ನು ಕೊಂದು, ಗುಡ್ಡದ ಮೇಲೆ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನೇತುಹಾಕಿದರು. ಈ ಏಳು ಮಂದಿಯೂ ಏಕ ಕಾಲದಲ್ಲಿ ಸತ್ತುಹೋದರು. ಇವರನ್ನು ಕೊಂದಾಗ ಜವೆಗೋದಿಯ ಸುಗ್ಗಿ ಆರಂಭವಾಗಿತ್ತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8588', '10', '21', '10', 'ಆಗ ಅಯ್ಯಾಹನ ಮಗಳಾದ ರಿಚ್ಪಳು ಒಂದು ಗೋಣಿತಟ್ಟನ್ನು ತೆಗೆದುಕೊಂಡು, ಅದನ್ನು ಬಂಡೆಯ ಮೇಲೆ ಹಾಸಿ, ಸುಗ್ಗಿಯ ಆರಂಭದಿಂದ ಶವಗಳ ಮೇಲೆ ಮಳೆ ಬೀಳುವ ತನಕ ಅದರ ಮೇಲೆ ಕುಳಿತುಕೊಂಡು, ಹಗಲಿನಲ್ಲಿ ಆಕಾಶದ ಪಕ್ಷಿಗಳೂ, ರಾತ್ರಿಯಲ್ಲಿ ಕಾಡು ಮೃಗಗಳೂ ಅವುಗಳನ್ನು ತಿನ್ನದಂತೆ ಕಾಯುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8589', '10', '21', '11', '¶ ಅಯ್ಯಾಹನ ಮಗಳೂ, ಸೌಲನ ಉಪಪತ್ನಿಯೂ ಆದ ರಿಚ್ಪಳು ಮಾಡಿದ ಈ ಕಾರ್ಯವು ದಾವೀದನಿಗೆ ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8590', '10', '21', '12', 'ಆಗ ಅವನು ಸೌಲನ ಮತ್ತು ಅವನ ಮಗನಾದ ಯೋನಾತಾನನ ಎಲುಬುಗಳನ್ನು ತರುವುದಕ್ಕೋಸ್ಕರ ಯಾಬೇಷ್ ಗಿಲ್ಯಾದಿಗೆ ಹೋದನು. ಫಿಲಿಷ್ಟಿಯರು ಸೌಲನನ್ನು ಗಿಲ್ಬೋವದಲ್ಲಿ ಸೋಲಿಸಿದ ನಂತರ ಅವನ ಮತ್ತು ಯೋನಾತಾನನ ಶವಗಳನ್ನು ಬೇತ್ ಷೆಯಾನಿನ ಬೀದಿಗಳಲ್ಲಿ ನೇತುಹಾಕಿದ್ದರು. ಯಾಬೇಷ್ ಗಿಲ್ಯಾದಿನವರು ಅಲ್ಲಿಂದ ಅವುಗಳನ್ನು ಕದ್ದುಕೊಂಡು ಹೋಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8591', '10', '21', '13', 'ದಾವೀದನು ಯಾಬೇಷಿನಲ್ಲಿದ್ದ ಸೌಲ ಮತ್ತು ಯೋನಾತಾನರ ಎಲುಬುಗಳನ್ನು ಗಿಬ್ಯೋನಿನಲ್ಲಿ ಹತರಾದವರ ಎಲುಬುಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8592', '10', '21', '14', 'ಅವರು ಅ ಎಲಬುಗಳನ್ನೆಲ್ಲಾ ಬೆನ್ಯಾಮೀನ್ ದೇಶದ ಚೇಲಾ ಊರಿನಲ್ಲಿ ಸೌಲನ ತಂದೆಯಾದ ಕೀಷನ ಸ್ಮಶಾನಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಿಸಿದನು. ಅರಸನ ಅಪ್ಪಣೆಯಂತೆ ಇದೆಲ್ಲಾ ಆದ ನಂತರ ದೇಶದ ಮೇಲೆ ದೇವರಿಗಿದ್ದ ಕೋಪವು ಶಾಂತವಾಗಿ, ಅವನು ಅವರ ಪ್ರಾರ್ಥನೆಗಳಿಗೆ ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8593', '10', '21', '15', '¶ ಫಿಲಿಷ್ಟಿಯರಿಗೂ ಇಸ್ರಾಯೇಲರಿಗೂ ಪುನಃ ಯುದ್ಧವಾಯಿತು. ದಾವೀದನು ತನ್ನ ಸೇವಕರನ್ನು ಕರೆದುಕೊಂಡು ಫಿಲಿಷ್ಟಿಯರಿಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೋದಾಗ ಬಹಳವಾಗಿ ದಣಿದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8594', '10', '21', '16', 'ಆಗ ರೆಫಾಯರಲ್ಲೊಬ್ಬನಾದ ಇಷ್ಬಿಬೆನೋಬ್ ಎಂಬುವನು ದಾವೀದನನ್ನು ಕೊಲ್ಲುಬೇಕೆಂದಿದ್ದನು. ಅವನ ತಾಮ್ರದ ಬರ್ಜಿಯು ಮುನ್ನೂರು ಶೆಕಲ್ (ಬೆಳ್ಳಿನಾಣ್ಯ) ತೂಕದ್ದು. ಅವನು ಸೊಂಟಕ್ಕೆ ಹೊಸ ಕತ್ತಿಯನ್ನು ಕಟ್ಟಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8595', '10', '21', '17', 'ಆದರೆ ಚೆರೂಯಳ ಮಗನಾದ ಅಬೀಷೈಯು ದಾವೀದನ ಸಹಾಯಕ್ಕೆ ಬಂದು, ಆ ಫಿಲಿಷ್ಟಿಯನನ್ನು ಕೊಂದು ಹಾಕಿದನು. ಆಗ ಜನರು ದಾವೀದನಿಗೆ, “ಇಸ್ರಾಯೇಲರ ದೀಪವು ಆರಿಹೋಗದಂತೆ ನೀನು ಇನ್ನು ಮುಂದೆ ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಬರಬಾರದು” ಎಂದು ಖಂಡಿತವಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8596', '10', '21', '18', 'ಅನಂತರ ಫಿಲಿಷ್ಟಿಯರ ಸಂಗಡ ಗೋಬಿನಲ್ಲಿ ಯುದ್ಧ ನಡೆಯಿತು. ಆಗ ಹುಷಾ ಊರಿನವನಾದ ಸಿಬ್ಬೆಕೈ ಎಂಬುವನು ರೆಫಾಯನಾದ ಸೆಫ ಎಂಬುವನನ್ನು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8597', '10', '21', '19', '¶ ಗೋಬಿನಲ್ಲಿ ಫಿಲಿಷ್ಟಿಯರೊಡನೆ ಇನ್ನೊಮ್ಮೆ ಯುದ್ಧ ನಡೆದಾಗ ಬೇತ್ಲೆಹೇಮಿನವನಾದ ಯಾರೇಯೋರೆಗೀಮ್ ಎಂಬುವವನ ಮಗನಾದ ಎಲ್ಹಾನಾನನು ಗಿತ್ತೀಯನಾದ ಗೊಲ್ಯಾತನನ್ನು ಕೊಂದನು. ಗೊಲ್ಯಾತನ ಬರ್ಜಿಯ ಹಿಡಿಕೆಯು ನೇಕಾರರ ಕುಂಟೆಯಷ್ಟು ಗಾತ್ರವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8598', '10', '21', '20', '¶ ಮತ್ತೊಂದು ಸಾರಿ ಗತ್ ಊರಿನಲ್ಲಿ ಯುದ್ಧ ನಡೆಯಿತು. ಅಲ್ಲಿ ಒಬ್ಬ ಎತ್ತರವಾದ ಪುರುಷನಿದ್ದನು. ಅವನ ಕೈಕಾಲುಗಳಿಗೆ ಆರಾರು ಬೆರಳುಗಳಂತೆ ಒಟ್ಟಿಗೆ ಇಪ್ಪತ್ತನಾಲ್ಕು ಬೆರಳುಗಳಿದ್ದವು ಅವನು ರೆಫಾಯನಿಗೆ ಹುಟ್ಟಿದವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8599', '10', '21', '21', 'ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ನಿಂದಿಸಿದಾಗ ದಾವೀದನ ಅಣ್ಣನಾದ ಶಿಮಿಯಾನನ ಮಗ ಯೋನಾತಾನನು ಅವನನ್ನು ಕೊಂದು ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8600', '10', '21', '22', '¶ ಗತ್ ಊರಿನವರಾದ ಈ ನಾಲ್ಕು ಮಂದಿ ರೆಫಾಯರೂ ದಾವೀದನಿಂದಲೂ ಅವನ ಸೇವಕರಿಂದಲೂ ಹತರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8601', '10', '22', '1', '¶ ಯೆಹೋವನು ದಾವೀದನನ್ನು ಎಲ್ಲಾ ಶತ್ರುಗಳ ಕೈಗೂ ಸೌಲನ ಕೈಗೂ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಿದಾಗ ಅವನು ಯೆಹೋವನ ಘನಕ್ಕಾಗಿ ಈ ಜಯ ಗೀತೆಯನ್ನು ರಚಿಸಿ ಹೀಗೆ ಹಾಡಿದನು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('8602', '10', '22', '2', 'ಯೆಹೋವನು ನನ್ನ ಬಂಡೆಯೂ, ನನ್ನ ಕೋಟೆಯೂ ನನ್ನ ವಿಮೋಚಕನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8603', '10', '22', '3', 'ಆತನು ನನ್ನ ಆಶ್ರಯಗಿರಿಯಾಗಿರುವ ದೇವರೂ, ನನ್ನ ಗುರಾಣಿಯೂ ನನ್ನ ರಕ್ಷಣೆಯ ಕೊಂಬೂ, ನನ್ನ ದುರ್ಗವೂ, ನನ್ನ ಶರಣನೂ, ಹಿಂಸೆಯಿಂದ ನನ್ನನ್ನು ರಕ್ಷಿಸುವವನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8604', '10', '22', '4', 'ಯೆಹೋವನು ಸ್ತೋತ್ರಕ್ಕೆ ಅರ್ಹನು. ನಾನು ಆತನಿಗೆ ಮೊರೆಯಿಡಲು ಆತನು ನನ್ನನ್ನು ಶತ್ರುಗಳಿಂದ ರಕ್ಷಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8605', '10', '22', '5', 'ಮರಣ ಪ್ರವಾಹದ ಅಲ್ಲಕಲ್ಲೋಲಗಳು ನನ್ನನ್ನು ಸುತ್ತಿಕೊಂಡವು. ನಾಶಪ್ರವಾಹವು ನನ್ನನ್ನು ನಡುಗಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8606', '10', '22', '6', 'ಪಾತಾಳಪಾಶಗಳು ನನ್ನನ್ನು ಆವರಿಸಿಕೊಂಡವು, ಮರಣಕರವಾದ ಉರುಲುಗಳು ನನ್ನನ್ನು ಸುತ್ತಿಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8607', '10', '22', '7', 'ಅಂಥ ಕಷ್ಟದಲ್ಲಿ ನಾನು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟೆನು. ನನ್ನ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿದೆನು. ಆತನು ತನ್ನ ಮಂದಿರದಲ್ಲಿ ನನ್ನ ಸ್ವರವನ್ನು ಕೇಳಿದನು. ನನ್ನ ಪ್ರಾರ್ಥನೆ ಆತನ ಸನ್ನಿಧಿಗೆ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8608', '10', '22', '8', 'ಆಗ ಆತನ ಕೋಪದಿಂದ ಭೂಮಿಯು ಕಂಪಿಸಿತು. ಆಕಾಶದ ಆಧಾರಗಳು ನಡುಗಿ ಕದಲಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8609', '10', '22', '9', 'ಆತನ ಮೂಗಿನಿಂದ ಹೊಗೆಯು ಬಂದಿತು. ಆತನ ಬಾಯಿಂದ ಅಗ್ನಿಜ್ವಾಲೆಯು ಹೊರಟು ಸಿಕ್ಕಿದ್ದೆಲ್ಲವನ್ನು ದಹಿಸಿ ಕೆಂಡವನ್ನಾಗಿ ಮಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8610', '10', '22', '10', 'ಆತನು ಆಕಾಶವನ್ನು ತಗ್ಗಿಸಿ ಇಳಿದು ಬಂದನು. ಆತನ ಪಾದಗಳ ಕೆಳಗೆ ಕಾರ್ಗತ್ತಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8611', '10', '22', '11', 'ಕೆರೂಬಿವಾಹನನಾಗಿ ಹಾರಿದನು. ವಾಯುವೇ ಆತನ ರೆಕ್ಕೆಗಳೋ ಎಂಬಂತೆ ಇಳಿದು ಪ್ರತ್ಯಕ್ಷನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8612', '10', '22', '12', 'ಕತ್ತಲನ್ನೂ, ಜಲಮಯವಾಗಿರುವ ನೀಲಮೇಘಗಳನ್ನೂ, ತನ್ನ ಸುತ್ತಲೂ ಗುಡಾರದಂತೆ ಕವಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8613', '10', '22', '13', 'ಆತನ ಸಾನ್ನಿಧ್ಯ ಪ್ರಕಾಶದಿಂದ ಉರಿಗೆಂಡಗಳು ಹೊರಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8614', '10', '22', '14', 'ಯೆಹೋವನು ಆಕಾಶದಿಂದ ಗುಡುಗಿದನು. ಪರಾತ್ಪರನಾದ ದೇವರು ಧ್ವನಿಗೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8615', '10', '22', '15', 'ಆತನು ಬಾಣಗಳನ್ನೆಸೆದು ಶತ್ರುಗಳನ್ನು ಚದುರಿಸಿಬಿಟ್ಟನು. ಸಿಡಿಲಿನಿಂದ ಅವುಗಳನ್ನು ಕಳವಳಗೊಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8616', '10', '22', '16', 'ಆಗ ಯೆಹೋವನ ಗದರಿಕೆಯಿಂದಲೂ ಆತನ ಶ್ವಾಸಭರದಿಂದಲೂ ಸಮುದ್ರದ ತಳವು ಕಾಣಿಸಿತು. ಭೂಮಂಡಲದ ಅಸ್ಥಿವಾರವು ತೋರಿಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8617', '10', '22', '17', 'ಆತನು ಮೇಲಣಲೋಕದಿಂದ ಕೈಚಾಚಿ ನನ್ನನ್ನು ಹಿಡಿದು! ಮಹಾಜಲರಾಶಿಯೊಳಗಿಂದ ನನ್ನನ್ನು ಎಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8618', '10', '22', '18', 'ನನಗಿಂತ ಬಲಿಷ್ಠರೂ, ಪುಷ್ಠರೂ ಆಗಿ ದ್ವೇಷಿಸುತ್ತಿದ್ದ ಶತ್ರುಗಳಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸಿ ರಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8619', '10', '22', '19', 'ಅವರು ನನ್ನ ಆಪತ್ಕಾಲದಲ್ಲಿ ನನ್ನ ಮೇಲೆ ಬಿದ್ದರು. ಆಗ ಯೆಹೋವನು ನನಗೆ ಉದ್ಧಾರಕನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8620', '10', '22', '20', 'ಆತನು ನನ್ನನ್ನು ಅಪಾಯದಿಂದ ಬಿಡಿಸಿದನು. ನನ್ನನ್ನು ಮೆಚ್ಚಿ ರಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8621', '10', '22', '21', 'ಯೆಹೋವನು ನನ್ನ ಸನ್ನಡತೆಗೆ ತಕ್ಕ ಪ್ರತಿಫಲ ನೀಡಿದನು. ನನ್ನ ಕೈಗಳ ಶುದ್ಧತ್ವಕ್ಕೆ ತಕ್ಕಂತೆ ಪ್ರತಿಫಲಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8622', '10', '22', '22', 'ಯೆಹೋವನ ಮಾರ್ಗವನ್ನೇ ಅನುಸರಿಸಿದೆನಲ್ಲಾ ನನ್ನ ದೇವರನ್ನು ಬಿಟ್ಟು ದ್ರೋಹ ಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8623', '10', '22', '23', 'ನಾನು ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಯಾವಾಗಲೂ ನನ್ನೆದುರಿನಲ್ಲಿ ಇಟ್ಟುಕೊಂಡೆನು. ಆತನ ವಿಧಿಗಳಿಂದ ತಪ್ಪಿ ಹೋಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8624', '10', '22', '24', 'ನಾನು ಆತನ ದೃಷ್ಟಿಯಲ್ಲಿ ನಿರ್ದೋಷಿಯು. ಪಾಪದಲ್ಲಿ ಬೀಳದಂತೆ ಜಾಗರೂಕತೆಯಿಂದ ನಡೆದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8625', '10', '22', '25', 'ಆದ್ದರಿಂದ ನನ್ನ ನೀತಿಗೆ ತಕ್ಕಂತೆಯೂ, ಆತನ ದೃಷ್ಟಿಯಲ್ಲಿ ನನ್ನ ನಿರಪರಾಧಕ್ಕೆ ತಕ್ಕಂತೆಯೂ ಯೆಹೋವನು ನನಗೆ ತಕ್ಕ ಪ್ರತಿಫಲವನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8626', '10', '22', '26', 'ನೀನು ಕೃಪೆಯುಳ್ಳವನಿಗೆ ಕೃಪಾವಂತನೂ, ದೋಷವಿಲ್ಲದವರಿಗೆ ನಿರ್ದೋಷಿಯೂ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8627', '10', '22', '27', 'ಶುದ್ಧನಿಗೆ ಪರಿಶುದ್ಧನೂ, ವಕ್ರಬುದ್ಧಿಯವನಿಗೆ ವಕ್ರನೂ ಆಗಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8628', '10', '22', '28', 'ದೀನರನ್ನು ಉದ್ಧರಿಸುತ್ತಿ. ಹಮ್ಮಿನವರನ್ನು ಕಂಡುಹಿಡಿದು ತಗ್ಗಿಸಿಬಿಡುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8629', '10', '22', '29', 'ಯೆಹೋವನೇ, ನನ್ನ ದೀಪವು ನೀನೇ. ಯೆಹೋವನು ನನಗೆ ಬೆಳಕನ್ನು ಕೊಟ್ಟು ನನ್ನ ಕತ್ತಲನ್ನು ಪರಿಹರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8630', '10', '22', '30', 'ನಿನ್ನ ಬಲದಿಂದ ನಾನು ದಂಡಿನ ಮೇಲೆ ಬೀಳುವೆನು. ನನ್ನ ದೇವರ ಸಹಾಯದಿಂದ ಪ್ರಾಕಾರಗಳನ್ನು ಹಾರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8631', '10', '22', '31', 'ದೇವರ ಮಾರ್ಗವು ಯಾವ ದೋಷವೂ ಇಲ್ಲದ್ದು ಯೆಹೋವನ ವಚನವು ಶುದ್ಧವಾದದ್ದು. ಆತನು ಆಶ್ರಿತರೆಲ್ಲರಿಗೆ ಗುರಾಣಿಯಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8632', '10', '22', '32', 'ಯೆಹೋವನಲ್ಲದೆ ದೇವರು ಯಾರು? ನಮ್ಮ ದೇವರ ಹೊರತು ಶರಣನು ಎಲ್ಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8633', '10', '22', '33', 'ದೇವರು ನನ್ನ ಬಲವಾದ ಕೋಟೆಯಾಗಿದ್ದಾನೆ. ಆತನು ನನ್ನ ಮಾರ್ಗವನ್ನು ಸರಾಗಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8634', '10', '22', '34', 'ನನ್ನ ಕಾಲನ್ನು ಜಿಂಕೆಯ ಕಾಲಿನಂತೆ ಚುರುಕು ಮಾಡುತ್ತಾನೆ. ನನ್ನನ್ನು ಉನ್ನತಪ್ರದೇಶಗಳಲ್ಲಿ ನಿಲ್ಲಿಸುತ್ತಾನೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8635', '10', '22', '35', 'ಆತನು ನನಗೆ ಯುದ್ಧ ವಿದ್ಯೆಯನ್ನು ಕಲಿಸಿದ್ದರಿಂದ ನಾನು ತಾಮ್ರದ ಬಿಲ್ಲನ್ನಾದರೂ ಉಪಯೋಗಿಸಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8636', '10', '22', '36', 'ನೀನು ನನಗೋಸ್ಕರ ಗುರಾಣಿಯನ್ನು ಹಿಡಿದು ರಕ್ಷಿಸಿದ್ದೀ. ನಿನ್ನ ಕೃಪಾಕಟಾಕ್ಷವು ನನ್ನನ್ನು ಉನ್ನತಕ್ಕೆ ಏರಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8637', '10', '22', '37', 'ನೀನು ನನ್ನ ಕಾಲುಗಳಿಗೆ ವಿಶಾಲ ಸ್ಥಳವನ್ನು ಕೊಟ್ಟಿದ್ದರಿಂದ ನನ್ನ ಕಾಲುಗಳು ಕದಲುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8638', '10', '22', '38', 'ನನ್ನ ಶತ್ರುಗಳನ್ನು ಹಿಂದಟ್ಟಿ ಸಂಹರಿಸುವೆನು. ಅವರನ್ನು ಇಲ್ಲದಂತೆ ಮಾಡುವವರೆಗೂ ಹಿಂದಿರುಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8639', '10', '22', '39', 'ಅವರನ್ನು ನಿರ್ನಾಮಗೊಳಿಸುವೆನು, ಹೊಡೆದು ಏಳಲಾರದಂತೆ ಮಾಡುವೆನು. ಅವರು ನನ್ನ ಪಾದದ ಕೆಳಗೆ ಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8640', '10', '22', '40', 'ನೀನು ನನಗೆ ಯುದ್ಧಕ್ಕಾಗಿ ಶೌರ್ಯವೆಂಬ ನಡುಕಟ್ಟನ್ನು ಬಿಗಿದಿದ್ದಿ. ಎದುರಾಳಿಗಳನ್ನು ಕುಗ್ಗಿಸಿ ನನಗೆ ಅಧೀನಮಾಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8641', '10', '22', '41', 'ನನ್ನ ಶತ್ರುಗಳನ್ನು ಬೆಂಗೊಟ್ಟು ಓಡಮಾಡಿದ್ದೀ. ನನ್ನ ಶತ್ರುಗಳನ್ನು ನಿರ್ಮೂಲ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8642', '10', '22', '42', 'ಅವರು ಸಹಾಯಕ್ಕಾಗಿ ಕೂಗಿಕೊಂಡರೂ ರಕ್ಷಿಸುವವನಿಲ್ಲ. ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟರೂ ಆತನು ಉತ್ತರವನ್ನು ಕೊಡಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8643', '10', '22', '43', 'ಭೂಮಿಯ ಧೂಳನ್ನೋ ಎಂಬಂತೆ ಅವರನ್ನು ಪುಡಿಪುಡಿ ಮಾಡಿದೆನು. ಬೀದಿಯಲ್ಲಿರುವ ಕೆಸರನ್ನೋ ಎಂಬಂತೆ ಅವರನ್ನು ತುಳಿದು ಎಸೆದುಬಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8644', '10', '22', '44', 'ನನ್ನ ಜನರ ಕಲಹಗಳಿಗೆ ನನ್ನನ್ನು ತಪ್ಪಿಸಿದ್ದಿ. ಜನಾಂಗಗಳಿಗೆ ದೊರೆಯಾಗುವಂತೆ ನನ್ನನ್ನು ಉಳಿಸಿದ್ದಿ. ನಾನರಿಯದ ಜನಾಂಗದವರು ಸಹ ನನಗೆ ಅಧೀನರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8645', '10', '22', '45', 'ದೇಶಾಂತರದವರು ನನ್ನ ಮುಂದೆ ಮುದುರಿಕೊಳ್ಳುವರು. ನನ್ನ ಸುದ್ದಿಯನ್ನು ಕೇಳಿದ ಮಾತ್ರಕ್ಕೆ ನನಗೆ ವಿಧೇಯರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8646', '10', '22', '46', 'ಅವರು ಧೈರ್ಯಗುಂದಿದವರಾಗಿ ತಮ್ಮ ತಮ್ಮ ಕೋಟೆಗಳಿಂದ ನಡುಗುತ್ತಾ ಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8647', '10', '22', '47', 'ಯೆಹೋವನು ಚೈತನ್ಯಸ್ವರೂಪನು. ನನ್ನ ಶರಣನಿಗೆ ಸ್ತೋತ್ರ. ನನ್ನ ಆಶ್ರಯಗಿರಿಯಾಗಿರುವ ದೇವರಿಗೆ ಕೊಂಡಾಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8648', '10', '22', '48', 'ಆತನು ನನ್ನ ಶತ್ರುಗಳಿಗೆ ಪ್ರತಿದಂಡನೆಮಾಡುವ ದೇವರು. ಜನಾಂಗಗಳನ್ನು ನನಗೆ ಅಧೀನಪಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8649', '10', '22', '49', 'ಶತ್ರುಗಳಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸುವಾತನೇ, ನೀನು ನನ್ನನ್ನು ನನ್ನ ಎದುರಾಳಿಗಳಿಂದ ತಪ್ಪಿಸಿ ಉನ್ನತಪಡಿಸುತ್ತಿ. ಬಲಾತ್ಕಾರಿಗಳಿಂದ ನನ್ನನ್ನು ರಕ್ಷಿಸುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8650', '10', '22', '50', 'ಈ ಕಾರಣದಿಂದ ಯೆಹೋವನೇ, ಅನ್ಯಜನಾಂಗಗಳ ಮಧ್ಯದಲ್ಲಿ ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವೆನು. ನಿನ್ನ ನಾಮವನ್ನು ಸಂಕೀರ್ತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8651', '10', '22', '51', 'ಆತನು ತಾನು ನೇಮಿಸಿದ ಅರಸನಿಗೋಸ್ಕರ ವಿಶೇಷ ರಕ್ಷಣೆಯನ್ನು ದಯಪಾಲಿಸುವವನಾಗಿದ್ದಾನೆ. ತಾನು ಅಭಿಷೇಕಿಸಿದ ದಾವೀದನಿಗೂ, ಅವನ ಸಂತತಿಯವರೆಗೆ ಸದಾಕಾಲವೂ ಕೃಪೆಯನ್ನು ಅನುಗ್ರಹಿಸುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8652', '10', '23', '1', '¶ ದಾವೀದನ ಕೊನೆಯ ಮಾತುಗಳು - ಇಷಯನ ಮಗನಾದ ದಾವೀದನು, ಉನ್ನತ ಸ್ಥಾನದಲ್ಲಿ ಸ್ಥಾಪಿಸಲ್ಪಟ್ಟವನು, ಯಾಕೋಬನ ದೇವರಿಂದ ಅಭಿಷೇಕಿಸಲ್ಪಟ್ಟವನೂ, ಇಸ್ರಾಯೇಲ್ಯರ ವರಕವಿಯೂ ಆಗಿರುವವನ ನುಡಿಗಳು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('8653', '10', '23', '2', '“ಯೆಹೋವನ ಆತ್ಮವು ನನ್ನ ಮೂಲಕ ಮಾತನಾಡಿತು. ಆತನ ವಾಕ್ಯವು ನನ್ನ ಬಾಯಲ್ಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8654', '10', '23', '3', 'ಇಸ್ರಾಯೇಲರ ಶರಣನೂ, ದೇವರೂ ಆಗಿರುವಾತನು ಹೇಳಿದ್ದೇನೆಂದರೆ, ದೇವರಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿ ಜನರನ್ನು ನೀತಿಯಿಂದ ಆಳುವವನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8655', '10', '23', '4', 'ಮೋಡಗಳಿಲ್ಲದ ಪ್ರಾತಃಕಾಲದಲ್ಲಿ ತೇಜೋಮಯನಾಗಿ ಉದಯಿಸಿ, ಮೋಡಗಳನ್ನು ಚದುರಿಸಿಬಿಟ್ಟು, ಮಳೆಬಿದ್ದ ಭೂಮಿಯಿಂದ ಹುಲ್ಲನ್ನು ಮೊಳೆಯಿಸುವ ಸೂರ್ಯನಿಗೆ ಸಮಾನನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8656', '10', '23', '5', 'ನನ್ನ ಮನೆಯು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಹೀಗೆಯೇ ಸ್ಥಿರವಾಗಿರುತ್ತದಲ್ಲವೇ? ಆತನು ನನ್ನೊಡನೆ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡಿದ್ದಾನಲ್ಲವೋ? ಅದು ಎಂದಿಗೂ ಬಿದ್ದುಹೋಗದೆ ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿಯೂ ಖಚಿತವಾಗಿರುತ್ತದೆ. ನನ್ನ ರಕ್ಷಣೆಯ ಮೂಲವೂ, ನನ್ನ ಅಭಿಲಾಷೆಯನ್ನು ಪೂರ್ತಿಗೊಳಿಸುವವನೂ ಆತನೇ ಅಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8657', '10', '23', '6', 'ದುಷ್ಟರು ದೂರಕ್ಕೆ ಬಿಸಾಡಲ್ಪಟ್ಟ ಮುಳ್ಳುಗಳಂತಿರುತ್ತಾರೆ. ಅವುಗಳನ್ನು ಹಿಡಿಯಬೇಕೆಂದಿರುವವನು ತನ್ನ ಕೈಯಿಂದ ಹಿಡಿಯಲಾರದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8658', '10', '23', '7', 'ಕಬ್ಬಿಣದ ಆಯುಧವನ್ನೂ, ಬರ್ಜಿಯ ಹಿಡಿಯನ್ನೂ ಉಪಯೋಗಿಸಬೇಕು. ಅವು ಬಿದ್ದಲ್ಲಿಯೇ ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಹೋಗುವವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('8659', '10', '23', '8', '¶ ದಾವೀದನೊಂದಿಗಿದ್ದ ರಣವೀರರ ಪಟ್ಟಿ: ತಹ್ಕೆಮೋನ್ಯನಾದ ಯೋಷಬ್ ಬಷ್ಬೆಬೆತನು ಸರದಾರರಲ್ಲಿ ಮುಖ್ಯಸ್ಥನು. ಎಚ್ನೀಯನಾದ ಅದೀನೋ ಅನ್ನಿಸಿಕೊಳ್ಳುವ ಇವನು ಒಂದೇ ಸಾರಿ ಎಂಟುನೂರು ಮಂದಿಯನ್ನು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8660', '10', '23', '9', 'ಎರಡನೆಯವನು ಅಹೋಹ್ಯನಾದ ದೋದೋ ಎಂಬುವವನ ಮಗನಾಗಿರುವ ಎಲ್ಲಾಜಾರನು. ಫಿಲಿಷ್ಟಿಯರು ಯುದ್ಧಕ್ಕೆ ಕೂಡಿಕೊಂಡಾಗ ಅವರನ್ನು ನಿಂದಿಸುವುದಕ್ಕೆ ದಾವೀದನ ಜೊತೆಯಲ್ಲಿ ಹೋದ ಮೂರು ಮಂದಿ ಶೂರರಲ್ಲಿ ಇವನೂ ಒಬ್ಬನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8661', '10', '23', '10', 'ಇಸ್ರಾಯೇಲರು ಹೋದ ನಂತರ ಇವನು ನಿಂತುಕೊಂಡು, ಕತ್ತಿ ಹಿಡಿದು, ಕೈ ಸೋತು ಹೋಗುವ ತನಕ ಫಿಲಿಷ್ಟಿಯರನ್ನು ಕೊಲ್ಲುತ್ತಲೇ ಇದ್ದನು. ಆ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಮಹಾಜಯವನ್ನುಂಟುಮಾಡಲು ಇಸ್ರಾಯೇಲರು ಸುಲಿದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಹಿಂದಿರುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8662', '10', '23', '11', 'ಮೂರನೆಯವನು ಹರಾರ್ಯನಾದ ಆಗೇಯನ ಮಗ ಶಮ್ಮ ಎಂಬುವವನು. ಫಿಲಿಷ್ಟಿಯರು ದೊಡ್ಡ ಗುಂಪಾಗಿ ಒಂದು ಅಲಸಂದಿಯ ಹೊಲಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8663', '10', '23', '12', 'ಇಸ್ರಾಯೇಲ್ಯರು ಅವರ ಎದುರಿನಿಂದ ಓಡಿಹೋದಾಗ, ಇವನು ಆ ಹೊಲದ ಮಧ್ಯದಲ್ಲೇ ನಿಂತುಕೊಂಡು, ಫಿಲಿಷ್ಟಿಯರನ್ನು ಕೊಂದು, ಹೊಲವನ್ನು ಕಾಪಾಡಿದನು. ಹೀಗೆ ಯೆಹೋವನು ಮಹಾಜಯವನ್ನುಂಟುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8664', '10', '23', '13', 'ಮೂವತ್ತು ಮಂದಿ ಪ್ರಸಿದ್ಧ ಶೂರರಲ್ಲಿ ದಾವೀದನು ಅದುಲ್ಲಾಮ್ ಗವಿಯಲ್ಲಿದ್ದಾಗ ಸುಗ್ಗಿಕಾಲದಲ್ಲಿ ಅವನ ಬಳಿಗೆ ಮೂವರು ಬಂದರು. ಫಿಲಿಷ್ಟಿಯರು ದಂಡೆತ್ತಿ ಬಂದು ರೆಫಾಯೀಮ್ ತಗ್ಗಿನಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8665', '10', '23', '14', 'ದಾವೀದನು ಆ ಅದುಲ್ಲಾಮ್ ದುರ್ಗದಲ್ಲಿದ್ದನು. ಫಿಲಿಷ್ಟಿಯರು ಬೇತ್ಲೆಹೇಮಿನಲ್ಲಿ ಕಾವಲುದಂಡನ್ನಿಟ್ಟಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8666', '10', '23', '15', 'ಅದೇ ಸಮಯದಲ್ಲಿ ದಾವೀದನು ಲವಲವಿಕೆಯಿಂದ “ಬೇತ್ಲೆಹೇಮ್ ಊರಿನ ಬಾಗಿಲ ಬಳಿಯಲ್ಲಿರುವ ಬಾವಿಯ ನೀರನ್ನು ಯಾರಾದರೂ ನನಗೆ ತಂದುಕೊಡುವುದಾದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದು” ಎಂದೂ ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8667', '10', '23', '16', 'ಕೂಡಲೇ ಆ ಮೂರು ಮಂದಿ ಪರಾಕ್ರಮಶಾಲಿಗಳು ಫಿಲಿಷ್ಟಿಯರ ದಂಡಿನಲ್ಲಿ ನುಗ್ಗಿ ಹೋಗಿ, ಬೇತ್ಲೆಹೇಮಿನ ಬಾಗಿಲ ಬಳಿಯಲ್ಲಿರುವ ಬಾವಿಯ ನೀರನ್ನು ಸೇದಿ, ದಾವೀದನಿಗೆ ತಂದು ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8668', '10', '23', '17', 'ಆದರೆ ಅವನು ಅದನ್ನು ಕುಡಿಯಲೊಲ್ಲದೆ, “ಯೆಹೋವನೇ, ಈ ನೀರನ್ನು ಕುಡಿಯುವುದು ನನಗೆ ದೂರವಾಗಿರಲಿ. ಜೀವದಾಶೆ ತೊರೆದವರ ರಕ್ತವನ್ನು ನಾನು ಕುಡಿಯಬೇಕೆ? ಇದನ್ನು ಕುಡಿಯುವುದೇ ಇಲ್ಲ” ಎಂದು ಹೇಳಿ, ಅದನ್ನು ಯೆಹೋವನ ಮುಂದೆ ಹೊಯ್ದನು. ಆ ಮೂರು ಜನರು ಪರಾಕ್ರಮಶಾಲಿಗಳಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8669', '10', '23', '18', '¶ ಚೆರೂಯಳ ಮಗನೂ ಯೋವಾಬನ ತಮ್ಮನೂ ಆದ ಅಬೀಷೈಯು ಈ ಮೂರು ಜನರಲ್ಲಿ ಮುಖ್ಯಸ್ಥನು. ಅವನು ತನ್ನ ಬರ್ಜಿಯನ್ನು ಬೀಸುತ್ತಾ ಹೋಗಿ, ಮುನ್ನೂರು ಜನರನ್ನು ಕೊಂದು ಈ ಮೂವರಲ್ಲಿ ಕೀರ್ತಿಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8670', '10', '23', '19', 'ಅ ಮೂವರಲ್ಲಿ ಘನತೆಯುಳ್ಳವನೂ, ನಾಯಕನೂ ಇವನೇ. ಇವನು ಮೊದಲಿನ ಮೂರು ಜನರಿಗಿಂತ ಹೆಚ್ಚು ಪ್ರಸಿದ್ಧನಾಗಿದ್ದನಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8671', '10', '23', '20', 'ಯೆಹೋಯಾದಾವನ ಮಗನೂ ಕಬ್ಜಯೇಲಿನ ಪರಾಕ್ರಮಶಾಲಿಯೂ ಆದ ಬೆನಾಯನು ಇನ್ನೊಬ್ಬನು. ಇವನು ಅನೇಕ ಶೂರಕೃತ್ಯಗಳನ್ನು ಮಾಡಿದನು. ಅದಕ್ಕೆ ದೃಷ್ಟಾಂತವೆಂದರೆ ಒಂದು ಸಾರಿ ಮೋವಾಬ್ಯನಾದ ಅರೀಯೇಲನ ಇಬ್ಬರು ಮಕ್ಕಳನ್ನು ಕೊಂದನು. ಇನ್ನೊಮ್ಮೆ ಹಿಮಕಾಲದಲ್ಲಿ ಒಂದು ಸಿಂಹವು ಗುಂಡಿಯಲ್ಲಿ ಬಿದ್ದಿರಲು ಇವನು ಆ ಗುಂಡಿಗೆ ಇಳಿದು ಹೋಗಿ ಅದನ್ನು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8672', '10', '23', '21', 'ಮತ್ತೊಮ್ಮೆ ಉನ್ನತನಾದ ಒಬ್ಬ ಐಗುಪ್ತ್ಯನನ್ನು ಕೊಂದನು. ಆ ಐಗುಪ್ತ್ಯನ ಕೈಯಲ್ಲಿ ಒಂದು ಬರ್ಜಿಯಿತ್ತು. ಇವನು ಕೈಯಲ್ಲಿ ಒಂದು ಕೋಲನ್ನು ಮಾತ್ರ ಹಿಡಿದುಕೊಂಡು ಹೋಗಿ ಅವನ ಕೈಯಲ್ಲಿದ್ದ ಬರ್ಜಿಯನ್ನು ಕಿತ್ತುಕೊಂಡು ಅದರಿಂದ ಅವನನ್ನು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8673', '10', '23', '22', 'ಈ ಪರಾಕ್ರಮದ ಕೃತ್ಯದಿಂದ ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯನು ಈ ಮೂವರಲ್ಲಿ ಹೆಸರುವಾಸಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8674', '10', '23', '23', 'ಮೂವತ್ತು ಮಂದಿಯಲ್ಲಿ ಇವನು ವಿಶೇಷ ಕೀರ್ತಿಯನ್ನು ಹೊಂದಿದ್ದರೂ, ಮೊದಲಿನ ಮೂವರು ಸೈನಿಕರಿಗೆ ಸಮಾನನಾಗಿರಲಿಲ್ಲ. ದಾವೀದನು ಇವನನ್ನು ತನ್ನ ಕಾವಲುದಂಡಿನ ಮುಖ್ಯಸ್ಥನನ್ನಾಗಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8675', '10', '23', '24', 'ಮೂವತ್ತು ಮಂದಿ ರಣವೀರರ ಪಟ್ಟಿ - ಯೋವಾಬನ ತಮ್ಮನಾದ ಅಸಾಹೇಲನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8676', '10', '23', '25', 'ಬೇತ್ಲೆಹೇಮಿನ ದೋದೋವಿನ ಮಗನಾದ ಎಲ್ಹಾನಾನ್, ಹರೋದಿನವರಾದ ಶಮ್ಮ ಮತ್ತು ಎಲೀಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8677', '10', '23', '26', 'ಪೆಲೆಟಿನವನಾದ ಹೆಲೆಚ್, ತೆಕೋವದ ಇಕ್ಕೇಷನ ಮಗನಾದ ಈರಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8678', '10', '23', '27', 'ಅಣತೋತಿನವನಾದ ಅಬೀಯೆಜೆರ್, ಹುಷಾ ಊರಿನವನಾದ ಮೆಬುನ್ನೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8679', '10', '23', '28', 'ಅಹೋಹಿನವನಾದ ಚಲ್ಮೋನ್, ನೆಟೋಫದವನಾದ ಮಹರೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8680', '10', '23', '29', 'ನೆಟೋಫದವನಾದ ಬಾಣನ ಮಗ ಹೇಲೆಬ್, ಬೆನ್ಯಾಮೀನ್ ದೇಶದ ಗಿಬೆಯ ಊರಿನ ರೀಬೈ ಎಂಬುವನ ಮಗನಾದ ಇತ್ತೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8681', '10', '23', '30', 'ಪಿರಾತೋನ್ಯನಾದ ಬೆನಾಯ, ನಹಲೇ ಗಾಷಿನವನಾದ ಹಿದ್ದೈ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8682', '10', '23', '31', 'ಅರಾಬಾ ತಗ್ಗಿನವನಾದ ಅಬೀ ಅಲ್ಬೋನ್, ಬರ್ಹುಮ್ಯನಾದ ಅಜ್ಮಾವೇತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8683', '10', '23', '32', 'ಶಾಲ್ಬೋನ್ಯನಾದ ಎಲೆಯಖ್ಬಾ, ಯಾಷೇನನ ಮಕ್ಕಳು, ಯೋನಾತಾನನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8684', '10', '23', '33', 'ಹರಾರ್ಯನಾದ ಶಮ್ಮ, ಅರಾರ್ಯನಾದ ಶಾರಾರನ ಮಗ ಅಹೀಯಾಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8685', '10', '23', '34', 'ಮಾಕಾ ಊರಿನ ಅಹಸ್ಬೈ ಎಂಬುವನ ಮಗನಾದ ಎಲೀಫೆಲೆಟ್, ಗಿಲೋವಿನ ಅಹೀತೋಫೆಲ ಎಂಬುವನ ಮಗನಾದ ಎಲೀಯಾಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8686', '10', '23', '35', 'ಕರ್ಮೆಲ್ಯನಾದ ಹೆಚ್ರೋ, ಅರ್ಬೀಯನಾದ ಪಾರೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8687', '10', '23', '36', 'ಚೋಬ ಊರಿನ ನಾತಾನ ಎಂಬುವನ ಮಗನಾದ ಇಗಾಲ್, ಗಾದ್ಯನಾದ ಬಾನೀ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8688', '10', '23', '37', 'ಅಮ್ಮೋನಿಯನಾದ ಚೆಲೆಕ್, ಬೇರೋತ್ಯನೂ ಚೆರೂಯಳ ಮಗನಾದ ಯೋವಾಬನ ಆಯುಧವಾಹಕನೂ ಆಗಿದ್ದ ನಹರೈ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8689', '10', '23', '38', 'ಇತ್ರೀಯರಾದ ಈರಾ ಮತ್ತು ಗಾರೇಬರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8690', '10', '23', '39', 'ಹಿತ್ತಿಯನಾದ ಊರೀಯ, ಒಟ್ಟಿಗೆ ಮೂವತ್ತೇಳು ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8691', '10', '24', '1', '¶ ಯೆಹೋವನು ಪುನಃ ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಕೋಪಗೊಂಡು ದಾವೀದನನ್ನು ಇಸ್ರಾಯೇಲ್ ಮತ್ತು ಯೆಹೂದ ಕುಲಗಳವರ ಜನಗಣತಿ ಮಾಡುವುದಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8692', '10', '24', '2', 'ಅರಸನು ತನ್ನ ಹತ್ತಿರದಲ್ಲಿದ್ದ ಸೇನಾಧಿಪತಿಯಾದ ಯೋವಾಬನಿಗೆ, “ಜನಸಂಖ್ಯೆ ಗೊತ್ತಾಗುವ ಹಾಗೆ ನೀನು ದಾನ್ ಊರಿನಿಂದ ಬೇರ್ಷೆಬದ ವರೆಗೆ ಸಂಚರಿಸಿ ಇಸ್ರಾಯೇಲ್ ಕುಲಗಳ ಜನಗಣತಿ ಮಾಡಿಕೊಂಡು ಬಾ” ಎಂದು ಅವನಿಗೆ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8693', '10', '24', '3', 'ಆಗ ಯೋವಾಬನು ಅರಸನಿಗೆ, “ನನ್ನ ಒಡೆಯನಾದ ನಿನ್ನ ಆಯುಷ್ಕಾಲದಲ್ಲೇ ದೇವರಾದ ಯೆಹೋವನು ನಿನ್ನ ಪ್ರಜೆಯನ್ನು ಈಗ ಇರುವುದಕ್ಕಿಂತ ನೂರರಷ್ಟು ಹೆಚ್ಚಿಸಲಿ. ನನ್ನ ಒಡೆಯನಾದ ಅರಸನು ಈ ಕಾರ್ಯಕ್ಕೆ ಮನಸ್ಸು ಮಾಡಿದ್ದೇಕೆ?” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8694', '10', '24', '4', '¶ ಆದರೆ ಅರಸನು ಯೋವಾಬನಿಗೂ ಇತರ ಸೇನಾಧಿಪತಿಗಳಿಗೂ ಕಿವಿಗೊಡದೆ, ತನ್ನ ಮಾತನ್ನೇ ಸಾಧಿಸಿದ್ದರಿಂದ ಅವರು ಇಸ್ರಾಯೇಲರನ್ನು ಲೆಕ್ಕಿಸುವುದಕ್ಕಾಗಿ ಅರಸನ ಸನ್ನಿಧಿಯಿಂದ ಹೊರಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8695', '10', '24', '5', 'ಅವರು ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ ಗಾದ್ ತಗ್ಗಿನಲ್ಲಿರುವ ಪಟ್ಟಣದ ಬಲಪಾರ್ಶ್ವದಲ್ಲಿರುವ ಅರೋಯೇರಿನಿಂದ ಯಗ್ಜೇರಿಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8696', '10', '24', '6', 'ಅಲ್ಲಿಂದ ಗಿಲ್ಯಾದ್ ಪ್ರಾಂತ್ಯ, ತಖ್ತೀಮ್ ಹೂಜೀ ಪ್ರದೇಶ ಇವುಗಳ ಮೇಲೆ ಯಾನಿನ ದಾನ್ ಎಂಬಲ್ಲಿಗೂ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8697', '10', '24', '7', 'ಅಲ್ಲಿಂದ ಚೀದೋನ್ ತೂರ್ ಕೋಟೆ, ಹಿವ್ವಿಯರ ಮತ್ತು ಕಾನಾನ್ಯರ ಪಟ್ಟಣಗಳು, ಇವುಗಳ ಮೇಲೆ ಯೆಹೂದ ಪ್ರಾಂತ್ಯದ ದಕ್ಷಿಣದಿಕ್ಕಿನಲ್ಲಿರುವ ಬೇರ್ಷೆಬಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8698', '10', '24', '8', 'ಹೀಗೆ ಒಂಭತ್ತು ತಿಂಗಳು ಇಪ್ಪತ್ತು ದಿನಗಳಲ್ಲಿ ದೇಶವನ್ನೆಲ್ಲಾ ಸಂಚರಿಸಿ ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂದಿರುಗಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8699', '10', '24', '9', 'ಯೋವಾಬನು ಅರಸನಿಗೆ ಒಪ್ಪಿಸಿದ ಜನಗಣತಿ ಸಂಖ್ಯೆಯು - ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಹೋಗತಕ್ಕ ಸೈನಿಕರು ಎಂಟು ಲಕ್ಷ ಮತ್ತು ಯೆಹೂದ್ಯರಲ್ಲಿ ಐದು ಲಕ್ಷ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8700', '10', '24', '10', '¶ ಜನಗಣತಿ ಮಾಡಿಸಿದ ನಂತರ ದಾವೀದನಿಗೆ ಮನಸ್ಸಾಕ್ಷಿಯು ಚುಚ್ಚತೊಡಗಿತು. ಆದುದರಿಂದ ಅವನು ಯೆಹೋವನನ್ನು, “ಯೆಹೋವನೇ, ನಾನು ಬುದ್ಧಿಹೀನಕಾರ್ಯವನ್ನು ಮಾಡಿ ಪಾಪಿಯಾದೆನು. ದಯವಿಟ್ಟು ನಿನ್ನ ಸೇವಕನ ಅಪರಾಧವನ್ನು ಕ್ಷಮಿಸು” ಎಂದು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8701', '10', '24', '11', 'ಅವನು ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಏಳುವಷ್ಟರಲ್ಲಿ ಅವನ ದರ್ಶಿಯಾದ ಗಾದ್ ಪ್ರವಾದಿಗೆ ಯೆಹೋವನು ದರ್ಶನದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8702', '10', '24', '12', '“ನೀನು ದಾವೀದನ ಬಳಿ ಹೋಗಿ ಅವನಿಗೆ, ‘ನಾನು ಮೂರು ವಿಧವಾದ ಶಿಕ್ಷೆಗಳನ್ನು ನಿನ್ನ ಮುಂದೆ ಇಟ್ಟಿದ್ದೇನೆ. ಅವುಗಳಲ್ಲಿ ಯಾವುದನ್ನು ನಿನ್ನ ಮೇಲೆ ಬರಮಾಡಬೇಕೋ ಆರಿಸಿಕೋ ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ’ ಎಂಬುದಾಗಿ ಹೇಳು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8703', '10', '24', '13', '¶ ಆಗ ಗಾದನು ದಾವೀದನ ಬಳಿಗೆ ಹೋಗಿ, “ನಿನ್ನ ದೇಶದಲ್ಲಿ ಏಳು ವರ್ಷಗಳು ಬರವು ಉಂಟಾಗಬೇಕೋ? ಇಲ್ಲವೆ ನಿನ್ನ ಶತ್ರುಗಳು ನಿನ್ನನ್ನು ಸೋಲಿಸಿ ಮೂರು ತಿಂಗಳಗಳವರೆಗೆ ಓಡಿಸಿಬಿಡಬೇಕೋ? ಇಲ್ಲವೆ ನಿನ್ನ ದೇಶದಲ್ಲಿ ಮೂರು ದಿನಗಳವರೆಗೂ ಘೋರವ್ಯಾಧಿ ಬರಬೇಕೋ? ನನ್ನನ್ನು ಕಳುಹಿಸಿದವನಿಗೆ ಯಾವ ಉತ್ತರವನ್ನು ನಿನ್ನಿಂದ ಪಡೆದು ತಿಳಿಸಲಿ? ಆಲೋಚಿಸಿ ಹೇಳು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8704', '10', '24', '14', 'ಅದಕ್ಕೆ ದಾವೀದನು ಗಾದನಿಗೆ, “ನಾನು ಬಲು ಇಕ್ಕಟ್ಟಿನಲ್ಲಿದ್ದೇನೆ. ಯೆಹೋವನ ಕೈಯಲ್ಲಿ ಬೀಳುತ್ತೇನೆ, ಆತನು ಕೃಪಾಪೂರ್ಣನು ನಾನು ಮನುಷ್ಯರ ಕೈಯಲ್ಲಿ ಬೀಳಲೊಲ್ಲೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8705', '10', '24', '15', 'ಆಗ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ವ್ಯಾಧಿಯನ್ನು ಬರಮಾಡಿದನು. ಅದು ಹೊತ್ತಾರೆಯಿಂದ ನೇಮಕವಾದ ಹೊತ್ತಿನ ವರೆಗೂ ಇತ್ತು. ದಾನಿನಿಂದ ಬೇರ್ಷೆಬದ ವರೆಗೆ ವಾಸವಾಗಿರುವ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಎಪ್ಪತ್ತು ಸಾವಿರ ಜನರು ಸತ್ತುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8706', '10', '24', '16', 'ದೇವದೂತನು ಯೆರೂಸಲೇಮನ್ನೂ ಸಂಹರಿಸುವುದಕ್ಕೆ ಕೈಚಾಚಿದಾಗ ಯೆಹೋವನು ಆ ಕೇಡಿನ ವಿಷಯದಲ್ಲಿ ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ಸಂಹಾರಕ ದೂತನಿಗೆ, “ಈಗ ಸಾಕು ನಿನ್ನ ಕೈಯನ್ನು ಹಿಂದೆಗೆ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಆಗ ಆ ದೂತನು ಯೆಬೂಸಿಯನಾದ ಅರೌನನ ಕಣದಲ್ಲಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8707', '10', '24', '17', '¶ ದಾವೀದನು ಜನಸಂಹಾರಕ ದೂತನನ್ನು ಕಂಡಾಗ ಯೆಹೋವನಿಗೆ, “ಮೂರ್ಖತನದಿಂದ ಪಾಪಮಾಡಿದವನು ನಾನು, ಕುರಿಗಳಂತಿರುವ ಈ ಜನರು ಏನು ಮಾಡಿದ್ದಾರೆ? ನಿನ್ನ ಕೈ ನನಗೂ ನನ್ನ ಮನೆಯವರಿಗೂ ವಿರೋಧವಾಗಿರಲಿ” ಎಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8708', '10', '24', '18', '¶ ಅದೇ ದಿನದಲ್ಲಿ ಗಾದನು ದಾವೀದನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ನೀನು ಹೋಗಿ ಯೆಬೂಸಿಯನಾದ ಅರೌನನ ಕಣದಲ್ಲಿ ಯೆಹೋವನಿಗೋಸ್ಕರ ಒಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8709', '10', '24', '19', 'ದಾವೀದನು ಗಾದನ ಮುಖಾಂತರವಾಗಿ ತನಗಾದ ಯೆಹೋವನ ಅಪ್ಪಣೆಯಂತೆ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8710', '10', '24', '20', 'ದಾವೀದನೂ ಅವನ ಸೇವಕರೂ ತನ್ನ ಬಳಿಗೆ ಬರುವುದನ್ನು ಅರೌನನು ಕಂಡು ಅವರ ಮುಂದೆ ಹೋಗಿ ಅರಸನಿಗೆ ಸಾಷ್ಟಾಂಗ ನಮಸ್ಕಾರ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8711', '10', '24', '21', 'ಅವನು, “ನನ್ನ ಒಡೆಯನಾದ ಅರಸನು ತನ್ನ ಸೇವಕನ ಬಳಿಗೆ ಬರುವುದಕ್ಕೆ ಕಾರಣವೇನು?” ಎಂದು ಕೇಳಿದನು. ದಾವೀದನು ಅವನಿಗೆ, “ವ್ಯಾಧಿಯು ಜನರನ್ನು ಬಿಟ್ಟು ಹೋಗುವಂತೆ ನಾನು ನಿನ್ನ ಕಣವನ್ನು ಕೊಂಡುಕೊಂಡು ಅದರಲ್ಲಿ ಯೆಹೋವನಿಗೋಸ್ಕರ ಒಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ಬಂದಿದ್ದೇನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8712', '10', '24', '22', '¶ ಆಗ ಅರೌನನು ದಾವೀದನಿಗೆ, “ನನ್ನ ಒಡೆಯನಾದ ಅರಸನು ತನಗೆ ಇಷ್ಟವಾದದ್ದನ್ನು ತೆಗೆದುಕೊಂಡು ಅರ್ಪಿಸೋಣವಾಗಲಿ, ಇಲ್ಲಿ ಯಜ್ಞಕ್ಕೆ ಹೋರಿಗಳೂ, ಸೌದೆಗೆ ನೊಗ ಮೊದಲಾದ ಎತ್ತಿನ ಸಾಮಾನುಗಳೂ ಇರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8713', '10', '24', '23', 'ಇವುಗಳನ್ನೆಲ್ಲಾ ಅರಸನ ಸೇವಕನಾದ ನಾನು ಅರಸನಿಗೆ ಕೊಡುತ್ತೇನೆ. ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನಿನಗೆ ಪ್ರಸನ್ನನಾಗಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8714', '10', '24', '24', 'ಅರಸನು ಅರೌನನಿಗೆ, “ಹಾಗಲ್ಲ, ನಾನು ಅವುಗಳನ್ನು ನಿನ್ನಿಂದ ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳುತ್ತೇನೆ. ನನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಉಚಿತವಾಗಿ ಸಿಕ್ಕಿದ್ದನ್ನು ಯಜ್ಞವಾಗಿ ಅರ್ಪಿಸಲಾರೆ” ಎಂದು ಹೇಳಿ ಆ ಕಣವನ್ನೂ ಮತ್ತು ಹೋರಿಗಳನ್ನೂ ಐವತ್ತು ಶೆಕಲ್ ಬೆಳ್ಳಿಗೆ ಕೊಂಡುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8715', '10', '24', '25', 'ಅಲ್ಲಿ ಅವನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿ, ಅದರ ಮೇಲೆ ಆತನಿಗೆ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನೂ ಅರ್ಪಿಸಿದನು. ಹೀಗೆ ದೇಶದ ಮೇಲಿದ್ದ ಯೆಹೋವನ ಕೋಪವು ಶಾಂತವಾಯಿತು. ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿದ್ದ ವ್ಯಾಧಿಯು ಗುಣವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8716', '11', '1', '1', '¶ ಅರಸನಾದ ದಾವೀದನು ವಯೋವೃದ್ಧನಾಗಿದ್ದನು. ಸೇವಕರು ಎಷ್ಟು ಕಂಬಳಿ ಹೊದಿಸಿದರೂ ಅವನಿಗೆ ಬೆಚ್ಚಗಾಗುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8717', '11', '1', '2', 'ಆದುದರಿಂದ ಅವನ ಸೇವಕರು ಅವನಿಗೆ, “ನಮ್ಮ ಒಡೆಯನಾದ ಅರಸನಿಗೋಸ್ಕರ ಒಬ್ಬ ಕನ್ಯೆಯನ್ನು ಹುಡುಕಿತರುವೆವು. ಆಕೆಯು ಅರಸನ ಸನ್ನಿಧಿಯಲ್ಲಿದ್ದುಕೊಂಡು ನಿನ್ನನ್ನು ಪರಾಂಬರಿಸಬೇಕು. ಆಕೆಯು ನಮ್ಮ ಒಡೆಯನಾದ ಅರಸನ ಪಕ್ಕದಲ್ಲಿ ಮಲಗುವುದರಿಂದ ನಿಮಗೆ ಬೆಚ್ಚಗಾಗುವುದು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8718', '11', '1', '3', 'ಆನಂತರ ಅವರು ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ಅತಿ ಸುಂದರಿಯಾದ ಹುಡುಗಿಯನ್ನು ಹುಡುಕುವುದಕ್ಕೆ ಹೋಗಿ ಶೂನೇಮ್ ಊರಿನ ಅಬೀಷಗ್ ಎಂಬಾಕೆಯನ್ನು ಕಂಡು ಆಕೆಯನ್ನು ಅರಸನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8719', '11', '1', '4', 'ಬಹು ಸುಂದರಿಯಾದ ಈಕೆಯು ಅರಸನನ್ನು ಶುಶ್ರೂಷೆ ಮಾಡುವ ಸೇವಕಿಯಾದಳು. ಆದರೆ ಅರಸನು ಈಕೆಯನ್ನು ಸಂಗಮಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8720', '11', '1', '5', '¶ ಆನಂತರ ಹಗ್ಗೀತಳ ಮಗನಾದ ಅದೋನೀಯನು, “ನಾನೇ ಅರಸನಾಗತಕ್ಕವನು” ಎಂಬುದಾಗಿ ಹೇಳಿ ಉಬ್ಬಿಕೊಂಡು, ತನಗೋಸ್ಕರ ರಥರಥಾಶ್ವಗಳನ್ನೂ, ಮುಂದೆ ಓಡುವುದಕ್ಕಾಗಿ ಐವತ್ತು ಸಿಪಾಯಿಗಳನ್ನೂ ನೇಮಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8721', '11', '1', '6', 'ಅವನ ತಂದೆಯಾದ ದಾವೀದನು, “ನೀನು ಹೀಗೆ ಮಾಡಿದ್ದೇಕೆ” ಎಂದು ಅವನನ್ನು ಒಂದು ಸಾರಿಯಾದರೂ ಗದರಿಸಿ ಬೇಸರಪಡಿಸಿರಲಿಲ್ಲ. ಅವನು ಬಹು ಸುಂದರವಾಗಿದ್ದನು. ಅಬ್ಷಾಲೋಮನ ತರುವಾಯ ಅವನೇ ಹಿರಿಯನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8722', '11', '1', '7', 'ಅವನು ಚೆರೂಯಳ ಮಗನಾದ ಯೋವಾಬನನ್ನು ಮತ್ತು ಯಾಜಕನಾದ ಎಬ್ಯಾತಾರನನ್ನೂ ತನ್ನ ಕಡೆಗೆ ಒಲಿಸಿಕೊಂಡನು. ಇವರು ಅವನನ್ನು ಹಿಂಬಾಲಿಸಿ ಅವನಿಗೆ ಸಹಾಯಕರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8723', '11', '1', '8', 'ಆದರೆ ಯಾಜಕನಾದ ಚಾದೋಕ್, ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯ, ಪ್ರವಾದಿಯಾದ ನಾತಾನ್, ಶಿಮ್ಮೀ, ರೇಗೀ ಮತ್ತು ದಾವೀದನ ವಿಶೇಷ ಕಾವಲಿನವರು ಅದೋನೀಯನನ್ನು ಬೆಂಬಲಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8724', '11', '1', '9', 'ಅದೋನೀಯನು ರೋಗೆಲ್ ಬುಗ್ಗೆಯ ಬಳಿಯಲ್ಲಿರುವ ಚೋಹೆಲೆತ್ ಬಂಡೆಯ ಮೇಲೆ ಕುರಿ, ಹೋರಿ ಮೊದಲಾದ ಕೊಬ್ಬಿದ ಪಶುಗಳನ್ನು ಯಜ್ಞಮಾಡಿಸಿ, ರಾಜಪುತ್ರರಾದ ತನ್ನ ಉಳಿದ ಸಹೋದರರನ್ನೂ ಅರಸನ ಅಧಿಕಾರಿಗಳಾದ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರನ್ನೂ ಔತಣಕ್ಕೆ ಆಮಂತ್ರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8725', '11', '1', '10', 'ಆದರೆ ಪ್ರವಾದಿಯಾದ ನಾತಾನ್, ಬೆನಾಯ, ದಾವೀದನ ವಿಶೇಷ ಕಾವಲಿನವರು ತಮ್ಮನಾದ ಸೊಲೊಮೋನ್ ಇವರನ್ನು ಮಾತ್ರ ಆಮಂತ್ರಿಸಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8726', '11', '1', '11', '¶ ಆಗ ನಾತಾನನು ಸೊಲೊಮೋನನ ತಾಯಿಯಾದ ಬತ್ಷೆಬೆಗೆ, “ಹಗ್ಗೀತಳ ಮಗನಾದ ಅದೋನೀಯನು ನಮ್ಮ ಒಡೆಯನಾದ ದಾವೀದನಿಗೆ ತಿಳಿಯದೇ ಅರಸನಾದನೆಂಬುದನ್ನು ನೀನು ಕೇಳಿದಿಯಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('8727', '11', '1', '12', 'ಈಗ ನನ್ನ ಆಲೋಚನೆಯನ್ನು ಲಾಲಿಸಿ ನಿನ್ನ ಮತ್ತು ನಿನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನ ಜೀವವನ್ನು ಉಳಿಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8728', '11', '1', '13', 'ನೀನು ಅರಸನಾದ ದಾವೀದನ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ, ‘ನನ್ನ ಒಡೆಯನಾದ ಅರಸನು ತನ್ನ ತರುವಾಯ ನನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನೇ ಆಳಬೇಕು. ಅವನೇ ನನ್ನ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳಬೇಕು ಎಂದು ತಮ್ಮ ದಾಸಿಯಾದ ನನಗೆ ಪ್ರಮಾಣ ಮಾಡಿ ಹೇಳಿದ್ದನಲ್ಲಾ. ಹೀಗಿದ್ದ ಮೇಲೆ ಅದೋನೀಯನು ಆಳುವುದೇಕೆ’ ಎಂದು ಕೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8729', '11', '1', '14', 'ನೀನು ಅರಸನೊಡನೆ ಮಾತನಾಡುತ್ತಿರುವಾಗ ನಾನು ಬಂದು ನಿನ್ನ ಮಾತನ್ನು ದೃಢಪಡಿಸುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8730', '11', '1', '15', 'ಅರಸನು ಬಹು ವೃದ್ಧನಾಗಿದುದರಿಂದ ಶೂನೇಮ್ಯಳಾದ ಅಬೀಷಗ್ ಎಂಬಾಕೆಯಿಂದ ಪರಾಂಬರಿಕೆಯನ್ನು ಹೊಂದುತ್ತಾ ಒಳಗಿನ ಕೋಣೆಯಲ್ಲಿಯೇ ಇರುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8731', '11', '1', '16', 'ಬತ್ಷೆಬೆಯು ಅಲ್ಲಿಗೆ ಹೋಗಿ ಅರಸನಿಗೆ ಬಾಗಿ ನಮಸ್ಕರಿಸಿದಳು. ಅರಸನು, “ನಿನಗೇನು ಬೇಕು?” ಎಂದು ಆಕೆಯನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8732', '11', '1', '17', 'ಆಗ ಆಕೆಯು, “ನನ್ನ ಒಡೆಯನು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಮೇಲೆ ಆಣೆಯಿಟ್ಟು ತಮ್ಮ ದಾಸಿಯಾದ ನನಗೆ ನನ್ನ ತರುವಾಯ ನನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನು ಅರಸನಾಗಬೇಕು. ನಿಜವಾಗಿ ಅವನೇ ನನ್ನ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳಬೇಕು ಎಂಬುದಾಗಿ ಹೇಳಿದ್ದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8733', '11', '1', '18', 'ಆದರೆ ಈಗ ಅದೋನೀಯನು ನನ್ನ ಒಡೆಯನೂ ಅರಸನೂ ಆದ ನಿಮಗೆ ತಿಳಿಯದೇ ಅರಸನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8734', '11', '1', '19', 'ಆತನು ಹೋರಿ, ಕುರಿ ಮೊದಲಾದ ಹಲವು ಕೊಬ್ಬಿದ ಪಶುಗಳನ್ನು ಯಜ್ಞಮಾಡಿಸಿ ನಿನ್ನ ಸೇವಕನಾದ ಸೊಲೊಮೋನನ ಹೊರತಾಗಿ ಎಲ್ಲಾ ರಾಜಪುತ್ರರನ್ನೂ, ಯಾಜಕನಾದ ಎಬ್ಯಾತಾರನನ್ನೂ, ಸೇನಾಧಿಪತಿಯಾದ ಯೋವಾಬನನ್ನೂ ಔತಣಕ್ಕೆ ಕರೆದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8735', '11', '1', '20', 'ನನ್ನ ಒಡೆಯನೂ ಅರಸನೂ ಆದ ನಿಮ್ಮ ತರುವಾಯ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳತಕ್ಕವರು ಯಾರೆಂಬುದನ್ನು ನೀವೇ ಗೊತ್ತುಮಾಡಬೇಕೆಂದು ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಕಾದುಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8736', '11', '1', '21', 'ನನ್ನ ಒಡೆಯನೂ, ಅರಸನೂ ಆದ ನೀವೂ ಹಾಗೆ ಮಾಡದೆ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರುವುದಾದರೆ ನಾನೂ ಮತ್ತು ನನ್ನ ಮಗನೂ ದೋಷಾರೋಪಣೆಗೆ ಗುರಿಯಾಗುವೆವು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8737', '11', '1', '22', '¶ ಆಕೆಯು ಹೀಗೆ ಅರಸನ ಸಂಗಡ ಮಾತನಾಡುವಷ್ಟರಲ್ಲಿ ಪ್ರವಾದಿಯಾದ ನಾತಾನನು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8738', '11', '1', '23', 'ಸೇವಕರು ನಾತಾನನು ಬಂದಿರುವ ಸಂಗತಿಯನ್ನು ಅರಸನಿಗೆ ತಿಳಿಸಿದರು. ಪ್ರವಾದಿಯಾದ ನಾತಾನನು ಅರಸನ ಮುಂದೆ ಹೋಗಿ ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8739', '11', '1', '24', 'ನಾತಾನನು, “ನನ್ನ ಒಡೆಯನೂ, ಅರಸನೂ ಆದ ನೀನು ಅದೋನೀಯನಿಗೆ ಅರಸನಾಗುವುದಕ್ಕೆ ನಿನ್ನ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳುವುದಕ್ಕೂ ಅಪ್ಪಣೆಕೊಟ್ಟಿರುವಂತೆ ಕಾಣುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8740', '11', '1', '25', 'ಅವನು ಗಟ್ಟಾ ಇಳಿದು ಹೋಗಿ ಹೋರಿ, ಕುರಿ ಮುಂತಾದ ಹಲವು ಕೊಬ್ಬಿದ ಪಶುಗಳನ್ನು ಯಜ್ಞಮಾಡಿಸಿ, ಎಲ್ಲಾ ರಾಜಪುತ್ರರನ್ನೂ, ಸೇನಾಧಿಪತಿಗಳನ್ನೂ, ಯಾಜಕನಾದ ಎಬ್ಯಾತಾರನನ್ನೂ ಔತಣಕ್ಕೆ ಕರೆದಿದ್ದಾನೆ. ಅವರು ಅವನ ಪಂಕ್ತಿಯಲ್ಲಿ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡು, ‘ಅರಸನಾದ‍ ಅದೋನೀಯನು ಚಿರಂಜೀವಿಯಾಗಿರಲಿ’ ಎಂದು ಕೂಗುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8741', '11', '1', '26', 'ಆದರೆ ಅವನು ನಿನ್ನ ಸೇವಕನಾದ ನನ್ನನ್ನೂ, ಯಾಜಕನಾದ ಚಾದೋಕ್, ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯ ಎಂಬುವರನ್ನೂ ನಿನ್ನ ಮಗನೂ, ಸೇವಕನೂ ಸೊಲೊಮೋನನನ್ನೂ ಔತಣಕ್ಕೆ ಕರೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8742', '11', '1', '27', 'ಈ ಕಾರ್ಯವು ನನ್ನ ಒಡೆಯನೂ ಅರಸನೂ ಆದ ನಿನ್ನಿಂದಲೇ ನಡೆದಿರುವ ಪಕ್ಷದಲ್ಲಿ ನಿನ್ನ ತರುವಾಯ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳತಕ್ಕವರು ಯಾರು ಎಂಬುವುದನ್ನು ನಿನ್ನ ಸೇವಕನಾದ ನನಗೆ ತಿಳಿಸಬಾರದಾಗಿತ್ತೇ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8743', '11', '1', '28', '¶ ಅರಸನಾದ ದಾವೀದನು ಬತ್ಷೆಬೆಯನ್ನು ಕರೆಯಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಆಕೆಯು ಬಂದು ಅರಸನ ಮುಂದೆ ನಿಂತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8744', '11', '1', '29', 'ಅರಸನು ಆಕೆಗೆ, “ನನ್ನ ಪ್ರಾಣವನ್ನು ಎಲ್ಲಾ ಇಕ್ಕಟ್ಟುಗಳಿಂದ ಬಿಡಿಸಿ ಕಾಪಾಡಿದ ಯೆಹೋವನಾಣೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8745', '11', '1', '30', 'ನನ್ನ ತರುವಾಯ ನಿನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನು ಅರಸನಾದ ನನ್ನ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳಬೇಕೆಂದು ನಾನು ನಿನಗೆ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಪ್ರಮಾಣಮಾಡಿದ್ದನ್ನು ಈಹೊತ್ತೇ ನೆರವೇರಿಸುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8746', '11', '1', '31', 'ಆಗ ಬತ್ಷೆಬೆಯು ಅರಸನಿಗೆ ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರ ಮಾಡಿ, “ನನ್ನ ಒಡೆಯನೂ ಅರಸನೂ ಆದ ದಾವೀದನು ಸದಾಕಾಲವೂ ಬಾಳಲಿ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8747', '11', '1', '32', '¶ ಅನಂತರ ಅರಸನಾದ ದಾವೀದನು ತನ್ನ ಸೇವಕರಿಗೆ, “ಯಾಜಕನಾದ ಚಾದೋಕ್, ಪ್ರವಾದಿಯಾದ ನಾತಾನ, ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯ ಎಂಬುವರನ್ನು ಕರೆಯಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಅವರು ಅರಸನ ಸನ್ನಿಧಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8748', '11', '1', '33', 'ಅರಸನು ಅವರಿಗೆ, “ನೀವು ನನ್ನ ಸೇವಕರನ್ನು ಕರೆದುಕೊಂಡು ನನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನನ್ನು ನನ್ನ ಹೇಸರಗತ್ತೆಯ ಮೇಲೆ ಕುಳ್ಳಿರಿಸಿಕೊಂಡು ಗೀಹೋನ್ ಬುಗ್ಗೆಗೆ ಹೋಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8749', '11', '1', '34', 'ಅಲ್ಲಿ ಯಾಜಕನಾದ ಚಾದೋಕನೂ ಮತ್ತು ಪ್ರವಾದಿಯಾದ ನಾತಾನನೂ ಅವನನ್ನು ಇಸ್ರಾಯೇಲರ ಅರಸನನ್ನಾಗಿ ಅಭಿಷೇಕಿಸಲಿ. ಅನಂತರ ಕೊಂಬನ್ನೂದಿರಿ. ಎಲ್ಲರೂ, ‘ಅರಸನಾದ ಸೊಲೊಮೋನನು ಚಿರಂಜೀವಿಯಾಗಿರಲಿ’ ಎಂದು ಜಯಘೋಷ ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8750', '11', '1', '35', 'ಆಮೇಲೆ ನೀವು ಅವನ ಹಿಂದೆ ಬನ್ನಿರಿ. ಅವನು ಅರಮನೆಯನ್ನು ಪ್ರವೇಶಿಸಿ ನನ್ನ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಂಡು ನನಗೆ ಬದಲಾಗಿ ಆಳಬೇಕು. ನಾನು ಇಸ್ರಾಯೇಲರ ಮತ್ತು ಯೆಹೂದ್ಯರನ್ನು ಆಳಲು ಅವನನ್ನೇ ಪ್ರಭುವನ್ನಾಗಿ ನೇಮಿಸಿದ್ದೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8751', '11', '1', '36', 'ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯನು ಅರಸನಿಗೆ, “ಹಾಗೆಯೇ ಆಗಲಿ. ನನ್ನ ಒಡೆಯನಾದ ಅರಸನ ದೇವರಾದ ಯೆಹೋವನು ಅದನ್ನು ಸ್ಥಿರಪಡಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8752', '11', '1', '37', 'ಆತನು ನನ್ನ ಒಡೆಯನಾದ ಅರಸನ ಸಂಗಡ ಇದ್ದ ಪ್ರಕಾರ ಸೊಲೊಮೋನನ ಸಂಗಡಲೂ ಇದ್ದು ರಾಜ್ಯವನ್ನು ನನ್ನ ಒಡೆಯನೂ, ಅರಸನೂ ಆದ ನಿನ್ನ ಕಾಲದಲ್ಲಿದ್ದದಕ್ಕಿಂತ ಹೆಚ್ಚಾಗಿ ಅಭಿವೃದ್ಧಿಮಾಡಲಿ” ಎಂದು ನುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8753', '11', '1', '38', 'ಆಗ ಯಾಜಕನಾದ ಚಾದೋಕ್, ಪ್ರವಾದಿಯಾದ ನಾತಾನ್, ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯ ಎಂಬುವರು ಕೆರೇತ್ಯ ಮತ್ತು ಪೆಲೇತ್ಯ ಎಂಬ ಕಾವಲುದಂಡುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಸೊಲೊಮೋನನನ್ನು ಅರಸನಾದ ದಾವೀದನ ಹೇಸರಗತ್ತೆಯ ಮೇಲೆ ಕುಳ್ಳಿರಿಸಿ, ಗೀಹೋನಿಗೆ ಕರೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8754', '11', '1', '39', 'ಯಾಜಕನಾದ ಚಾದೋಕನು ದೇವದರ್ಶನದ ಗುಡಾರದಲ್ಲಿ ಎಣ್ಣೆಯ ಕೊಂಬನ್ನು ತೆಗೆದುಕೊಂಡು ಸೊಲೊಮೋನನನ್ನು ಅಭಿಷೇಕಿಸಿದನು. ಕೂಡಲೇ ಕೊಂಬನ್ನೂದಿ ಎಲ್ಲಾ ಜನರು “ಅರಸನಾದ ಸೊಲೊಮೋನನು ಚಿರಂಜೀವಿಯಾಗಿರಲಿ” ಎಂದು ಆರ್ಭಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8755', '11', '1', '40', 'ತರುವಾಯ ಅವರೆಲ್ಲರೂ ಅವನನ್ನು ಹಿಂಬಾಲಿಸಿ ಕೊಳಲೂದುತ್ತಾ, ಬಹುಸಂತೋಷದಿಂದ ಜಯಘೋಷಮಾಡುತ್ತಾ ಹಿಂತಿರುಗಿ ಬಂದರು. ಅವರ ಕೂಗಿನಿಂದ ಭೂಮಿಯು ನಡುಗಿತೋ ಎಂಬಂತೆ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8756', '11', '1', '41', '¶ ಅದೋನೀಯನು ಅವನ ಸಂಗಡ ಇದ್ದ ಅತಿಥಿಗಳೂ ಭೋಜನವನ್ನು ಮುಗಿಸುವಷ್ಟರಲ್ಲೇ ಅವರಿಗೆ ಈ ಕೂಗು ಕೇಳಿಸಿತು. ಯೋವಾಬನು ಕೊಂಬಿನ ಧ್ವನಿಯನ್ನು ಕೇಳಿದಾಗ, “ಪಟ್ಟಣದಲ್ಲಿ ಇಂಥ ಗದ್ದಲವೇಕೆ?” ಎಂದು ವಿಚಾರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8757', '11', '1', '42', 'ಆಗ ಯಾಜಕನಾದ ಎಬ್ಯಾತಾರನ ಮಗನಾದ ಯೋನಾತಾನನು ಅಲ್ಲಿಗೆ ಬಂದನು. ಅದೋನೀಯನು ಅವನಿಗೆ, “ಬಾ ನೀನು ಯೋಗ್ಯ ಪುರುಷನೂ, ಶುಭವರ್ತಮಾನವನ್ನು ತರುವವನೂ ಆಗಿರುತ್ತೀ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8758', '11', '1', '43', 'ಯೋನಾತಾನನು ಅವನಿಗೆ, “ಶುಭವಾರ್ತೆ ಎಲ್ಲಿ? ನಮ್ಮೊಡೆಯನೂ, ಅರಸನೂ ಆದ ದಾವೀದನು ಸೊಲೊಮೋನನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8759', '11', '1', '44', 'ಅರಸನು ಯಾಜಕನಾದ ಚಾದೋಕ್, ಪ್ರವಾದಿಯಾದ ನಾತಾನ್ ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯ ಎಂಬುವರನ್ನೂ, ಕೆರೇತ್ಯ ಮತ್ತು ಪೆಲೇತ್ಯರನ್ನೂ ಅವನ ಜೊತೆಯಲ್ಲಿ ಕಳುಹಿಸಿದ್ದಾನೆ. ಅವರು ಅವನನ್ನು ಅರಸನ ಹೇಸರಗತ್ತೆಯ ಮೇಲೆ ಕುಳ್ಳಿರಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8760', '11', '1', '45', 'ಯಾಜಕನಾದ ಚಾದೋಕನೂ, ಪ್ರವಾದಿಯಾದ ನಾತಾನನೂ ಗೀಹೋನಿನ ಬಳಿಯಲ್ಲಿ ಅವನಿಗೆ ರಾಜ್ಯಾಭಿಷೇಕ ಮಾಡಿದರು. ಅಲ್ಲಿಂದ ಅವರು ಮಹಾ ಸಂತೋಷದಿಂದ ಜಯಘೋಷ ಮಾಡುತ್ತಾ ಪಟ್ಟಣಕ್ಕೆ ಬಂದಿದ್ದಾರೆ. ಇದರಿಂದಲೇ ಪಟ್ಟಣದಲ್ಲಿ ಗದ್ದಲವುಂಟಾಗಿದೆ. ನೀವು ಕೇಳಿದ ಶಬ್ದವು ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8761', '11', '1', '46', 'ಇದಲ್ಲದೆ ಸೊಲೊಮೋನನು ರಾಜಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8762', '11', '1', '47', 'ಅರಸನಾದ ದಾವೀದನ ಸೇವಕರು ನಮ್ಮ ಒಡೆಯನೂ, ಅರಸನೂ ಆದ ದಾವೀದನ ಮುಂದೆ ಬಂದು, ‘ನಿನ್ನ ದೇವರು ನಿನ್ನ ಹೆಸರಿಗಿಂತಲೂ ಸೊಲೊಮೋನನ ಹೆಸರನ್ನು ಪ್ರಸಿದ್ಧಿಗೆ ತರಲಿ. ರಾಜ್ಯವನ್ನು ನಿನ್ನ ಕಾಲದಲ್ಲಿ ಇದ್ದದ್ದಕ್ಕಿಂತ ಅವನ ಕಾಲದಲ್ಲಿ ಹೆಚ್ಚು ಬಲಪಡಿಸಲಿ’ ಎಂದು ಅವನನ್ನು ಹರಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8763', '11', '1', '48', 'ಅರಸನು ತನ್ನ ಹಾಸಿಗೆಯ ಮೇಲೆ ಬಾಗಿಕೊಂಡು, ‘ನಾನು ಕಣ್ಣಾರೆ ಕಾಣುವಂತೆ ಇಂದು ನನ್ನ ಸಿಂಹಾಸನಕ್ಕೆ ಒಬ್ಬ ಉತ್ತರಾಧಿಕಾರಿಯನ್ನು ದಯಪಾಲಿಸಿದ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ’ ಎಂದು ಹೇಳಿದ್ದಾನೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8764', '11', '1', '49', 'ಆಗ ಅದೋನೀಯನಿಂದ ಔತಣಕ್ಕೆ ಕರೆಯಲ್ಪಟ್ಟವರೆಲ್ಲರೂ ಭಯಪಟ್ಟು ತಮ್ಮ ತಮ್ಮ ಮನೆಗಳಿಗೆ ಹೊರಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8765', '11', '1', '50', '¶ ಅದೋನೀಯನು ಸೊಲೊಮೋನನಿಗೆ ಹೆದರಿ ಹೊರಟುಹೋಗಿ ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳನ್ನು ಹಿಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8766', '11', '1', '51', 'ದೂತರು ಬಂದು ಸೊಲೊಮೋನನಿಗೆ, “ಅದೋನೀಯನು ನಿನಗೆ ಹೆದರಿ ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳನ್ನು ಹಿಡಿದು, ‘ಅರಸನಾದ ಸೊಲೊಮೋನನು ನನ್ನನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸುವುದಿಲ್ಲವೆಂಬುದಾಗಿ ಈ ಹೊತ್ತು ನನಗೆ ಪ್ರಮಾಣಮಾಡಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ’” ಎಂಬುದಾಗಿ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8767', '11', '1', '52', 'ಅವನು, “ಅದೋನೀಯನು ಯೋಗ್ಯತೆಯುಳ್ಳವನಾಗಿ ನಡೆಯುವುದಾದರೆ ಅವನ ಕೂದಲುಗಳಲ್ಲಿ ಒಂದನ್ನೂ ನೆಲಕ್ಕೆ ಬೀಳಗೊಡಿಸುವುದಿಲ್ಲ. ಆದರೆ ಅವನಲ್ಲಿ ಕೆಟ್ಟತನವು ಕಂಡುಬರುವುದಾದರೆ ಅವನು ಸಾಯುವನು” ಎಂದು ಹೇಳಿ ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿ ಅವನನ್ನು ಯಜ್ಞವೇದಿಯ ಬಳಿಯಿಂದ ಕರೆಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8768', '11', '1', '53', 'ಅವನು ಬಂದಾಗ ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೆ ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರ ಮಾಡಿದನು. ಸೊಲೊಮೋನನು ಅವನಿಗೆ ಅವನ ಮನೆಗೆ ಹೋಗಲು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8769', '11', '2', '1', '¶ ದಾವೀದನಿಗೆ ಮರಣದ ಸಮಯ ಸಮೀಪಿಸಿದಾಗ ಅವನು ತನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8770', '11', '2', '2', '“ಭೂಲೋಕದವರೆಲ್ಲರೂ ಹೋಗುವ ದಾರಿಯನ್ನು ನಾನೂ ಈಗ ಹಿಡಿಯಬೇಕು. ನೀನು ಧೈರ್ಯದಿಂದಿರು. ನಿನ್ನ ಪೌರುಷವನ್ನು ತೋರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8771', '11', '2', '3', 'ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಅಪ್ಪಣೆಗಳನ್ನು ಕೈಕೊಂಡು ಆತನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದುಕೋ. ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವ ಆತನ ಆಜ್ಞಾನಿಯಮವಿಧಿ ನಿರ್ಣಯಗಳನ್ನು ಪಾಲಿಸು. ಹೀಗೆ ಮಾಡುವುದಾದರೆ ನೀನು ಯಾವುದನ್ನು ಮಾಡಿದರೂ ಎಲ್ಲಿಗೆ ಹೋದರೂ ಸಫಲನಾಗುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8772', '11', '2', '4', 'ಮತ್ತು ಯೆಹೋವನು, ‘ನಿನ್ನ ಸಂತಾನದವರು ನಂಬಿಗಸ್ತರಾಗಿ, ಪೂರ್ಣಮನಸ್ಸಿನಿಂದಲೂ, ಪೂರ್ಣಪ್ರಾಣದಿಂದಲೂ ನನಗೆ ನಡೆದುಕೊಳ್ಳುವುದರಲ್ಲಿ ಜಾಗರೂಕರಾಗಿರುವುದಾದರೆ, ಅವರು ತಪ್ಪದೆ ಇಸ್ರಾಯೇಲರ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳುವರು’ ಎಂಬುದಾಗಿ ತಾನು ನನಗೆ ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ಸ್ಥಿರಪಡಿಸುವನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8773', '11', '2', '5', 'ಚೆರೂಯಳ ಮಗನಾದ ಯೋವಾಬನು ನನಗೆ ಮಾಡಿರುವುದನ್ನು ಬಲ್ಲೆಯಲ್ಲಾ ಅವನು ಇಬ್ಬರು ಇಸ್ರಾಯೇಲರ ಸೇನಾಧಿಪತಿಗಳಾದ ನೇರನ ಮಗನಾದ ಅಬ್ನೇರನನ್ನೂ ಮತ್ತು ಯೆತೆರನ ಮಗನಾದ ಅಮಾಸನನ್ನೂ ಕೊಂದುಹಾಕಿದನು. ಯುದ್ಧ ಕಾಲದಲ್ಲಿಯೋ ಎಂಬಂತೆ ಸಮಾಧಾನ ಕಾಲದಲ್ಲಿಯೂ ರಕ್ತಸುರಿಸಿ ಅದನ್ನು ತನ್ನ ನಡುಕಟ್ಟಿಗೂ ಪಾದರಕ್ಷೆಗಳಿಗೂ ಹಚ್ಚಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8774', '11', '2', '6', 'ಅವನಿಗೇನು ಮಾಡಬೇಕೆಂಬುದು ಬುದ್ಧಿವಂತನಾದ ನಿನಗೆ ತಿಳಿದಿದೆಯಲ್ಲಾ. ಅವನ ಮುದಿ ತಲೆಯು ಸಮಾಧಿಯನ್ನು ಸಮಾಧಾನದಿಂದ ಸೇರದಂತೆ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8775', '11', '2', '7', 'ಆದರೆ ನೀನು ಗಿಲ್ಯಾದ್ಯನಾದ ಬರ್ಜಿಲ್ಲೈಯ ಮಕ್ಕಳಿಗೆ ಉಪಕಾರಮಾಡಬೇಕು. ಅವರು ನಿತ್ಯವೂ ನಿನ್ನ ಪಂಕ್ತಿಯಲ್ಲಿ ಊಟಮಾಡುತ್ತಿರಬೇಕು. ಯಾಕೆಂದರೆ ನಾನು ನಿನ್ನ ಸಹೋದರನಾದ ಅಬ್ಷಾಲೋಮನ ಬಳಿಯಿಂದ ಓಡಿಹೋದಾಗ ಅವರು ನನ್ನನ್ನು ಉಪಚರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8776', '11', '2', '8', 'ಬೆನ್ಯಾಮೀನ್ಯನಾದ ಗೇರನ ಮಗನೂ ಬಹುರೀಮ್ ಊರಿನವನೂ ಆದ ಶಿಮ್ಮೀಯು ನಿನ್ನ ಬಳಿಯಲ್ಲಿರುತ್ತಾನಲ್ಲಾ. ನಾನು ಮಹನಯಿಮಿಗೆ ಹೋದಾಗ ಅವನು ನನ್ನನ್ನು ಬಹು ಕ್ರೂರವಾಗಿ ಶಪಿಸಿದನು. ಅವನು ನನ್ನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಯೊರ್ದನಿಗೆ ಬಂದಾಗ ನಾನು ಅವನಿಗೆ, ‘ನಿನ್ನನ್ನು ಕತ್ತಿಯಿಂದ ಕೊಲ್ಲುವುದಿಲ್ಲ’ ಎಂದು ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಪ್ರಮಾಣಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8777', '11', '2', '9', 'ನೀನಾದರೋ ಅವನನ್ನು ಶಿಕ್ಷಿಸದೆ ಬಿಡಬೇಡ. ನೀನು ಬುದ್ಧಿವಂತನಲ್ಲವೋ. ಅವನ ಮುದಿತಲೆಯು ರಕ್ತಮಯವಾಗಿ ಸಮಾಧಿ ಸೇರುವಂತೆ ಏನು ಮಾಡಬೇಕೆಂದು ನಿನಗೆ ಗೊತ್ತಿರುತ್ತದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8778', '11', '2', '10', '¶ ಅನಂತರ ದಾವೀದನು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದನು. ಅವನ ಶವವನ್ನು ದಾವೀದನಗರದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8779', '11', '2', '11', 'ದಾವೀದನು ಇಸ್ರಾಯೇಲರನ್ನು ಆಳಿದ್ದು ಒಟ್ಟು ನಲ್ವತ್ತು ವರ್ಷ. ಹೇಗೆಂದರೆ, ಹೆಬ್ರೋನಿನಲ್ಲಿ ಏಳು ವರ್ಷ ಮತ್ತು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಮೂವತ್ತಮೂರು ವರ್ಷ ಆಳ್ವಿಕೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8780', '11', '2', '12', 'ಸೊಲೊಮೋನನು ತನ್ನ ತಂದೆಯಾದ ದಾವೀದನ ಸಿಂಹಾಸನವನ್ನು ಏರಿದನು. ಅವನ ರಾಜ್ಯವು ಬಹಳವಾಗಿ ಬಲಗೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8781', '11', '2', '13', '¶ ಹಗ್ಗೀತಳ ಮಗನಾದ ಅದೋನೀಯನು ಸೊಲೊಮೋನನ ತಾಯಿಯಾದ ಬತ್ಷೆಬೆಯ ದರ್ಶನಕ್ಕೆ ಬಂದನು. ಆಕೆಯು ಅವನನ್ನು, “ನೀನು ಸಮಾಧಾನದಿಂದ ಬಂದಿರುವೆಯೋ?” ಎಂದು ಕೇಳಿದಳು. ಅವನು, “ಹೌದು ಸಮಾಧಾನದಿಂದ ಬಂದೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8782', '11', '2', '14', 'ಆಮೇಲೆ ಅವನು, “ನಿನಗೊಂದು ಮಾತು ಹೇಳಬೇಕೆಂದು ಬಂದಿದ್ದೇನೆ” ಎಂದನು. ಅದಕ್ಕೆ ಆಕೆಯು, “ಹೇಳು” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8783', '11', '2', '15', 'ಆಗ ಅವನು, “ಈ ರಾಜ್ಯವು ನನಗೆ ಬರಬೇಕಾಗಿತ್ತು. ನಾನೇ ಅರಸನಾಗುವೆನೆಂದು ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಎದುರುನೋಡುತ್ತಿದ್ದರೆಂಬುದು ನೀನು ಬಲ್ಲೆಯಷ್ಟೇ. ಆದರೆ ಅದು ತಪ್ಪಿ ನನ್ನ ತಮ್ಮನಿಗೆ ಹೋಯಿತು. ಅದು ಯೆಹೋವನಿಂದಲೇ ಅವನಿಗೆ ದೊರಕಿತು. ಅದಿರಲಿ, ಒಂದು ಬಿನ್ನಹವಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8784', '11', '2', '16', 'ಅದನ್ನು ತಿರಸ್ಕರಿಸಬೇಡ” ಎನ್ನಲು ಆಕೆಯು, “ಅದೇನು ಹೇಳು” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8785', '11', '2', '17', 'ಆಗ ಅವನು, “ದಯವಿಟ್ಟು ಶೂನೇಮ್ಯಳಾದ ಅಬೀಷಗ್ ಎಂಬಾಕೆಯನ್ನು ನನಗೆ ಹೆಂಡತಿಯನ್ನಾಗಿ ಕೊಡಬೇಕೆಂದು ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೆ ಹೇಳು. ಅವನು ನಿನ್ನ ಮಾತನ್ನು ತಳ್ಳಿಹಾಕುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8786', '11', '2', '18', 'ಆಗ ಬತ್ಷೆಬೆಯು, “ಒಳ್ಳೇಯದು, ನಾನು ನಿನಗೋಸ್ಕರ ಅರಸನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಅರಿಕೆಮಾಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8787', '11', '2', '19', 'ಆಕೆಯು ಅದೋನೀಯನಿಗಾಗಿ ಮಾತನಾಡುವುದಕ್ಕೋಸ್ಕರ ಅರಸನಾದ ಸೊಲೊಮೋನನ ಬಳಿಗೆ ಬರುತ್ತಿರುವಾಗ ಅರಸನು ಎದ್ದುಹೋಗಿ ಆಕೆಯನ್ನು ಎದುರುಗೊಂಡು ನಮಸ್ಕರಿಸಿದನು. ಅನಂತರ ತಾನು ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತು, ರಾಜ ಮಾತೆಗೋಸ್ಕರ ಒಂದು ಆಸನವನ್ನು ತರಿಸಲು ಆಕೆಯು ಅವನ ಬಲಗಡೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8788', '11', '2', '20', 'ಆಗ ಆಕೆಯು, “ಒಂದು ಸಣ್ಣ ಬಿನ್ನಹ ಉಂಟು. ಅದನ್ನು ತಿರಸ್ಕರಿಸಬೇಡ” ಎಂದು ಹೇಳಿದಳು. ಅರಸನು, “ನನ್ನ ತಾಯಿಯೇ ಏನು ಬೇಕು ಕೇಳು, ನಾನು ಆಗದು ಅನ್ನುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8789', '11', '2', '21', 'ಆಗ ಆಕೆಯು, “ಶೂನೇಮ್ಯಳಾದ ಅಬೀಷಗ್ ಎಂಬಾಕೆಯು ನಿನ್ನ ಅಣ್ಣನಾದ ಅದೋನೀಯನಿಗೆ ಮದುವೆ ಮಾಡಿಕೊಡು” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8790', '11', '2', '22', 'ಆಗ ಅರಸನಾದ ಸೊಲೊಮೋನನು ತನ್ನ ತಾಯಿಗೆ, “ಅದೋನೀಯನಿಗೋಸ್ಕರ ಶೂನೇಮ್ಯಳಾದ ಅಬೀಷಗ್ ಎಂಬಾಕೆಯನ್ನು ಮಾತ್ರ ಕೇಳುವುದೇಕೆ ಅವನಿಗೆ ರಾಜ್ಯವನ್ನೂ ಕೊಡಬೇಕೆಂದು ಕೇಳು. ಅವನು ನನ್ನ ಅಣ್ಣನಲ್ಲವೇ. ಯಾಜಕನಾದ ಎಬ್ಯಾತಾರನೂ ಚೆರೂಯಳ ಮಗನಾದ ಯೋವಾಬನೂ ಅವನ ಪಕ್ಷದವರಾಗಿದ್ದಾರೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8791', '11', '2', '23', 'ಇದಲ್ಲದೆ ಅರಸನಾದ ಸೊಲೊಮೋನನು, “ಯೆಹೋವನಾಣೆ, ಅದೋನೀಯನ ಈ ಮಾತಿಗೋಸ್ಕರ ನಾನು ಅವನನ್ನು ಮರಣಕ್ಕೆ ಪಾತ್ರನೆಂದು ಎಣಿಸದಿದ್ದರೆ ದೇವರು ನನಗೆ ಬೇಕಾದದ್ದನ್ನು ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8792', '11', '2', '24', 'ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನ ಸಿಂಹಾಸನದ ಮೇಲೆ ನನ್ನನ್ನು ಕುಳ್ಳಿರಿಸಿ, ಬಲಪಡಿಸಿ, ತಾನು ವಾಗ್ದಾನ ಮಾಡಿದಂತೆ ನನಗೆ ಮನೆಯನ್ನು ಕಟ್ಟಿದ ಯೆಹೋವನಾಣೆ, ಅದೋನೀಯನು ಈ ಹೊತ್ತೇ ಸಾಯಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8793', '11', '2', '25', 'ಆಮೇಲೆ ಅರಸನು ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯನಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದರಿಂದ ಅವನು ಹೋಗಿ ಅದೋನೀಯನನ್ನು ಹೊಡೆದು ಕೊಂದುಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8794', '11', '2', '26', '¶ ತರುವಾಯ ಅರಸನು ಯಾಜಕನಾದ ಎಬ್ಯಾತಾರನಿಗೆ, “ನೀನು ಅಣತೋತಿನಲ್ಲಿರುವ ನಿನ್ನ ಮನೆಗೆ ಹೋಗು, ನೀನು ಮರಣಕ್ಕೆ ಪಾತ್ರನು. ಆದರೆ ನೀನು ಕರ್ತನಾದ ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ಹೊತ್ತುಕೊಂಡು ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನೊಡನೆ ಸಂಚರಿಸುತ್ತಾ ಅವನ ಎಲ್ಲಾ ಕಷ್ಟಗಳಲ್ಲಿ ಪಾಲುಗಾರನಾಗಿದ್ದುದ್ದರಿಂದ ಈ ಹೊತ್ತು ನಿನ್ನನ್ನು ಕೊಲ್ಲಿಸುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8795', '11', '2', '27', 'ಸೊಲೊಮೋನನು ಅವನನ್ನು ಯೆಹೋವನ ಯಾಜಕೋದ್ಯೋಗದಿಂದ ತೆಗೆದುಹಾಕಿದನು. ಹೀಗೆ ಯೆಹೋವನು ಶೀಲೋವಿನಲ್ಲಿದ್ದ ಏಲಿಯ ಮನೆಯನ್ನು ಕುರಿತು ಹೇಳಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8796', '11', '2', '28', '¶ ಈ ವರ್ತಮಾನವು ಯೋವಾಬನಿಗೆ ಮುಟ್ಟಿದ ಕೂಡಲೆ ಅವನು ಯೆಹೋವನ ಗುಡಾರಕ್ಕೆ ಓಡಿಹೋಗಿ ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳನ್ನು ಹಿಡಿದನು. ಅವನು ಅಬ್ಷಾಲೋಮನ ಪಕ್ಷವನ್ನು ಬೆಂಬಲಿಸದಿದ್ದರು ಅದೋನೀಯನ ಪಕ್ಷವನ್ನು ಬೆಂಬಲಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8797', '11', '2', '29', 'ಯೋವಾಬನು ಯೆಹೋವನ ಗುಡಾರಕ್ಕೆ ಓಡಿಹೋಗಿ ಯಜ್ಞವೇದಿಯ ಹತ್ತಿರ ಇದ್ದಾನೆ ಎಂಬ ಸುದ್ದಿಯು ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೆ ತಲುಪಿದಾಗ ಅವನು ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯನಿಗೆ, “ಹೋಗಿ ಅವನನ್ನು ಕೊಂದು ಹಾಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8798', '11', '2', '30', 'ಬೆನಾಯನು ಯೆಹೋವನ ಗುಡಾರಕ್ಕೆ ಹೋಗಿ ಯೋವಾಬನಿಗೆ, “ಅರಸನು ನಿನಗೆ ಹೊರಗೆ ಬರಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸುತ್ತಾನೆ” ಎಂದು ಹೇಳಲು ಅವನು “ಬರುವುದಿಲ್ಲ, ನಾನು ಇಲ್ಲಿಯೇ ಸಾಯುತ್ತೇನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು. ಬೆನಾಯನು ಅರಸನ ಬಳಿಗೆ ಹೋಗಿ ಯೋವಾಬನು ಹೇಳಿದ್ದನ್ನು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8799', '11', '2', '31', 'ಅದಕ್ಕೆ ಅರಸನು ಅವನಿಗೆ, “ಅವನು ಹೇಳಿದಂತೆಯೇ ಮಾಡು. ಅವನನ್ನು ಕೊಂದು ಅವನ ಶವವನ್ನು ಸಮಾಧಿಮಾಡು. ಯೋವಾಬನು ನಿಷ್ಕಾರಣವಾಗಿ ರಕ್ತಸುರಿಸಿದ್ದರಿಂದ ನನಗೂ ನನ್ನ ತಂದೆಯ ಮನೆಯವರಿಗೂ ಹತ್ತಿರುವ ದೋಷವನ್ನು ಈ ಪ್ರಕಾರ ಪರಿಹರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8800', '11', '2', '32', 'ಯೆಹೋವನು ಈ ರಕ್ತಾಪರಾಧವನ್ನು ಅವನ ತಲೆ ಮೇಲೆಯೇ ಬರಮಾಡಲಿ. ಅವನು ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ತಿಳಿಯದೇ ತನಗಿಂತ ಉತ್ತಮರೂ ಮತ್ತು ನೀತಿವಂತರೂ ಆದ ಇಬ್ಬರು ಮನುಷ್ಯರನ್ನು ಎಂದರೆ ಇಸ್ರಾಯೇಲ್ ಸೇನಾಧಿಪತಿಯೂ, ನೇರನ ಮಗನೂ ಆದ ಅಬ್ನೇರನನ್ನೂ, ಯೆಹೂದ ಸೇನಾಧಿಪತಿಯೂ ಯೆತೆರನ ಮಗನೂ ಆದ ಅಮಾಸನನ್ನೂ ಕತ್ತಿಯಿಂದ ಕೊಂದನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8801', '11', '2', '33', 'ಈ ಇಬ್ಬರನ್ನೂ ಕೊಂದ ಪಾಪವು ಯೋವಾಬನ ತಲೆಯ ಮೇಲೆಯೂ ಅವನ ಸಂತಾನದವರ ತಲೆಯ ಮೇಲೆಯೂ ಇರಲಿ. ಆದರೆ ದಾವೀದನಿಗೂ ಅವನ ಸಿಂಹಾಸನ, ಕುಟುಂಬ, ಸಂತಾನದವರಿಗೂ ಯೆಹೋವನಿಂದ ನಿತ್ಯ ಸಮಾಧಾನ ದೊರಕಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8802', '11', '2', '34', 'ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯನು ಹೋಗಿ ಯೋವಾಬನನ್ನು ಕೊಂದನು. ಅವನ ಶವವನ್ನು ಅರಣ್ಯದಲ್ಲಿರುವ ಅವನ ಮನೆಯ ನಿವೇಶನದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8803', '11', '2', '35', 'ಅರಸನು ಯೋವಾಬನಿಗೆ ಬದಲಾಗಿ ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯನನ್ನು ಸೈನ್ಯಾಧಿಪತಿಯನ್ನಾಗಿಯೂ ಮತ್ತು ಎಬ್ಯಾತಾರನಿಗೆ ಬದಲಾಗಿ ಚಾದೋಕನನ್ನು ಯಾಜಕನನ್ನಾಗಿಯೂ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8804', '11', '2', '36', '¶ ತರುವಾಯ ಅರಸನು ಶಿಮ್ಮೀಯನ್ನು ಕರೆಸಿ ಅವನಿಗೆ, “ನೀನು ಒಂದು ಮನೆಯನ್ನು ಕಟ್ಟಿಸಿಕೊಂಡು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಮಾಡಬೇಕು. ಇದನ್ನು ಬಿಟ್ಟು ಎಲ್ಲಿಗೂ ಹೋಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8805', '11', '2', '37', 'ನೀನು ಇದನ್ನು ಬಿಟ್ಟು ಕಿದ್ರೋನ್ ಹಳ್ಳದ ಆಚೆಗೆ ಹೋದೆಯಾದರೆ ಅದೇ ದಿನದಲ್ಲಿ ನಿನಗೆ ಮರಣಶಿಕ್ಷೆಯಾಗುವುದೆಂದು ತಿಳಿದುಕೋ ಮತ್ತು ಆ ರಕ್ತಾಪರಾಧವು ನಿನ್ನ ತಲೆಯ ಮೇಲೆಯೇ ಇರುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8806', '11', '2', '38', 'ಅದಕ್ಕೆ ಶಿಮ್ಮೀಯು, “ಒಳ್ಳೇಯದು ನನ್ನ ಒಡೆಯನು ಅರಸನೂ ಆದ ನೀನು ಹೇಳಿದಂತೆಯೇ ಸೇವಕನಾದ ನಾನು ಮಾಡುವೆನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟು ಬಹುದಿನಗಳ ವರೆಗೂ ಯೆರೂಸಲೇಮಿನಲ್ಲೇ ವಾಸಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8807', '11', '2', '39', 'ಮೂರು ವರ್ಷಗಳಾದನಂತರ ಶಿಮ್ಮೀಯ ಇಬ್ಬರು ದಾಸರು ಗತ್ ಊರಿನ ಅರಸನೂ ಮಾಕನ ಮಗನೂ ಆದ ಆಕೀಷನ ಬಳಿಗೆ ಓಡಿಹೋದರು. ದಾಸರು ಗತ್ ಊರಿನಲ್ಲಿರುವುದು ಶಿಮ್ಮೀಗೆ ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8808', '11', '2', '40', 'ಆಗ ಅವನು ಕತ್ತೆಗೆ ತಡಿಹಾಕಿಸಿ ತನ್ನ ದಾಸರನ್ನು ಹುಡುಕುವುದಕ್ಕಾಗಿ ಗತ್ ಊರಿನ ಅರಸನಾದ ಆಕೀಷನ ಬಳಿಗೆ ಹೊರಟು ಹೋಗಿ ಅವರನ್ನು ಗತ್ ಊರಿನಿಂದ ಹಿಡಿದುಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8809', '11', '2', '41', 'ಶಿಮ್ಮೀಯು ಯೆರೂಸಲೇಮಿನಿಂದ ಗತ್ ಊರಿಗೆ ಬಂದ ಸಂಗತಿಯು ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೆ ತಿಳಿದುಬಂದಾಗ ಅವನು ಅವನನ್ನು ಕರೆಸಿ ಅವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8810', '11', '2', '42', '“ನೀನು ಈ ಊರನ್ನು ಬಿಟ್ಟು ಎಲ್ಲಿಗಾದರೂ ಹೋದರೆ ಅದೇ ದಿನದಲ್ಲಿ ನಿನಗೆ ಮರಣ ಶಿಕ್ಷೆಯಾಗುವುದು ಎಂದು ಖಂಡಿತವಾಗಿ ಹೇಳಿ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ನಿನ್ನಿಂದ ಪ್ರಮಾಣ ತೆಗೆದುಕೊಂಡೆನಲ್ಲವೋ? ಆಗ, ‘ನೀನು ಹೇಳುವುದು ಒಳ್ಳೇಯದು, ಹಾಗೆಯೇ ಮಾಡುತ್ತೇನೆ’ ಎಂದು ಹೇಳಿದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8811', '11', '2', '43', 'ಹಾಗಾದರೆ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ನೀನು ಮಾಡಿದ ಪ್ರಮಾಣವನ್ನೂ ನಾನು ನಿನಗೆ ಕೊಟ್ಟ ಅಪ್ಪಣೆಯನ್ನೂ ನೀನು ಯಾಕೆ ಕೈಕೊಳ್ಳಲಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8812', '11', '2', '44', 'ಇದಲ್ಲದೆ ಅರಸನು ಶಿಮ್ಮೀಗೆ ನೀನು ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಮಾಡಿದ ಪಾಪಕ್ಕೆ ನಿನ್ನ ಮನವೇ ಸಾಕ್ಷಿ. ಯೆಹೋವನು ಅದರ ಫಲವನ್ನು ನಿನ್ನ ತಲೆಯ ಮೇಲೆ ಬರಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8813', '11', '2', '45', 'ಆದರೆ ಸೊಲೊಮೋನ ರಾಜನಿಗೆ ಆಶೀರ್ವಾದವಾಗಲಿ. ದಾವೀದನ ಸಿಂಹಾಸನವು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸದಾಕಾಲವು ಸ್ಥಿರವಾಗಿಯೂ ಇರಲಿ ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8814', '11', '2', '46', 'ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯನಿಗೆ, “ಅವನನ್ನು ಸಂಹರಿಸು” ಎಂದು ಆಜ್ಞಾಪಿಸಲು ಅವನು ಹೊರಗೆ ಹೋಗಿ ಅವನ ಮೇಲೆ ಬಿದ್ದು ಅವನನ್ನು ಕೊಂದುಹಾಕಿದನು. ಹೀಗೆ ಸೊಲೊಮೋನನ ರಾಜ್ಯಾಧಿಕಾರವು ಸುಭದ್ರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8815', '11', '3', '1', '¶ ಸೊಲೊಮೋನನು ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನ ಅಳಿಯನಾದನು. ಅವನು ಫರೋಹನ ಮಗಳನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡು ತನ್ನ ಅರಮನೆಯನ್ನೂ, ಯೆಹೋವನ ಆಲಯವನ್ನೂ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ಸುತ್ತಣ ಗೋಡೆಯನ್ನೂ ಕಟ್ಟಿ ಮುಗಿಸುವ ತನಕ ಆಕೆಯನ್ನು ದಾವೀದನಗರದಲ್ಲಿ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8816', '11', '3', '2', 'ಆ ವರೆಗೂ ಯೆಹೋವನ ನಾಮಕ್ಕೋಸ್ಕರ ಆಲಯವಿರಲಿಲ್ಲವಾದುದರಿಂದ ಜನರು ಪೂಜಾಸ್ಥಳಗಳಲ್ಲಿ ಯಜ್ಞವನ್ನು ಆರ್ಪಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8817', '11', '3', '3', 'ಸೊಲೊಮೋನನು ಯೆಹೋವನನ್ನು ಪ್ರೀತಿಸಿ, ತನ್ನ ತಂದೆಯಾದ ದಾವೀದನ ವಿಧಿಗಳನ್ನು ಕೈಕೊಳ್ಳುವವನಾಗಿದ್ದರೂ ಆ ಪೂಜಾಸ್ಥಳಗಳಲ್ಲಿಯೇ ಯಜ್ಞವನ್ನರ್ಪಿಸುತ್ತಿದ್ದನು. ಅಲ್ಲಿಯೇ ಧೂಪಹಾಕುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8818', '11', '3', '4', '¶ ಒಮ್ಮೆ ಅರಸನಾದ ಸೊಲೊಮೋನನು ಯಜ್ಞಮಾಡುವುದಕ್ಕಾಗಿ ಪೂಜಾಸ್ಥಳಗಳಲ್ಲಿ ಪ್ರಧಾನವಾಗಿದ್ದ ಗಿಬ್ಯೋನಿಗೆ ಹೋಗಿ ಅಲ್ಲಿನ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸಹಸ್ರ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8819', '11', '3', '5', 'ದೇವರಾದ ಯೆಹೋವನು ಆ ರಾತ್ರಿ ಕನಸ್ಸಿನಲ್ಲಿ ಅವನಿಗೆ ಗಿಬ್ಯೋನಿನಲ್ಲಿ ಕಾಣಿಸಿಕೊಂಡು, “ನಿನಗೆ ಯಾವ ವರ ಬೇಕು ಕೇಳಿಕೋ” ಎಂದು ಹೇಳಲು ಸೊಲೊಮೋನನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8820', '11', '3', '6', '“ನಿನಗೆ ನಂಬಿಗಸ್ತನಾಗಿಯೂ, ನೀತಿಯಿಂದಲೂ ಯಥಾರ್ಥಚಿತ್ತದಿಂದಲೂ ನಡೆದುಕೊಂಡ ನಿನ್ನ ಸೇವಕನೂ, ನನ್ನ ತಂದೆಯೂ ಆದ ದಾವೀದನಿಗೆ ನೀನು ಮಹಾ ಕೃಪೆಯನ್ನು ತೋರಿಸಿದ್ದೀ. ಅವನ ಮೇಲೆ ಬಹಳವಾಗಿ ಕೃಪೆಯಿಟ್ಟು ಈಹೊತ್ತು ಅವನ ಸಿಂಹಾಸನಕ್ಕೆ ಒಬ್ಬ ಮಗನನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದರಲ್ಲಿ ಅದನ್ನು ಸಂಪೂರ್ಣಗೊಳಿಸಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8821', '11', '3', '7', 'ನನ್ನ ದೇವರಾದ ಯೆಹೋವನೇ, ನನ್ನ ತಂದೆಗೆ ಬದಲಾಗಿ ನಿನ್ನಿಂದ ಅರಸನಾಗಿ ನೇಮಿಸಲ್ಪಟ್ಟ ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ಇನ್ನೂ ಚಿಕ್ಕವನು. ವ್ಯವಹಾರ ಜ್ಞಾನವಿಲ್ಲದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8822', '11', '3', '8', 'ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ಲೆಕ್ಕಿಸಲಾಗದಂಥ ಮಹಾ ಜನಾಂಗವಾಗಿರುವ ನಿನ್ನ ಸ್ವಕೀಯ ಪ್ರಜೆಯ ಮಧ್ಯದಲ್ಲಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8823', '11', '3', '9', 'ಆದುದರಿಂದ ಅವರನ್ನು ಆಳುವುದಕ್ಕೂ, ನ್ಯಾಯ ಅನ್ಯಾಯಗಳನ್ನು ಕಂಡುಹಿಡಿಯುವುದಕ್ಕೂ ನನಗೆ ವಿವೇಕವನ್ನು ದಯಪಾಲಿಸು. ಈ ಮಹಾ ಜನಾಂಗವನ್ನು ಆಳಬಲ್ಲ ಸಮರ್ಥರು ಯಾರಿದ್ದಾರೆ?” ಎಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8824', '11', '3', '10', '¶ ಸೊಲೊಮೋನನ ಈ ಬಿನ್ನಹವನ್ನು ಕರ್ತನಾದ ದೇವರು ಮೆಚ್ಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8825', '11', '3', '11', 'ಆಗ ದೇವರು ಅವನಿಗೆ, “ನೀನು ನಿನಗೋಸ್ಕರ ದೀರ್ಘಾಯುಷ್ಯವನ್ನಾಗಲೀ, ಐಶ್ವರ್ಯವನ್ನಾಗಲಿ ವೈರಿಗಳ ಪ್ರಾಣವನ್ನಾಗಲಿ ಕೇಳಿಕೊಳ್ಳದೆ ನ್ಯಾಯನಿರ್ಣಯಿಸುವುದಕ್ಕಾಗಿ ವಿವೇಕವನ್ನು ಬೇಡಿಕೊಂಡದ್ದರಿಂದ ನಿನ್ನ ಬಿನ್ನಹವನ್ನು ನೆರವೇರಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8826', '11', '3', '12', 'ನೋಡು, ನಿನಗೆ ಜ್ಞಾನವನ್ನು ಮತ್ತು ವಿವೇಕವನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದೇನೆ. ನಿನ್ನಂಥ ಜ್ಞಾನಿಯು ಹಿಂದೆಯೂ ಇರಲಿಲ್ಲ, ಮುಂದೆಯೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8827', '11', '3', '13', 'ಇದಲ್ಲದೆ ನೀನು ಕೇಳಿದಂಥದ್ದನ್ನೂ ನಿನಗೆ ಅನುಗ್ರಹಿಸಿದ್ದೇನೆ. ನಿನ್ನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಐಶ್ವರ್ಯದಲ್ಲಿಯೂ, ಗೌರವ ಘನತೆಗಳಲ್ಲಿಯೂ ನಿನಗೆ ಸಮಾನನಾದ ಅರಸನು ಇನ್ನೊಬ್ಬನಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8828', '11', '3', '14', 'ನೀನು ನಿನ್ನ ತಂದೆಯಾದ ದಾವೀದನಂತೆ ನನ್ನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದು, ನನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಕೈಕೊಳ್ಳುವುದಾದರೆ ನಿನ್ನ ಆಯುಷ್ಯವನ್ನು ಹೆಚ್ಚಿಸುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8829', '11', '3', '15', 'ಸೊಲೊಮೋನನು ನಿದ್ರೆಯಿಂದ ಎಚ್ಚತ್ತಾಗ ಅದು ಕನಸೆಂದು ತಿಳಿದುಕೊಂಡನು. ಅವನು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದ ನಂತರ ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷದ ಮುಂದೆ ನಿಂತು ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಸಮಾಧಾನ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸಿ, ತನ್ನ ಎಲ್ಲಾ ಸೇವಕರಿಗಾಗಿ ಔತಣಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8830', '11', '3', '16', '¶ ಅದೇ ಕಾಲದಲ್ಲಿ ಇಬ್ಬರು ವೇಶ್ಯೆಯರು ಅರಸನ ಸನ್ನಿಧಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8831', '11', '3', '17', 'ಅವರಲ್ಲಿ ಒಬ್ಬಳು ಅರಸನಿಗೆ, “ನನ್ನ ಒಡೆಯಾ ಕೇಳು, ನಾನು ಮತ್ತು ಈ ಹೆಂಗಸು ಒಂದೇ ಮನೆಯಲ್ಲಿ ವಾಸಮಾಡುತ್ತಿದ್ದೇವೆ. ಇವಳು ಮನೆಯಲ್ಲಿದ್ದಾಗಲೇ ನಾನು ಮಗುವನ್ನು ಹೆತ್ತೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8832', '11', '3', '18', 'ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಇವಳೂ ಹೆತ್ತಳು. ನಾವಿಬ್ಬರೂ ಒಟ್ಟಿಗೆ ಇದ್ದೆವು. ನಮ್ಮಿಬ್ಬರ ಹೊರತು ಆ ಮನೆಯಲ್ಲಿ ಯಾರೂ ಇರಲಿಲ್ಲ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8833', '11', '3', '19', 'ಇವಳು ರಾತ್ರಿಯಲ್ಲಿ ತನ್ನ ಕೂಸಿನ ಮೇಲೆ ಹೊರಳಿದ್ದರಿಂದ ಅದು ಸತ್ತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8834', '11', '3', '20', 'ಮಧ್ಯರಾತ್ರಿಯಲ್ಲಿಯೇ ಇವಳೆದ್ದು ನಿಮ್ಮ ಸೇವಕಳಾದ ನಾನು ಗಾಢನಿದ್ರೆಯಲ್ಲಿದ್ದಾಗ ನನ್ನ ಮಗುವನ್ನು ನನ್ನ ಬಳಿಯಿಂದ ತೆಗೆದು ತನ್ನ ಪಕ್ಕದಲ್ಲಿಟ್ಟುಕೊಂಡಳು. ಸತ್ತು ಹೋದ ತನ್ನ ಮಗುವನ್ನು ನನ್ನ ಪಕ್ಕದಲ್ಲಿರಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8835', '11', '3', '21', 'ನಾನು ಹೊತ್ತಾರೆ ಎದ್ದು ಮಗುವಿಗೆ ಮೊಲೆಕುಡಿಸಬೇಕೆಂದಿರುವಾಗ ಅದು ಸತ್ತಿತ್ತು. ಆದರೆ ಅದನ್ನು ಬೆಳಕಿನಲ್ಲಿ ನೋಡಿದಾಗ ಅದು ನಾನು ಹೆತ್ತ ಕೂಸಾಗಿರಲಿಲ್ಲ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8836', '11', '3', '22', 'ಆಗ ಎರಡನೆಯವಳು, “ಹಾಗಲ್ಲ, ಬದುಕಿರುವವನು ನನ್ನ ಮಗನು ಸತ್ತಿರುವವನು ನಿನ್ನ ಮಗನು” ಎಂದು ನುಡಿದಳು. ಮೊದಲನೆಯವಳು ತಿರುಗಿ, “ಅಲ್ಲ, ಸತ್ತಿರುವವನು ನಿನ್ನ ಮಗನು, ಬದುಕಿರುವವನು ನನ್ನ ಮಗನು” ಎಂದಳು. ಹೀಗೆ ಅವರು ಅರಸನ ಮುಂದೆ ವಾದಿಸುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8837', '11', '3', '23', 'ಆಗ ಅರಸನು, “ಜೀವದಿಂದಿರುವ ಕೂಸು ನನ್ನದು. ಸತ್ತಿರುವುದು ನಿನ್ನದು ಎಂದು ಒಬ್ಬಳು ಹೇಳುತ್ತಾಳೆ. ಇನ್ನೊಬ್ಬಳು ಅಲ್ಲ ಸತ್ತಿರುವುದು ನಿನ್ನದು, ಜೀವದಿಂದಿರುವುದು ನನ್ನದು ಅನ್ನುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8838', '11', '3', '24', 'ನನಗೊಂದು ಕತ್ತಿಯನ್ನು ತಂದು ಕೊಡಿರಿ” ಎಂದು ಸೇವಕರಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8839', '11', '3', '25', 'ಅವರು ಕತ್ತಿಯನ್ನು ತರಲು ಅರಸನು ಅವರಿಗೆ, “ಜೀವದಿಂದಿರುವ ಕೂಸನ್ನು ಕಡಿದು ಎರಡು ಭಾಗ ಮಾಡಿ ಅರ್ಧವನ್ನು ಇವಳಿಗೂ ಅರ್ಧವನ್ನು ಅವಳಿಗೂ ಕೊಡಿರಿ” ಎಂದು ಅಪ್ಪಣೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8840', '11', '3', '26', 'ಆಗ ಜೀವದಿಂದಿದ್ದ ಕೂಸಿನ ನಿಜವಾದ ತಾಯಿ ಕೂಸಿನ ವಿಷಯದಲ್ಲಿ ಕರಳು ಮರುಗಿ ಅರಸನಿಗೆ, “ನನ್ನ ಒಡೆಯಾ ಬೇಡ, ಬದುಕಿರುವ ಕೂಸನ್ನು ಅವಳಿಗೆ ಕೊಟ್ಟುಬಿಡು. ಅದನ್ನು ಕೊಲ್ಲಿಸಬೇಡ” ಎಂದು ಬೇಡಿಕೊಳ್ಳುವಲ್ಲಿ ಎರಡನೆಯವಳು, “ಅದು ನನಗೂ ಬೇಡ, ನಿನಗೂ ಬೇಡ ಕತ್ತರಿಸಲಿ” ಎಂದು ಕೂಗಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8841', '11', '3', '27', 'ಕೂಡಲೇ ಅರಸನು, “ಬದುಕಿರುವ ಕೂಸನ್ನು ಕೊಲ್ಲಬೇಡಿರಿ. ಆ ಸ್ತ್ರೀಗೆ ಕೊಡಿರಿ. ಅವಳೇ ಅದರ ತಾಯಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8842', '11', '3', '28', 'ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಈ ತೀರ್ಪನ್ನು ಕೇಳಿ ನ್ಯಾಯ ನಿರ್ಣಯಿಸುವುದಕ್ಕೆ ಈತನಲ್ಲಿ ದೈವಜ್ಞಾನವಿದೆ ಎಂದು ತಿಳಿದು ಅವನಿಗೆ ಬಹಳವಾಗಿ ಭಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8843', '11', '4', '1', '¶ ಸೊಲೊಮೋನ ರಾಜನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲಿನ ಮೇಲೆ ಅರಸನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8844', '11', '4', '2', 'ಅವನ ಮುಖ್ಯ ಉದ್ಯೋಗಸ್ಥರು ಯಾರಾರೆಂದರೆ: ಚಾದೋಕನ ಮಗನಾದ ಅಜರ್ಯನು ಯಾಜಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8845', '11', '4', '3', 'ಶೀಷನ ಮಕ್ಕಳಾದ ಎಲೀಹೋರೇಫ್ ಮತ್ತು ಅಹೀಯಾಹು ಎಂಬುವರು ಲೇಖಕರು. ಅಹೀಲೂದನ ಮಗನಾದ ಯೆಹೋಷಾಫಾಟನು ಅವನ ಮಂತ್ರಿಯು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8846', '11', '4', '4', 'ಯೆಹೋಯಾದಾವನ ಮಗನಾದ ಬೆನಾಯನು ಸೈನ್ಯಾಧಿಪತಿ. ಚಾದೋಕನೂ ಮತ್ತು ಎಬ್ಯಾತಾರನೂ ಯಾಜಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8847', '11', '4', '5', 'ನಾತಾನನ ಮಗನಾದ ಅಜರ್ಯನು ದೇಶಾಧಿಪತಿಗಳ ಮುಖ್ಯಸ್ಥನು. ನಾತಾನನ ಮಗನಾದ ಜಾಬೂದನು ಯಾಜಕನೂ ಹಾಗು ಅರಸನ ಮಿತ್ರನೂ ಆಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8848', '11', '4', '6', 'ಅಹೀಷಾರನು ರಾಜಗೃಹಾಧಿಪತಿಯು. ಅಬ್ದನ ಮಗನಾದ ಅದೋನೀರಾಮನು ಬಿಟ್ಟೀಕೆಲಸ ಮಾಡಿಸುವವರ ಮುಖ್ಯಸ್ಥನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8849', '11', '4', '7', '¶ ಸೊಲೊಮೋನನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರ ಮೇಲ್ವಿಚಾರಣೆಗಾಗಿ ಹನ್ನೆರಡು ಕಾರ್ಯನಿರ್ವಾಹಕರನ್ನು ನೇಮಿಸಿದನು. ಅವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ಒಂದೊಂದು ತಿಂಗಳು ಅರಸನಿಗೂ ಮತ್ತು ಅವನ ಮನೆಯವರಿಗೂ ಬೇಕಾದ ಆಹಾರ ಪದಾರ್ಥಗಳನ್ನು ಪ್ರತಿವರ್ಷವೂ ಒದಗಿಸಿಕೊಡಬೇಕಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8850', '11', '4', '8', 'ಅವರು ಯಾರಾರೆಂದರೆ ಎಫ್ರಾಯೀಮ್ ಪರ್ವತ ಪ್ರದೇಶದಲ್ಲಿದ್ದ ಹೂರನ ಮಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8851', '11', '4', '9', 'ಮಾಕಾಚ್, ಶಾಲ್ಬೀಮ್, ಬೇತ್‌ಷೆಮೆಷ್‌, ಏಲೋನ್ ಬೇತ್ ಹಾನಾನ್‌ ಎಂಬ ಊರುಗಳ ಒಡೆಯನಾದ ದೆಕೆರನ ಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8852', '11', '4', '10', 'ಅರುಬ್ಬೋತಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಹೆಸೆದನ ಮಗ, ಅವನು ಸೋಕೋ ಮತ್ತು ಹೇಫೆರ್ ಎಂಬ ಪ್ರದೇಶಗಳಿಗೆ ಅಧಿಪತಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8853', '11', '4', '11', 'ದೋರ್ ಗುಡ್ಡದ ಪ್ರದೇಶದಲ್ಲಿದ್ದ ಅಬೀನಾದಾಬನ ಮಗ, ಸೊಲೊಮೋನನ ಮಗಳಾದ ಟಾಫತಳು ಅವನ ಹೆಂಡತಿಯಾಗಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8854', '11', '4', '12', 'ತಾಣಕ್ ಮತ್ತು ಮೆಗಿದ್ದೋ, ಚಾರೆತಾನಿನ ಬಳಿಯಲ್ಲಿಯೂ ಇಜ್ರೇಲಿನ ಕೆಳಗಣಭಾಗಗಳೂ, ಬೇತ್ ಷೆಯಾನಿನಿಂದ ಆಬೇಲ್ ಮೆಹೋಲದವರೆಗೂ ಇರುವಂಥ ಯೊಕ್ಮೆಯಾನಿನ ಆಚೆಗೆ ವಿಸ್ತರಿಸಿಕೊಂಡಿರುವಂಥ ಬೇತ್ ಷೆಯಾನಿನ ಎಲ್ಲಾ ಪ್ರದೇಶ ಇವುಗಳಿಗೆ ಅಹೀಲೂದನ ಮಗನಾದ ಬಾಣಾ ಅಧಿಪತಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8855', '11', '4', '13', 'ರಾಮೋತ್ ಗಿಲ್ಯಾದಿನಲ್ಲಿದ್ದ ಗೆಬೇರನ ಮಗ, ಅವನು ಗಿಲ್ಯಾದಿನಲ್ಲಿ ಮನಸ್ಸೆಯ ಮಗನಾದ ಯಾಯೀರನ ಗ್ರಾಮಗಳಿಗೂ, ಬಾಷಾನಿನಲ್ಲಿ ಪೌಳಿಗೋಡೆಗಳಿಂದಲೂ, ಕಬ್ಬಿಣದ ಅಗುಳಿಗಳಿಂದಲೂ ಭದ್ರಮಾಡಲ್ಪಟ್ಟ ಅರವತ್ತು ಪಟ್ಟಣಗಳಲ್ಲಿದ್ದ ಅರ್ಗೋಬ್ ಪ್ರದೇಶಕ್ಕೂ ಅಧಿಪತಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8856', '11', '4', '14', 'ಮಹನಯಿಮಿನಲ್ಲಿದ್ದ ಇದ್ದೋವಿನ ಮಗನಾದ ಅಹೀನಾದಾಬನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8857', '11', '4', '15', 'ನಫ್ತಾಲಿ ಪ್ರದೇಶದಲ್ಲಿದ್ದ ಅಹೀಮಾಚನು, ಅವನು ಸೊಲೊಮೋನನ ಮಗಳಾದ ಬಾಸೆಮತಳನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8858', '11', '4', '16', 'ಅಶೇರಿಗೂ ಮತ್ತು ಆಲೋತಿಗೂ ಒಡೆಯನಾದ ಹೂಷೈಯ ಮಗನಾದ ಬಾಣನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8859', '11', '4', '17', 'ಇಸ್ಸಾಕಾರ್ ಪ್ರಾಂತ್ಯದಲ್ಲಿದ್ದ ಫಾರೂಹನ ಮಗನಾದ ಯೆಹೋಷಾಫಾಟನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8860', '11', '4', '18', 'ಬೆನ್ಯಾಮೀನಿನಲ್ಲಿದ್ದ ಏಲನ ಮಗನಾದ ಶಿಮ್ಮೀ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8861', '11', '4', '19', 'ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನ್, ಬಾಷಾನಿನ ಅರಸನಾದ ಓಗ್ ಇವರ ರಾಜ್ಯವಾಗಿದ್ದ ಗಿಲ್ಯಾದ್ ಪ್ರದೇಶಕ್ಕೆಲ್ಲಾ ಒಬ್ಬನೇ ಅಧಿಪತಿಯಾಗಿದ್ದನು ಅವನು ಊರಿಯನ ಮಗನಾದ ಗೆಬೆರ್ ಎಂಬುವವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8862', '11', '4', '20', '¶ ಇಸ್ರಾಯೇಲರು ಮತ್ತು ಯೆಹೂದ್ಯರು ಸಮುದ್ರ ತೀರದ ಮರಳಿನಷ್ಟು ಅಸಂಖ್ಯರಾಗಿ ಅಭಿವೃದ್ಧಿಯಾದರು. ಅವರು ಅನ್ನಪಾನಗಳನ್ನು ಮಾಡುತ್ತಾ ತೃಪ್ತರಾಗಿ ಸಂತೋಷದಿಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8863', '11', '4', '21', 'ಸೊಲೊಮೋನನು ಯೂಫ್ರೆಟಿಸ್ ನದಿ ಮೊದಲುಗೊಂಡು ಫಿಲಿಷ್ಟಿಯರ ಮತ್ತು ಐಗುಪ್ತ್ಯರ ದೇಶಗಳವರೆಗೂ ಇರುವ ಎಲ್ಲಾ ರಾಜ್ಯಗಳವರನ್ನು ಆಳುತ್ತಿದ್ದನು. ಅವರು ಅವನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಅವನಿಗೆ ಅಧೀನರಾಗಿ ಕಪ್ಪಕಾಣಿಕೆಗಳನ್ನು ಸಲ್ಲಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8864', '11', '4', '22', '¶ ಸೊಲೊಮೋನನ ಅರಮನೆಗೆ ಪ್ರತಿದಿನ ಬೇಕಾಗುವ ಆಹಾರಪದಾರ್ಥಗಳು, ಮೂವತ್ತು ಕೋರ್ ಗೋದಿಯ ಹಿಟ್ಟು, ಅರುವತ್ತು ಕೋರ್ ಜವೆಗೋದಿಯ ಹಿಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8865', '11', '4', '23', 'ಹತ್ತು ಕೊಬ್ಬಿದ ಎತ್ತುಗಳು, ಇಪ್ಪತ್ತು ಹುಲ್ಲುಗಾವಲಿನಲ್ಲಿರುವ ಎತ್ತುಗಳು, ನೂರು ಕುರಿಗಳು ಇವುಗಳಲ್ಲದೆ ಕಡವೆ, ಜಿಂಕೆ, ಸಾರಂಗ, ಕೊಬ್ಬಿದ ಕೋಳಿಗಳು ಇವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8866', '11', '4', '24', 'ಅವನು ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಈಚೆಯಲ್ಲಿ ತಿಪ್ಸಹು ಮೊದಲುಗೊಂಡು ಗಾಜದವರೆಗಿರುವ ಈಚೆಯ ಎಲ್ಲಾ ಅರಸರಿಗೂ ದೊರೆಯಾಗಿದ್ದನು. ಅವನು ಸುತ್ತಣ ರಾಜರೊಡನೆ ಸಮಾಧಾನದಿಂದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8867', '11', '4', '25', 'ಸೊಲೊಮೋನನ ಆಳ್ವಿಕೆಯಲ್ಲೆಲ್ಲಾ ದಾನ್ ಪಟ್ಟಣ ಮೊದಲುಗೊಂಡು ಬೇರ್ಷೆಬದವರೆಗಿರುವ ಸಮಸ್ತ ಇಸ್ರಾಯೇಲರೂ ಮತ್ತು ಯೆಹೂದ್ಯರೂ ತಮ್ಮ ತಮ್ಮ ದ್ರಾಕ್ಷಾಲತೆ, ಅಂಜೂರದ ಗಿಡ ಇವುಗಳ ನೆರಳಿನಲ್ಲಿ ವಾಸಮಾಡುತ್ತಾ ಸುರಕ್ಷಿತರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8868', '11', '4', '26', 'ಸೊಲೊಮೋನನ ಲಾಯಗಳಲ್ಲಿ ನಲ್ವತ್ತು ಸಾವಿರ ರಥಾಶ್ವಗಳಿಗೆ ಸ್ಥಳವಿತ್ತು. ಅವನಿಗೆ ಹನ್ನೆರಡು ಸಾವಿರ ಕುದುರೆಸವಾರರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8869', '11', '4', '27', 'ಮೇಲೆ ಕಾಣಿಸಿರುವ ಕಾರ್ಯನಿರ್ವಾಹಕರು ತಮಗೆ ನೇಮಕವಾದ ತಿಂಗಳಲ್ಲಿ ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೂ, ಅವನ ಪಂಕ್ತಿಯಲ್ಲಿ ಊಟಕ್ಕೆ ಕುಳಿತುಕೊಳ್ಳುವವರೆಲ್ಲರಿಗೂ ಬೇಕಾಗುವ ಆಹಾರ ಪದಾರ್ಥಗಳನ್ನು ಯಾವ ಕೊರತೆಯೂ ಇಲ್ಲದೆ ಒದಗಿಸಿಕೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8870', '11', '4', '28', 'ಇದಲ್ಲದೆ ಅವರು ರಥಾಶ್ವಗಳಿಗಾಗಿಯೂ ಮತ್ತು ಸವಾರಿಕುದುರೆಗಳಿಗಾಗಿಯೂ ನೇಮಕವಾದಷ್ಟು ಜವೆಗೋದಿಯನ್ನು, ಹುಲ್ಲನ್ನೂ ಕುದುರೆಗಳಿದ್ದ ಸ್ಥಳಕ್ಕೇ ತಂದೊಪ್ಪಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8871', '11', '4', '29', '¶ ದೇವರು ಸೊಲೊಮೋನನಿಗೆ ವಿಶೇಷವಾದ ಜ್ಞಾನ, ವಿವೇಕಗಳನ್ನೂ, ಸಮುದ್ರ ತೀರದ ಮರಳಿನಷ್ಟು ಅಪರಿಮಿತವಾದ ಮನೋವಿಶಾಲತೆಯನ್ನೂ ಅನುಗ್ರಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8872', '11', '4', '30', 'ಅವನ ಜ್ಞಾನವು ಮೂಡಣದೇಶದವರೆಲ್ಲರ ಜ್ಞಾನಕ್ಕಿಂತಲೂ ಐಗುಪ್ತ್ಯರ ಜ್ಞಾನಕ್ಕಿಂತಲೂ ಮಿಗಿಲಾದುದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8873', '11', '4', '31', 'ಅವನು‍ ಜೆರಹನ ಮಗನಾದ ಏತಾನ್, ಮಾಹೋಲನ ಮಕ್ಕಳಾದ ಹೇಮಾನ್, ಕಲ್ಕೋಲ್, ದರ್ದ ಮೊದಲಾದ ಎಲ್ಲರಿಗಿಂತಲೂ ಜ್ಞಾನಿಯಾಗಿದ್ದನು. ಸುತ್ತಣ ಎಲ್ಲಾ ಜನಾಂಗಗಳಲ್ಲಿ ಅವನ ಹೆಸರು ಸುಪ್ರಸಿದ್ಧವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8874', '11', '4', '32', 'ಅವನ ಜ್ಞಾನೋಕ್ತಿಗಳು ಮೂರು ಸಾವಿರ ಮತ್ತು ಗೀತೆಗಳು ಸಾವಿರದ ಐದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8875', '11', '4', '33', 'ಅವನು ಲೆಬನೋನಿನ ದೇವದಾರು ವೃಕ್ಷ ಮೊದಲುಗೊಂಡು ಗೋಡೆಯಲ್ಲಿ ಬೆಳೆಯುವ ಹಿಸ್ಸೋಪ್ ಗಿಡದವರೆಗಿರುವ ಎಲ್ಲಾ ವನಸ್ಪತಿಗಳನ್ನೂ, ಎಲ್ಲಾ ಪಶುಪಕ್ಷಿ, ಜಲಚರಗಳು, ಕ್ರಿಮಿಕೀಟಗಳನ್ನೂ ಕುರಿತು ಪ್ರಸ್ತಾಪಿಸ ಬಲ್ಲವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8876', '11', '4', '34', 'ಎಲ್ಲಾ ಜನಾಂಗಗಳಲ್ಲಿಯೂ ಸೊಲೊಮೋನನ ಜ್ಞಾನದ ವಿಶೇಷತೆಯನ್ನು ಕುರಿತು ಕೇಳಿದ ಅನೇಕ ರಾಜರೂ ಮತ್ತು ವಿದ್ವಾಂಸರು ಅವನ ಜ್ಞಾನವಾಕ್ಯಗಳನ್ನು ಕೇಳುವುದಕ್ಕೋಸ್ಕರ ಬರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8877', '11', '5', '1', '¶ ದಾವೀದನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಅವನ ಮಿತ್ರನಾಗಿದ್ದ ತೂರಿನ ಅರಸನಾದ ಹೀರಾಮನು ಸೊಲೊಮೋನನು ಅವನ ತಂದೆಯ ನಂತರ ಅಭಿಷೇಕಿಸಲ್ಪಟ್ಟನು ಎಂಬುದಾಗಿ ಕೇಳಿದಾಗ, ಅವನ ಬಳಿಗೆ ತನ್ನ ಸೇವಕರನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8878', '11', '5', '2', 'ಅನಂತರ ಸೊಲೊಮೋನನು ದೂತರ ಮುಖಾಂತರವಾಗಿ ಹೀರಾಮನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8879', '11', '5', '3', '“ಯೆಹೋವನ ಅನುಗ್ರಹದಿಂದ ನಮ್ಮ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ಎಲ್ಲಾ ಶತ್ರುಗಳು ವಶವಾಗುವವರೆಗೆ ಅವನು ತನ್ನ ಸುತ್ತಲೂ ಯುದ್ಧಗಳನ್ನು ನಡೆಸಬೇಕಾಯಿತು. ಆದುದರಿಂದ ಅವನು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರಿಗೆ ಆಲಯವನ್ನು ಕಟ್ಟಿಸಲಾರದೆ ಹೋದನೆಂದು ನೀನು ಬಲ್ಲೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8880', '11', '5', '4', 'ನನಗಾದರೋ ನನ್ನ ದೇವರಾದ ಯೆಹೋವನು ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿಯೂ ಸಮಾಧಾನವನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ. ನನ್ನನ್ನು ವಿರೋಧಿಸುವವನು ಒಬ್ಬನೂ ಇಲ್ಲ, ಆತನ ದಯೆಯಿಂದ ಆಪತ್ತು ನನ್ನಿಂದ ದೂರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8881', '11', '5', '5', 'ಯೆಹೋವನು ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ, ‘ನಾನು ನಿನಗೆ ಬದಲಾಗಿ ನಿನ್ನ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳ್ಳಿರಿಸುವ ನಿನ್ನ ಮಗನು ನನ್ನ ಹೆಸರಿಗೆ ಒಂದು ಆಲಯವನ್ನು ಕಟ್ಟಲಿ’ ಎಂದು ಹೇಳಿದ್ದರಿಂದ ನಾನು ನನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರಿಗೆ ಒಂದು ಅಲಯವನ್ನು ಕಟ್ಟಬೇಕೆಂದಿದ್ದೇನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8882', '11', '5', '6', 'ಆದುದರಿಂದ ನೀನು ನನಗೋಸ್ಕರ ಲೆಬನೋನಿನ ದೇವದಾರು ವೃಕ್ಷಗಳನ್ನು ಕೊಯ್ಯಬೇಕೆಂದು ನಿನ್ನ ಆಳುಗಳಿಗೆ ಆಜ್ಞಾಪಿಸು, ಅವರ ಜೊತೆಯಲ್ಲಿ ನನ್ನ ಆಳುಗಳನ್ನೂ ಕಳುಹಿಸುವೆನು. ಮತ್ತು ನಿನ್ನ ಆಳುಗಳಿಗೆ ನೀನು ಹೇಳುವಷ್ಟು ಸಂಬಳವನ್ನು ಕೊಡುತ್ತೇನೆ. ಚೀದೋನ್ಯರಂತೆ ಮರಕೊಯ್ಯುವುದರಲ್ಲಿ ಜಾಣರು ನಮ್ಮಲ್ಲಿರುವುದಿಲ್ಲವೆಂದು ನಿನಗೆ ಗೊತ್ತಿದೆಯಲ್ಲಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8883', '11', '5', '7', '¶ ಹೀರಾಮನು ಸೊಲೊಮೋನನ ಮಾತುಗಳನ್ನು ಕೇಳಿದಾಗ ಬಹಳವಾಗಿ ಸಂತೋಷಪಟ್ಟು, “ಈ ಮಹಾ ಜನಾಂಗವನ್ನು ಆಳುವುದಕ್ಕಾಗಿ ದಾವೀದನಿಗೆ ಒಬ್ಬ ಬುದ್ಧಿವಂತನಾದ ಮಗನನ್ನು ಅನುಗ್ರಹಿಸಿದ ಯೆಹೋವನಿಗೆ ಈಗ ಸ್ತೋತ್ರವಾಗಲಿ” ಎಂದು ನುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8884', '11', '5', '8', 'ಇದಲ್ಲದೆ ಅವನು ಸೊಲೊಮೋನನಿಗೆ, “ನೀನು ಹೇಳಿಕಳುಹಿಸಿದ್ದನ್ನು ಕೇಳಿದೆನು. ದೇವದಾರು ವೃಕ್ಷಗಳನ್ನೂ, ತುರಾಯಿ ಮರಗಳನ್ನೂ ಕುರಿತು ನಿನ್ನ ಅಪೇಕ್ಷೆಯನ್ನು ನೆರವೇರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8885', '11', '5', '9', 'ನನ್ನ ಸೇವಕರು ಅವುಗಳನ್ನು ಲೆಬನೋನಿನಿಂದ ಸಮುದ್ರಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋಗುವರು. ನಾನು ಅವುಗಳನ್ನು ತೆಪ್ಪವನ್ನಾಗಿ ಕಟ್ಟಿಸಿ, ಸಮುದ್ರ ಮಾರ್ಗವಾಗಿ ನೀನು ನೇಮಿಸುವ ಸ್ಥಳಕ್ಕೆ ಕಳುಹಿಸಿ, ಅಲ್ಲಿ ಬಿಚ್ಚಿಸಿಕೊಡುವೆನು. ನೀನು ಅವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಅವುಗಳಿಗೆ ಬದಲಾಗಿ ನನ್ನ ಮನೆಯವರಿಗೆ ಆಹಾರ ಪದಾರ್ಥಗಳನ್ನು ಕೊಡಬೇಕೆಂಬುದೇ ನನ್ನ ಅಪೇಕ್ಷೆಯಾಗಿದೆ” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8886', '11', '5', '10', 'ಹೀಗೆ ಹೀರಾಮನು ಸೊಲೊಮೋನನಿಗೆ ಬೇಕಾದಷ್ಟು ದೇವದಾರು ಮರಗಳನ್ನೂ ಮತ್ತು ತುರಾಯಿ ಮರಗಳನ್ನೂ ಕೊಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8887', '11', '5', '11', 'ಸೊಲೊಮೋನನಾದರೋ ಪ್ರತಿ ವರ್ಷ ಅವನ ಮನೆಯವರ ಆಹಾರಕ್ಕಾಗಿ ಇಪ್ಪತ್ತು ಸಾವಿರ ಕೋರ್ ಗೋದಿಯನ್ನೂ, ಇಪ್ಪತ್ತು ಕೋರ್ ನಿರ್ಮಲವಾದ ಎಣ್ಣೆಯನ್ನೂ ಕೊಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8888', '11', '5', '12', 'ಯೆಹೋವನು ತಾನು ವಾಗ್ದಾನ ಮಾಡಿದಂತೆ ಸೊಲೊಮೋನನಿಗೆ ಜ್ಞಾನವನ್ನು ಅನುಗ್ರಹಿಸಿದನು. ಸೊಲೊಮೋನನಿಗೂ ಹೀರಾಮನಿಗೂ ಒಳ್ಳೆಯ ಸಂಬಂಧವಿತ್ತು, ಅವರಿಬ್ಬರು ಪರಸ್ಪರವಾಗಿ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8889', '11', '5', '13', '¶ ಅರಸನಾದ ಸೊಲೊಮೋನನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಮೂವತ್ತು ಸಾವಿರ ಜನರನ್ನು ಬಲವಂತವಾಗಿ ಕರೆತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8890', '11', '5', '14', 'ಅವರಲ್ಲಿ ತಿಂಗಳಿಗೆ ಹತ್ತು ಸಾವಿರ ಜನರಂತೆ ಪ್ರತಿತಿಂಗಳು ಲೆಬನೋನಿಗೆ ಕಳುಹಿಸುತ್ತಿದ್ದನು. ಅವರು ಒಂದು ತಿಂಗಳು ಲೆಬನೋನಿನಲ್ಲಿದ್ದರೆ ಎರಡು ತಿಂಗಳು ಮನೆಯಲ್ಲಿರುತ್ತಿದ್ದರು. ಅದೋನೀರಾಮನು ಇವರ ಮುಖ್ಯಸ್ಥನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8891', '11', '5', '15', 'ಇದಲ್ಲದೆ ಸೊಲೊಮೋನನಿಗೆ ಎಪ್ಪತ್ತು ಸಾವಿರ ಜನರು ಹೊರೆ ಹೊರುವವರೂ, ಎಂಭತ್ತು ಸಾವಿರ ಜನರು ಕಲ್ಲುಗಣಿಯಲ್ಲಿ ಕೆಲಸ ಮಾಡುವವರೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8892', '11', '5', '16', 'ಈ ಕೆಲಸದವರ ಮೇಲ್ವಿಚಾರಣೆಗಾಗಿ ಅವನು ಮೂರು ಸಾವಿರದ ಮುನ್ನೂರು ಮೇಸ್ತ್ರಿಗಳನ್ನು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8893', '11', '5', '17', 'ಕೆತ್ತಿದ ಕಲ್ಲುಗಳಿಂದ ಹಾಕಬೇಕಾದ ದೇವಾಲಯದ ಅಸ್ತಿವಾರಕ್ಕಾಗಿ ಆಳುಗಳು ಸೊಲೊಮೋನನ ಅಪ್ಪಣೆಯಂತೆ ಶ್ರೇಷ್ಠವಾದ ದೊಡ್ಡ ಕಲ್ಲುಗಳನ್ನು ಕೆತ್ತುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8894', '11', '5', '18', 'ಸೊಲೊಮೋನನ ಮತ್ತು ಹೀರಾಮನ ಶಿಲ್ಪಿಗಳೂ ಹಾಗು ಗೆಬಾಲ್ಯರೂ ಅವುಗಳನ್ನು ಕೆತ್ತುತ್ತಿದ್ದರು. ದೇವಾಲಯ ಕಟ್ಟುವುದಕ್ಕಾಗಿ ಬೇಕಾಗುವ ಕಲ್ಲು ಮತ್ತು ಮರಗಳನ್ನು ಸಿದ್ಧಪಡಿಸಿದರೂ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8895', '11', '6', '1', '¶ ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತದೇಶವನ್ನು ಬಿಟ್ಟುಬಂದ ನಾನೂರ ಎಂಭತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ ಅಂದರೆ, ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಸೊಲೊಮೋನನ ಆಳ್ವಿಕೆಯ ನಾಲ್ಕನೆಯ ವರ್ಷದ, ಎರಡನೆಯ ತಿಂಗಳಿನ, ವೈಶಾಖ ಮಾಸದಲ್ಲಿ ಅರಸನಾದ ಸೊಲೊಮೋನನು ಯೆಹೋವನ ಆಲಯವನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8896', '11', '6', '2', 'ಅವನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಕಟ್ಟಿಸಿದ ಆಲಯದ ಉದ್ದ ಅರುವತ್ತು ಮೊಳ, ಅಗಲ ಇಪ್ಪತ್ತು ಮೊಳ, ಎತ್ತರ ಮೂವತ್ತು ಮೊಳ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8897', '11', '6', '3', 'ದೇವಾಲಯದ ಪರಿಶುದ್ಧ ಸ್ಥಳದ ಮುಂದುಗಡೆಯಲ್ಲಿ ಒಂದು ಮಂಟಪವಿತ್ತು. ಅದರ ಉದ್ದ ದೇವಾಲಯದ ಅಗಲಕ್ಕೆ ಸರಿಯಾಗಿ ಇಪ್ಪತ್ತು ಮೊಳ, ಅಗಲ ಹತ್ತು ಮೊಳ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8898', '11', '6', '4', 'ಇದಲ್ಲದೆ ಅವನು ಆಲಯಕ್ಕೆ ತೆರೆಯಲಾರದ ಜಾಲರಿಗಳುಳ್ಳ ಕಿಟಿಕಿಗಳನ್ನಿರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8899', '11', '6', '5', 'ದೇವಾಲಯದ ಗೋಡೆಯ ಸುತ್ತಲೂ ಅಂದರೆ ಪರಿಶುದ್ಧ ಸ್ಥಳ ಮತ್ತು ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳ ಇವುಗಳ ಗೋಡೆಯ ಸುತ್ತಲೂ ಇನ್ನೊಂದು ಗೋಡೆಯನ್ನು ಕಟ್ಟಿಸಿ, ಇವುಗಳ ನಡುವೆ ಅಂತಸ್ತುಗಳುಳ್ಳ ಕೊಠಡಿಗಳನ್ನು ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8900', '11', '6', '6', 'ಕೆಳಗಿನ ಕೊಠಡಿಗಳ ಅಗಲವು ಐದು ಮೊಳ. ಮೊದಲನೆಯ ಅಂತಸ್ತುಗಳ ಕೊಠಡಿಗಳ ಅಗಲವು ಆರು ಮೊಳ. ಎರಡನೆಯ ಅಂತಸ್ತುಗಳ ಕೊಠಡಿಗಳ ಅಗಲವು ಏಳು ಮೊಳ. ಅಂತಸ್ತಿನ ತೊಲೆಗಳನ್ನಿಡುವಾಗ ದೇವಾಲಯದ ಗೋಡೆಗಳಲ್ಲಿ ತೂತಾಗಬಾರದು ಎಂದು ಗೋಡೆಯ ಹೊರಮೈಯನ್ನು ಸೋಪಾನಾಕಾರವಾಗಿ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8901', '11', '6', '7', '¶ ದೇವಾಲಯವನ್ನು ಕಟ್ಟುತ್ತಿರುವಾಗ ಕಲ್ಲುಗಳನ್ನು ಕಲ್ಲುಗಣಿಯಲ್ಲಿಯೇ ಸಿದ್ಧಮಾಡಿಕೊಂಡು ಬಂದು ಕಟ್ಟಿದ್ದರಿಂದ ಕಟ್ಟುವ ದಿನಗಳಲ್ಲಿ ಸುತ್ತಿಗೆ, ಉಳಿ ಮುಂತಾದ ಕಬ್ಬಿಣದ ಸಾಮಾನುಗಳ ಶಬ್ದವು ಕೇಳಿಸುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8902', '11', '6', '8', 'ಕೆಳಗಿನ ಕೊಠಡಿಗೆ ಹೋಗುವ ಬಾಗಿಲು ಆಲಯದ ಬಲಗಡೆಯಲ್ಲಿತ್ತು. ಅಲ್ಲಿಂದ ಮಧ್ಯದ ಅಂತಸ್ತಿಗೂ ಮತ್ತು ಮೂರನೆಯ ಅಂತಸ್ತಿಗೂ ಹೋಗಲು ಸುರುಳಿಯಾಕಾರದ ಮೆಟ್ಟಲುಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8903', '11', '6', '9', 'ಈ ಪ್ರಕಾರ ಅವನು ಮನೆಯನ್ನು ಕಟ್ಟಿಸಿ, ದೇವದಾರಿನ ತೊಲೆ ಮತ್ತು ಹಲಿಗೆಗಳಿಂದ ಮಾಳಿಗೆಯನ್ನು ಮಾಡಿಸಿ ಕೆಲಸ ಮುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8904', '11', '6', '10', 'ಅವನು ದೇವಾಲಯದ ಸುತ್ತಲೂ ಒಂದರ ಮೇಲೊಂದು ಐದೈದು ಮೊಳ ಎತ್ತರವಾದ ಕೊಠಡಿಗಳನ್ನು ಕಟ್ಟಿಸಿದನು. ಇವು ದೇವದಾರಿನ ತೊಲೆಗಳಿಂದ ದೇವಾಲಯಕ್ಕೆ ಸೇರಿಸಲ್ಪಟ್ಟಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8905', '11', '6', '11', '¶ ಯೆಹೋವನು ಸೊಲೊಮೋನನಿಗೆ ಈ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8906', '11', '6', '12', '“ನೀನು ಈಗ ಒಂದು ಆಲಯವನ್ನು ಕಟ್ಟಿಸುತ್ತಿರುವಿಯಷ್ಟೆ. ನೀನು ನನ್ನ ನಿಯಮ ವಿಧಿಗಳನ್ನು ಅನುಸರಿಸಿ, ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆಯುವುದಾದರೆ, ನಾನು ನಿನ್ನನ್ನು ಕುರಿತು ನಿನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ನೆರವೇರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8907', '11', '6', '13', 'ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರನ್ನು ಕೈಬಿಡದೆ ಅವರ ಮಧ್ಯದಲ್ಲೇ ವಾಸಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8908', '11', '6', '14', 'ಸೊಲೊಮೋನನು ದೇವಾಲಯವನ್ನು ಕಟ್ಟಿಸಿ ಮುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8909', '11', '6', '15', '¶ ಅನಂತರ ಅವನು ಅದರ ಗೋಡೆಗಳ ಒಳಮೈಯನ್ನು ನೆಲದಿಂದ ಮಾಳಿಗೆಯವರೆಗೆ ದೇವದಾರಿನ ಹಲಗೆಗಳಿಂದ ಹೊದಿಸಿದನು. ನೆಲಕ್ಕೆ ತುರಾಯಿ ಮರದ ಹಲಗೆಗಳನ್ನು ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8910', '11', '6', '16', 'ಇದಲ್ಲದೆ ಅವನು ದೇವಾಲಯದೊಳಗೆ ಹಿಂದಿನ ಇಪ್ಪತ್ತು ಮೊಳ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ನೆಲದಿಂದ ತೊಲೆಗಳವರೆಗೆ ದೇವದಾರಿನ ಹಲಗೆಗಳಿಂದ ಒಂದು ಗೋಡೆಯನ್ನು ಮಾಡಿಸಿದನು. ಅದರ ಹಿಂದಿನ ಭಾಗವನ್ನು ಗರ್ಭಗೃಹ ಅಥವಾ ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳ ಎಂದು ಪ್ರತ್ಯೇಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8911', '11', '6', '17', 'ದೇವಾಲಯದ ಪರಿಶುದ್ಧ ಸ್ಥಳ ಎನ್ನಿಸಿಕೊಳ್ಳುವ ಮುಂದಿನ ಭಾಗವು ನಲ್ವತ್ತು ಮೊಳ ಉದ್ದವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8912', '11', '6', '18', 'ದೇವಾಲಯದೊಳಗೆ ಕಲ್ಲು ಕಾಣಿಸದಂತೆ ಗೋಡೆಗಳನ್ನೆಲ್ಲಾ ಬಳ್ಳಿಗಳು ಮತ್ತು ಹೂವುಗಳು ಕೆತ್ತಿರುವ ದೇವದಾರಿನ ಹಲಿಗೆಗಳಿಂದ ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8913', '11', '6', '19', 'ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ಇಡುವುದಕ್ಕಾಗಿ ದೇವಾಲಯದೊಳಗೆ ಒಂದು ಭಾಗವನ್ನು ಗರ್ಭಗೃಹವೆಂದು ಪ್ರತ್ಯೇಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8914', '11', '6', '20', 'ಆ ಗರ್ಭಗೃಹವು ಇಪ್ಪತ್ತು ಮೊಳ ಉದ್ದವೂ, ಇಪ್ಪತ್ತು ಮೊಳ ಅಗಲವೂ, ಇಪ್ಪತ್ತು ಮೊಳ ಎತ್ತರವೂ ಆಗಿತ್ತು. ಅದನ್ನು ಚೊಕ್ಕ ಬಂಗಾರದ ತಗಡಿನಿಂದಲೂ, ಧೂಪವೇದಿಯನ್ನು ದೇವದಾರು ಮರದಿಂದಲೂ ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8915', '11', '6', '21', 'ಸೊಲೊಮೋನನು ದೇವಾಲಯದ ಒಳಮೈಯನ್ನು ಚೊಕ್ಕ ಬಂಗಾರದ ತಗಡಿನಿಂದ ಹೊದಿಸಿದನು. ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳದ ಎದುರಿನಲ್ಲಿ ಒಂದು ಗೋಡೆಯನ್ನು ಮತ್ತು ಇನ್ನೊಂದು ಗೋಡೆಗೆ ಬಂಗಾರದ ಸರಪಣಿಗಳನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8916', '11', '6', '22', 'ದೇವಾಲಯದ ಎಲ್ಲಾ ಗೋಡೆಗಳನ್ನೂ ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳಕ್ಕೆ ಸೇರಿದ ವೇದಿಯನ್ನೂ ಪೂರ್ಣವಾಗಿ ಬಂಗಾರದ ತಗಡಿನಿಂದ ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8917', '11', '6', '23', '¶ ಇದಲ್ಲದೆ ಅವನು ಎಣ್ಣೇ ಮರದಿಂದ ಹತ್ತು ಮೊಳ ಎತ್ತರವಾದ ಎರಡು ಕೆರೂಬಿಗಳನ್ನು ಮಾಡಿಸಿ, ಅವುಗಳನ್ನು ಗರ್ಭಗೃಹದಲ್ಲಿ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8918', '11', '6', '24', 'ಪ್ರತಿಯೊಂದು ಕೆರೂಬಿಯ ರೆಕ್ಕೆಗಳು ಐದೈದು ಮೊಳ ಉದ್ದವಿದ್ದವು. ಎರಡು ರೆಕ್ಕೆಗಳ ಅಂತರವು ಒಂದು ತುದಿಯಿಂದ ಇನ್ನೊಂದು ತುದಿಗೆ ಹತ್ತು ಮೊಳಗಳಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8919', '11', '6', '25', 'ಇನ್ನೊಂದು ಕೆರೂಬಿಯ ರೆಕ್ಕೆಗಳ ಅಂತರವು ಹತ್ತು ಮೊಳವಾಗಿತ್ತು. ಎರಡೂ ಕೆರೂಬಿಗಳ ಅಳತೆಯೂ ಆಕಾರವೂ ಒಂದೇಯಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8920', '11', '6', '26', 'ಅವೆರಡು ಹತ್ತತ್ತು ಮೊಳ ಎತ್ತರವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8921', '11', '6', '27', 'ಅವನು ಅವುಗಳನ್ನು ದೇವಾಲಯದ ಗರ್ಭಗೃಹದಲ್ಲಿಡಿಸಿದನು. ಅವುಗಳ ರೆಕ್ಕೆಗಳು ಚಾಚಿದಂತಿದ್ದುದರಿಂದ ಮೊದಲನೆಯ ಕೆರೂಬಿಯ ಒಂದು ರೆಕ್ಕೆಯು ಈಚೆಯ ಗೋಡೆಗೂ, ಎರಡನೆಯ ಕೆರೂಬಿಯ ಒಂದು ರೆಕ್ಕೆಯು ಆಚೆಯ ಗೋಡೆಗೂ ತಗುಲಿದ್ದವು. ಅವುಗಳ ಬೇರೆ ಎರಡು ರೆಕ್ಕೆಗಳು ಮನೆಯ ಮಧ್ಯದಲ್ಲಿ ಒಂದನ್ನೊಂದು ತಗುಲಿದಂತೆ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8922', '11', '6', '28', 'ಈ ಕೆರೂಬಿಗಳು ಬಂಗಾರದ ತಗಡುಗಳಿಂದ ಹೊದಿಸಲ್ಪಟ್ಟಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8923', '11', '6', '29', 'ಅವನು ದೇವಾಲಯದ ಎಲ್ಲಾ ಗೋಡೆಗಳಲ್ಲಿ ಹೊರಗೂ ಮತ್ತು ಒಳಗೂ ಕೆರೂಬಿ, ಖರ್ಜೂರವೃಕ್ಷ ಮತ್ತು ಹೂವು ಇವುಗಳ ಚಿತ್ರಗಳನ್ನು ಕೆತ್ತಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8924', '11', '6', '30', 'ದೇವಾಲಯದ ಒಳಗಣ ಮತ್ತು ಹೊರಗಣ ನೆಲವನ್ನು ಬಂಗಾರದ ತಗಡುಗಳಿಂದ ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8925', '11', '6', '31', 'ಗರ್ಭಗೃಹದ ಬಾಗಿಲಿಗೆ ಎಣ್ಣೇ ಮರದ ಬಾಗಿಲುಗಳನ್ನು ಇಡಿಸಿದನು. ಚೌಕಟ್ಟು ಪಂಚಕೋನಗಳಿಂದ ಕೂಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8926', '11', '6', '32', 'ಎಣ್ಣೇ ಮರದ ಆ ಎರಡು ಬಾಗಿಲುಗಳಲ್ಲಿಯೂ ಕೆರೂಬಿ, ಖರ್ಜೂರವೃಕ್ಷ ಮತ್ತು ಹೂವು ಇವುಗಳ ಚಿತ್ರಗಳನ್ನು ಕೆತ್ತಿಸಿ ಬಾಗಿಲುಗಳಿಗೆ ಬಂಗಾರದ ತಗಡುಗಳನ್ನು ಹೊದಿಸಿ, ಚಿತ್ರಗಳಿದ್ದಲ್ಲಿ ಆ ತಗಡನ್ನು ಇಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8927', '11', '6', '33', '¶ ಇದಲ್ಲದೆ ಅವನು ಪರಿಶುದ್ಧ ಸ್ಥಳದ ಬಾಗಿಲಿಗೆ ಎಣ್ಣೇ ಮರದಿಂದ ಚತುಷ್ಕೋಣದ ಚೌಕಟ್ಟನ್ನು ಮಾಡಿಸಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8928', '11', '6', '34', 'ಅದಕ್ಕೆ ತುರಾಯಿಮರದ ಎರಡು ಬಾಗಿಲುಗಳನ್ನು ಇಡಿಸಿದನು. ಪ್ರತಿಯೊಂದು ಬಾಗಿಲು ಎರಡು ಭಾಗವುಳ್ಳದ್ದಾಗಿ ಮಡಿಚಬಹುದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8929', '11', '6', '35', 'ಈ ಬಾಗಿಲುಗಳಲ್ಲಿ ಕೆರೂಬಿ, ಖರ್ಜೂರವೃಕ್ಷ ಮತ್ತು ಅರಳಿದ ಹೂವು ಇವುಗಳ ಚಿತ್ರಗಳನ್ನು ಕೆತ್ತಿಸಿ, ಅವುಗಳಿಗೆ ಬಂಗಾರದ ತಗಡನ್ನು ಹೊದಿಸಿ, ಕೆತ್ತನೆಯಿದ್ದಲ್ಲಿ ಆ ತಗಡನ್ನು ಇಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8930', '11', '6', '36', 'ದೇವಾಲಯದ ಪ್ರಾಕಾರದಲ್ಲಿ ಮೂರು ಸಾಲು ಕಲ್ಲಿನ ಕಂಬಗಳನ್ನೂ, ಒಂದು ಸಾಲು ದೇವದಾರಿನ ಕಂಬಗಳನ್ನೂ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8931', '11', '6', '37', 'ಸೊಲೊಮೋನನ ಆಳ್ವಿಕೆಯ ನಾಲ್ಕನೆಯ ವರ್ಷದ ವೈಶಾಖ ಮಾಸದಲ್ಲಿ ಯೆಹೋವನ ಆಲಯದ ಅಸ್ತಿವಾರವನ್ನು ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8932', '11', '6', '38', 'ಹನ್ನೊಂದನೆಯ ವರ್ಷದ ಎಂಟನೆಯ ತಿಂಗಳಾದ ಕಾರ್ತಿಕ ಮಾಸದಲ್ಲಿ ದೇವಾಲಯವೂ ಮತ್ತು ಅದರ ಎಲ್ಲಾ ಕಟ್ಟಡಗಳೂ ನೇಮದ ಪ್ರಕಾರ ಸಿದ್ಧವಾದವು. ದೇವಾಲಯವನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ಏಳು ವರ್ಷ ಹಿಡಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8933', '11', '7', '1', '¶ ಸೊಲೊಮೋನನು ತನ್ನ ಅರಮನೆಯನ್ನು ಹದಿಮೂರು ವರ್ಷಗಳಲ್ಲಿ ಕಟ್ಟಿಸಿ ಮುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8934', '11', '7', '2', 'ಅವನು ಕಟ್ಟಿಸಿದ ಲೆಬನೋನಿನ ತೋಪು ಎನ್ನಿಸಿಕೊಳ್ಳುವ ಮಂದಿರವು ನೂರು ಮೊಳ ಉದ್ದ, ಐವತ್ತು ಮೊಳ ಅಗಲ ಮತ್ತು ಮೂವತ್ತು ಮೊಳ ಎತ್ತರವಾಗಿತ್ತು. ಅದರ ಮಾಳಿಗೆಗೆ ದೇವದಾರಿನ ಮೂರು ಸಾಲು ಕಂಬಗಳೂ, ಅವುಗಳ ಮೇಲೆ ಇಡಲ್ಪಟ್ಟ ದೇವದಾರಿನ ತೊಲೆಗಳೂ ಅದಕ್ಕೆ ಆಧಾರವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8935', '11', '7', '3', 'ಸ್ತಂಭಗಳ ಮೇಲಿರುವ ತೊಲೆಗಳ ಮೇಲೆ ದೇವದಾರಿನ ಹಲಿಗೆಗಳಿಂದ ಮಾಡಿದ ಮಾಳಿಗೆಯಿತ್ತು. ಸ್ತಂಭಗಳು ಪ್ರತಿಯೊಂದು ಸಾಲಿನಲ್ಲಿ ಹದಿನೈದರಂತೆ ಒಟ್ಟು ನಲ್ವತ್ತೈದು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8936', '11', '7', '4', 'ಬೆಳಕು ಎದುರೆದುರಾಗಿ ಬೀಳುವಂತೆ ಎರಡು ಗೋಡೆಗಳಿಗೆ ಮೂರು ಮೂರು ಸಾಲು ಬೆಳಕಿನ ಕಿಟಕಿಗಳಿದ್ದವು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8937', '11', '7', '5', 'ಎಲ್ಲಾ ದ್ವಾರಗಳೂ, ಬೆಳಕಿನ ಕಿಟಕಿಗಳೂ ಚತುಷ್ಕೋಣದ ಆಕಾರವುಳ್ಳವುಗಳಾಗಿದ್ದವು. ಮೂರು ಮೂರು ಸಾಲು ಬೆಳಕಿನ ಕಿಟಕಿಗಳು ಎದುರುಬದುರಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8938', '11', '7', '6', 'ಇದಲ್ಲದೆ ಸೊಲೊಮೋನನು ಒಂದು ಕಂಬ ಮಂಟಪವನ್ನು ಕಟ್ಟಿಸಿದನು. ಅದರ ಉದ್ದ ಐವತ್ತು ಮೊಳ, ಅಗಲ ಮೂವತ್ತು ಮೊಳ. ಅದರ ಮುಂದುಗಡೆಯಲ್ಲಿ ಒಂದು ಪಡಸಾಲೆಯಿತ್ತು. ಆ ಪಡಸಾಲೆಗೆ ಕಂಬಗಳೂ ಮೆಟ್ಟಲುಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8939', '11', '7', '7', '¶ ಇದಲ್ಲದೆ ಅವನು ಸಿಂಹಾಸನ ಮಂದಿರವನ್ನು ಕಟ್ಟಿಸಿದನು. ಅವನು ಅಲ್ಲಿ ನ್ಯಾಯತೀರ್ಮಾನ ಮಾಡುತ್ತಿದ್ದರಿಂದ ಅದಕ್ಕೆ ನ್ಯಾಯಮಂದಿರವೆಂತಲೂ ಹೆಸರಾಯಿತು. ಇದರ ಎಲ್ಲಾ ಗೋಡೆಗಳೂ ನೆಲದಿಂದ ಮಾಳಿಗೆಯ ವರೆಗೆ ದೇವದಾರು ಮರದ ಹಲಿಗೆಗಳಿಂದ ಹೊದಿಸಲ್ಪಟ್ಟಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8940', '11', '7', '8', 'ನ್ಯಾಯಮಂದಿರದ ಹಿಂದಿನ ಪ್ರಾಕಾರದಲ್ಲಿ ತನ್ನ ವಾಸಕ್ಕಾಗಿ ಅರಮನೆಯನ್ನೂ, ತನ್ನ ಹೆಂಡತಿಯಾದ ಫರೋಹನ ಮಗಳಿಗೋಸ್ಕರ ಇನ್ನೊಂದು ಮನೆಯನ್ನು ಕಟ್ಟಿಸಿದನು. ಅದನ್ನು ನ್ಯಾಯಮಂದಿರದ ಹಾಗೆಯೇ ಇವುಗಳನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8941', '11', '7', '9', 'ಈ ಎಲ್ಲಾ ಮಂದಿರಗಳನ್ನೂ ಅವುಗಳ ಸುತ್ತು ಗೋಡೆಯನ್ನೂ, ದೊಡ್ಡ ಪ್ರಾಕಾರದ ಸುತ್ತು ಗೋಡೆಯನ್ನೂ, ಅಸ್ತಿವಾರದ ಮೇಲಣಿಂದ ಕಡೇ ವರಸೆಯವರೆಗೆ ಅಳತೆಯ ಮೇರೆಗೆ ಕೆತ್ತಲ್ಪಟ್ಟ ಎರಡು ಮಗ್ಗುಲಿಗೂ ಗರಗಸದಿಂದ ಕೊಯ್ಯಲ್ಪಟ್ಟಂಥ ಶ್ರೇಷ್ಠವಾದ ಕಲ್ಲುಗಳಿಂದ ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8942', '11', '7', '10', 'ಅಸ್ತಿವಾರಕ್ಕೆ ಹಾಕಿದ ಶ್ರೇಷ್ಠವಾದ ದೊಡ್ಡ ಕಲ್ಲುಗಳು ಎಂಟು ಮೊಳ ಹಾಗೂ ಹತ್ತು ಮೊಳ ಉದ್ದವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8943', '11', '7', '11', 'ಅಸ್ತಿವಾರದ ಮೇಲಣ ಭಾಗಕ್ಕೆ ಅಳತೆಯ ಮೇರೆಗೆ ಕೆತ್ತಿದ ಶ್ರೇಷ್ಠವಾದ ಕಲ್ಲುಗಳನ್ನೂ, ದೇವದಾರಿನ ಮರವನ್ನೂ ಉಪಯೋಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8944', '11', '7', '12', 'ಒಳಗಿನ ಪ್ರಾಕಾರವೆನ್ನಿಸಿಕೊಳ್ಳುವ ಯೆಹೋವನ ಆಲಯದ ಪ್ರಾಕಾರಕ್ಕೂ ಅರಮನೆಯ ಪ್ರಾಕಾರಕ್ಕೂ ಹೇಗೋ ಹಾಗೆಯೇ ಎಲ್ಲಾ ಮಂದಿರಗಳ ಸುತ್ತಲಿರುವ ದೊಡ್ಡ ಪ್ರಾಕಾರಕ್ಕೆ ಮೂರು ಸಾಲು ಕಲ್ಲಿನ ಕಂಬಗಳೂ, ಒಂದು ಸಾಲು ದೇವದಾರಿನ ಮರದ ಕಂಬಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8945', '11', '7', '13', '¶ ಅರಸನಾದ ಸೊಲೊಮೋನನು ತೂರ್ ಪಟ್ಟಣದಿಂದ ಹೀರಾಮ್ ಎಂಬುವನನ್ನು ಕರೆಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8946', '11', '7', '14', 'ಅವನು ನಫ್ತಾಲಿ ಕುಲದ ಒಬ್ಬ ವಿಧವೆಯಲ್ಲಿ ತೂರ್ ಪಟ್ಟಣದ ಒಬ್ಬ ಕಂಚುಗಾರನಿಗೆ ಹುಟ್ಟಿದವನು. ಜಾಣನೂ, ತಾಮ್ರದ ಕೆಲಸದಲ್ಲಿ ನಿಪುಣನೂ, ಅನುಭವಶಾಲಿಯೂ ಆಗಿದ್ದ ಅವನು ಅರಸನ ಬಳಿಗೆ ಬಂದು ಅರಸನು ಆಜ್ಞಾಪಿಸಿದ ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನು ಮಾಡಿ ಮುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8947', '11', '7', '15', '¶ ಅವನು ಎರಡು ತಾಮ್ರದ ಕಂಬಗಳನ್ನು ಮಾಡಿದನು. ಅವು ಹದಿನೆಂಟು ಮೊಳ ಎತ್ತರವಿದ್ದವು. ಅವುಗಳ ಸುತ್ತಳತೆಯು ಹನ್ನೆರಡು ಮೊಳ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8948', '11', '7', '16', 'ಇದಲ್ಲದೆ ಅವನು ತಾಮ್ರವನ್ನು ಎರಕ ಹೊಯ್ದು ಕಂಬಗಳ ಮೇಲೆ ಇಡುವುದಕ್ಕೊಸ್ಕರ ಐದೈದು ಮೊಳ ಎತ್ತರವಾದ ಎರಡು ಕುಂಭಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8949', '11', '7', '17', 'ಒಂದೊಂದಕ್ಕೆ ಏಳೇಳರಂತೆ ಕುಂಭಗಳ ಮೇಲೆ ಹಾಕುವುದಕ್ಕೋಸ್ಕರ ತಾಮ್ರದ ಸರಿಗೆಯ ಜಾಲರಿಗಳನ್ನೂ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8950', '11', '7', '18', 'ಇದಲ್ಲದೆ ಅವನು ತಾಮ್ರದ ದಾಳಿಂಬೆಹಣ್ಣುಗಳನ್ನು ಮಾಡಿ, ಅವುಗಳನ್ನು ಕಂಬಗಳ ಮೇಲಣ ಪ್ರತಿಯೊಂದು ಕುಂಭದ ಜಾಲರಿಯ ಸುತ್ತಲೂ ಎರಡೆರಡು ಸಾಲಾಗಿ ಸಿಕ್ಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8951', '11', '7', '19', 'ಕಂಬಗಳ ಮೇಲಿರುವ ಕುಂಭಗಳ ಒಡಲು ನಾಲ್ಕು ಮೊಳಗಳವರೆಗೆ ಕಮಲದ ಆಕಾರ ಉಳ್ಳದ್ದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8952', '11', '7', '20', 'ಆ ಕುಂಭಗಳ ಮೇಲಿರುವ ಭಾಗದಲ್ಲಿ ಒಡಲಿನ ಸುತ್ತಲೂ ಜಾಲರಿಯ ಹೊರಗೆ ದಾಳಿಂಬೆ ಹಣ್ಣಿನ ಆಕಾರವುಳ್ಳ ಗುಂಡುಗಳಿದ್ದವು. ಪ್ರತಿಯೊಂದು ಕುಂಭದ ಸುತ್ತಲೂ ಇನ್ನೂರು ಗುಂಡುಗಳನ್ನು ಸಾಲಾಗಿ ಸಿಕ್ಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8953', '11', '7', '21', 'ತರುವಾಯ ಅವನು ಆ ಎರಡು ಕಂಬಗಳನ್ನೂ ದೇವಾಲಯದ ಮಂಟಪದ ಬಳಿಯಲ್ಲಿ ನಿಲ್ಲಿಸಿ, ಬಲಗಡೆಯ ಕಂಬಕ್ಕೆ ಯಾಕೀನ್ ಎಂದೂ, ಎಡಗಡೆಯ ಕಂಬಕ್ಕೆ ಬೋವಜ್ ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8954', '11', '7', '22', 'ಅವನು ಕಂಬಗಳ ಮೇಲೆ ಕಮಲಾಕಾರವನ್ನು ಮಾಡಿ ಅವುಗಳ ಕೆಲಸವನ್ನು ತೀರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8955', '11', '7', '23', '¶ ಅನಂತರ ಹೀರಾಮನು ಸಮುದ್ರ ಎನಿಸಿಕೊಳ್ಳುವ ಒಂದು ಎರಕದ ಪಾತ್ರೆಯನ್ನು ಮಾಡಿದನು. ಅದರ ಬಾಯಿ‍ ಚಂದ್ರಾಕಾರವಾಗಿಯೂ, ಅಂಚಿನಿಂದ ಅಂಚಿಗೆ ಹತ್ತು ಮೊಳವಾಗಿಯೂ ಇತ್ತು. ಅದರ ಎತ್ತರ ಐದು ಮೊಳ ಮತ್ತು ಸುತ್ತಳತೆ ಮೂವತ್ತು ಮೊಳ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8956', '11', '7', '24', 'ಅದನ್ನು ಎರಕ ಹೊಯ್ಯುವಾಗ ಅದರ ಅಂಚಿನ ಕೆಳಗೆ ಸುತ್ತಲೂ ಹತ್ತತ್ತು ಮೊಳ ಉದ್ದವಾದ ಬಳ್ಳಿಗಳನ್ನು ಎರಡು ಸಾಲಾಗಿ ಎರಕ ಹೊಯ್ದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8957', '11', '7', '25', 'ಹನ್ನೆರಡು ಎರಕದ ಹೋರಿಗಳು ಅದನ್ನು ಹೊತ್ತಿದ್ದವು. ಅವುಗಳಲ್ಲಿ ಮೂರು ಉತ್ತರ ದಿಕ್ಕಿಗೂ, ಮೂರು ಪಶ್ಚಿಮ ದಿಕ್ಕಿಗೂ, ಮೂರು ದಕ್ಷಿಣ ದಿಕ್ಕಿಗೂ ಮತ್ತು ಮೂರು ಪೂರ್ವದಿಕ್ಕಿಗೂ ಮುಖಮಾಡಿಕೊಂಡಿದ್ದವು. ಸಮುದ್ರವು ಅವುಗಳ ಬೆನ್ನಿನ ಮೇಲೆ ಇತ್ತು. ಅವುಗಳ ಹಿಂಭಾಗವು ಒಳಗಡೆ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8958', '11', '7', '26', 'ಪಾತ್ರೆಯು ನಾಲ್ಕು ಬೆರಳು ದಪ್ಪವಾಗಿತ್ತು. ಅದರ ಅಂಚು ಕಮಲದ ಆಕಾರದ ಬಟ್ಟಲನ್ನು ಹೋಲುತ್ತಿತ್ತು. ಅದು ಎರಡು ಸಾವಿರ ಬಾನೆಗಳಷ್ಟು ನೀರು ಹಿಡಿಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8959', '11', '7', '27', '¶ ಇದಲ್ಲದೆ ಅವನು ಹತ್ತು ತಾಮ್ರದ ಪೀಠಗಳನ್ನು ಮಾಡಿದನು. ಪ್ರತಿಯೊಂದು ನಾಲ್ಕು ಮೊಳ ಉದ್ದ, ನಾಲ್ಕು ಮೊಳ ಅಗಲ, ಮೂರು ಮೊಳ ಎತ್ತರ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8960', '11', '7', '28', 'ಅವುಗಳನ್ನು ಮಾಡಿದ ವಿಧಾನ ಹೇಗೆಂದರೆ, ಅವುಗಳಲ್ಲಿ ನಿಲುವು ಪಟ್ಟಿಗಳಿಂದ ಕೂಡಿದ ಅಡ್ಡಪಟ್ಟಿಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8961', '11', '7', '29', 'ಆ ಅಡ್ಡಪಟ್ಟಿಗಳ ಮೇಲೆ ಸಿಂಹ, ಹೋರಿ ಮತ್ತು ಕೆರೂಬಿ ಇವುಗಳ ಚಿತ್ರಗಳಿದ್ದವು. ನಿಲುವುಪಟ್ಟಿಗಳಿಗೂ ಇದೇ ಅಲಂಕಾರವಿತ್ತು. ಸಿಂಹ, ಹೋರಿ ಇವುಗಳ ಮೇಲೂ ಕೆಳಗೂ ತೋರಣ ಚಿತ್ರಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8962', '11', '7', '30', 'ಪ್ರತಿಯೊಂದು ಪೀಠಕ್ಕೆ ನಾಲ್ಕು ತಾಮ್ರದ ಗಾಲಿಗಳೂ ಅಚ್ಚುಗಳೂ ಇದ್ದವು. ಪ್ರತಿಯೊಂದು ನಿಲುವುಪಟ್ಟಿಯ ಮೇಲಣ ತುದಿಯಲ್ಲಿ ಎರಕ ಹೊಯ್ದ ತಾಮ್ರದ ಹಿಡಿಗಳಿದ್ದವು. ಅವು ಪೀಠದ ಮೇಲಣ ಗಂಗಾಳವನ್ನು ಹಿಡಿಯುತ್ತಿದ್ದವು. ಅವುಗಳ ಹೊರಮೈಗೆ ತೋರಣ ಚಿತ್ರಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8963', '11', '7', '31', 'ಗಂಗಾಳವನ್ನು ಇಡುವುದಕ್ಕೋಸ್ಕರ ಪೀಠದ ಮೇಲಣ ಭಾಗದಲ್ಲಿ ಒಂದು ಅಥವಾ ಒಂದುವರೆ ಮೊಳ ಎತ್ತರವಾದ ಬಾಯಿತ್ತು. ಚಕ್ರಾಕಾರವಾಗಿರುವ ಈ ಬಾಯಿಯು ಒಂದುವರೆ ಮೊಳ ಅಗಲವಾಗಿತ್ತು. ಇದರ ಮೇಲೆಯೂ ಚಿತ್ರಗಳಿದ್ದವು. ಇದಕ್ಕೆ ಆಧಾರವಾದ ಅಡ್ಡಪಟ್ಟಿಗಳು ಚಕ್ರಾಕಾರವಾಗಿರದೆ ಚೌಕಾಕಾರವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8964', '11', '7', '32', 'ಮೇಲೆ ಕಂಡ ನಾಲ್ಕು ಗಾಲಿಗಳು ಅಡ್ಡಪಟ್ಟಿಗಳ ಕೆಳಗಿದ್ದವು. ತಿರುಗೋಲು ಮತ್ತು ಪೀಠವು ಅಖಂಡವಾಗಿದ್ದವು. ಪ್ರತಿಯೊಂದು ಗಾಲಿಯು ಒಂದುವರೆ ಮೊಳ ಎತ್ತರವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8965', '11', '7', '33', 'ಅವು ಸಾಧಾರಣವಾದ ಬಂಡಿಗಳ ಗಾಲಿಗಳಂತೆಯೇ ಇದ್ದವು. ಆದರೆ ಅವುಗಳ ಕಟ್ಟು, ಅರ, ಕುಂಭ ಇವುಗಳಿಗೆ ಸಂಬಂಧಪಟ್ಟ ತಿರುಗೋಲು ತಾಮ್ರದವುಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8966', '11', '7', '34', 'ಪ್ರತಿಯೊಂದು ಪೀಠದ ತುದಿಯಲ್ಲಿದ್ದ ನಾಲ್ಕು ಹಿಡಿಗಳು ಪೀಠದೊಡನೆ ಅಖಂಡವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8967', '11', '7', '35', 'ಪೀಠದ ಮೇಲಣ ಭಾಗದಲ್ಲಿದ್ದ ಚಕ್ರಾಕಾರವಾದ ಬಾಯಿಯು ಅರ್ಧ ಮೊಳ ಎತ್ತರವಾಗಿತ್ತು. ಪೀಠದ ಮೇಲಿನ ಭಾಗದಲ್ಲಿದ್ದ ಹಿಡಿಗಳೂ ಅಡ್ಡ ಪಟ್ಟಿಗಳೂ ಅದರೊಡನೆ ಅಖಂಡವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8968', '11', '7', '36', 'ಅಡ್ಡಪಟ್ಟಿಗಳಿಗೂ ಹಿಡಿಗಳ ಹೊರಮೈಗೂ ಸ್ಥಳವಿದ್ದ ಕಡೆಗೆ ಕೆರೂಬಿ, ಸಿಂಹ, ಖರ್ಜೂರವೃಕ್ಷ ಇವುಗಳ ಚಿತ್ರಗಳನ್ನೂ ಈ ಚಿತ್ರಗಳ ಸುತ್ತಲೂ ತೋರಣ ಚಿತ್ರಗಳನ್ನೂ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8969', '11', '7', '37', 'ಲೋಹಗಳನ್ನು ಒಂದೇ ಸಾರಿ ಕರಗಿಸಿ ಆ ಹತ್ತು ಪೀಠಗಳನ್ನು ಮಾಡಿದನು. ಅವುಗಳ ಆಕಾರವು ಅಳತೆಯೂ ಒಂದೇಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8970', '11', '7', '38', 'ಇದಲ್ಲದೆ ಅವನು ನಲ್ವತ್ತು ಬತ್ ನೀರು ಹಿಡಿಯುವ ನಾಲ್ಕು ಮೊಳ ಅಗಲವಾದ ಹತ್ತು ಗಂಗಾಳಗಳನ್ನು ಮಾಡಿ, ಪ್ರತಿಯೊಂದು ಪೀಠದ ಮೇಲೆ ಒಂದೊಂದನ್ನು ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8971', '11', '7', '39', 'ಐದು ಪೀಠಗಳನ್ನು ದೇವಾಲಯದ ಬಲಗಡೆಯಲ್ಲಿಯೂ, ಐದು ಪೀಠಗಳನ್ನು ಎಡಗಡೆಯಲ್ಲಿಯೂ ಇಟ್ಟನು. ಸಮುದ್ರವೆನಿಸಿಕೊಳ್ಳುವ ಪಾತ್ರೆಯನ್ನು ದೇವಾಲಯದ ಬಲಗಡೆಯಲ್ಲಿ ಅಂದರೆ ಪ್ರಾಕಾರದ ಆಗ್ನೇಯ ದಿಕ್ಕಿನಲ್ಲಿರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8972', '11', '7', '40', 'ಇದಲ್ಲದೆ ಹೀರಾಮನು ಬಟ್ಟಲುಗಳನ್ನೂ, ಸಲಿಕೆಗಳನ್ನೂ, ಬೋಗುಣಿಗಳನ್ನೂ ಮಾಡಿದನು. ಅವನು ಸೊಲೊಮೋನನ ಅಪ್ಪಣೆಯಂತೆ ದೇವಾಲಯಕ್ಕೋಸ್ಕರ ಹೀರಾಮನು ಮಾಡಿಸಿದ ಒಟ್ಟು ಸಾಮಾನುಗಳ ಪಟ್ಟಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8973', '11', '7', '41', '¶ ಎರಡು ಕಂಬಗಳು ಅವುಗಳ ಮೇಲಿನ ಎರಡು ಕುಂಭಗಳು, ಕುಂಭಗಳ ಮೇಲೆ ಹಾಕುವುದಕ್ಕೋಸ್ಕರ ಎರಡು ಜಾಲರಿಗಳು');
INSERT INTO `bible_verses_kn_irv` VALUES ('8974', '11', '7', '42', 'ಜಾಲರಿಗಳ ಮೇಲೆ ಎರಡೆರಡು ಸಾಲಾಗಿ ಸಿಕ್ಕಿಸುವುದಕ್ಕೋಸ್ಕರ ತಾಮ್ರದ ನಾನೂರು ದಾಳಿಂಬಹಣ್ಣುಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8975', '11', '7', '43', 'ಹತ್ತು ಪೀಠಗಳು, ಅವುಗಳ ಮೇಲಿದ್ದ ಹತ್ತು ಗಂಗಾಳಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8976', '11', '7', '44', 'ಸಮುದ್ರವೆನಿಸಿಕೊಳ್ಳುವ ಪಾತ್ರೆಯೂ, ಅದನ್ನು ಹೊರುವ ಹನ್ನೆರಡು ಎರಕದ ಹೋರಿಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8977', '11', '7', '45', 'ಹಂಡೆ, ಸಲಿಕೆ ಬೋಗುಣಿಗಳು ಇವೇ. ಹೀರಾಮನು ಅರಸನಾದ ಸೊಲೊಮೋನನ ಅಪ್ಪಣೆಯಂತೆ ಯೆಹೋವನ ಆಲಯಕ್ಕೋಸ್ಕರ ಈ ಎಲ್ಲಾ ಸಾಮಾನುಗಳನ್ನು ರುಜುವಾತು ಪಡಿಸಿ ತಾಮ್ರದಿಂದ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8978', '11', '7', '46', 'ಅರಸನು ಯೊರ್ದನಿನ ತಗ್ಗಿನಲ್ಲಿ ಸುಕ್ಕೋತಿಗೂ ಮತ್ತು ಚಾರೆತಾನಿಗೂ ಮಧ್ಯದಲ್ಲಿರುವ ಜೇಡಿ ಮಣ್ಣು ಇರುವ ನೆಲದಲ್ಲಿ ಎರಕ ಹೊಯ್ಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8979', '11', '7', '47', 'ಸೊಲೊಮೋನನು ತಾನು ಮಾಡಿಸಿದ ಸಾಮಾನುಗಳು ಅನೇಕವಾಗಿದ್ದರಿಂದ ಅವುಗಳ ತಾಮ್ರದ ತೂಕವು ಎಷ್ಟೆಂಬುದನ್ನು ಗೊತ್ತುಮಾಡಲಾಗಲ್ಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8980', '11', '7', '48', 'ಸೊಲೊಮೋನನು ಯೆಹೋವನ ಆಲಯಕ್ಕೋಸ್ಕರ ಮಾಡಿಸಿದ ಒಳಗಿನ ಸಾಮಾನುಗಳು ಯಾವುವೆಂದರೆ - ಬಂಗಾರದ ಧೂಪವೇದಿಯು ನೈವೇದ್ಯವಾದ ರೊಟ್ಟಿಗಳನ್ನಿಡುವುದಕ್ಕಾಗಿ ಬಂಗಾರದ ಮೇಜು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8981', '11', '7', '49', 'ಮಹಾಪರಿಶುದ್ಧಸ್ಥಳದ ಎದುರಿಗೆ ಎಡಗಡೆಯಲ್ಲಿಯೂ, ಬಲಗಡೆಯಲ್ಲಿಯೂ ಇಡುವುದಕ್ಕಾಗಿ ಐದೈದರಂತೆ ಇಡುವುದಕ್ಕೋಸ್ಕರ ಚೊಕ್ಕ ಬಂಗಾರದಿಂದ ಮಾಡಿದ ಪುಷ್ಪಾಲಂಕಾರವುಳ್ಳ ಹತ್ತು ದೀಪಸ್ತಂಭಗಳು, ಬಂಗಾರದ ಹಣತೆ, ಇಕ್ಕಳಗಳು, ಚೊಕ್ಕ ಬಂಗಾರದ ಬಟ್ಟಲುಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8982', '11', '7', '50', 'ಕತ್ತರಿಗಳು, ಬೋಗುಣಿಗಳು, ಧೂಪಾರತಿಗಳು ಅಗ್ಗಿಷ್ಟಿಕೆಗಳು, ದೇವಾಲಯದ ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳವೆನಿಸಿಕೊಳ್ಳುವ ಗರ್ಭಗೃಹದ ಬಾಗಿಲುಗಳಿಗೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('8983', '11', '7', '51', 'ಪರಿಶುದ್ಧಸ್ಥಳದ ಬಾಗಿಲುಗಳಿಗೂ ಇರುವ ಬಂಗಾರದ ತಿರುಗುಣಿಗಳು ಇವುಗಳೇ. ಅರಸನಾದ ಸೊಲೊಮೋನನು ಯೆಹೋವನ ಆಲಯಕ್ಕೋಸ್ಕರ ಬೇಕಾದ ಎಲ್ಲಾ ಸಾಮಾನುಗಳನ್ನು ಸಿದ್ಧಪಡಿಸಿದ ನಂತರ ತನ್ನ ತಂದೆಯಾದ ದಾವೀದನು ಯೆಹೋವನಿಗೆ ಹರಕೆಹೊತ್ತು ಪ್ರತಿಷ್ಠಿಸಿದ ಬೆಳ್ಳಿ ಬಂಗಾರವನ್ನೂ ಮತ್ತು ಸಾಮಾನುಗಳನ್ನೂ ದೇವಾಲಯದ ಭಂಡಾರಕ್ಕೆ ಸೇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8984', '11', '8', '1', '¶ ಅನಂತರ ಅರಸನಾದ ಸೊಲೊಮೋನನು ದಾವೀದ ನಗರವಾದ ಚೀಯೋನಿನಿಂದ ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ತರುವುದಕ್ಕಾಗಿ ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರೂ ಕುಲಾಧಿಪತಿಗಳು ಇವರೇ ಮೊದಲಾದ ಇಸ್ರಾಯೇಲ್ ಪ್ರಧಾನಪುರುಷರನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ತನ್ನ ಹತ್ತಿರಕ್ಕೆ ಕರೆಯಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8985', '11', '8', '2', 'ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಏಳನೆಯ ತಿಂಗಳಾದ ಆಶ್ವೀಜ ಮಾಸದಲ್ಲಿ ಜಾತ್ರೆಗೋಸ್ಕರ ಅರಸನಾದ ಸೊಲೊಮೋನನ ಬಳಿಗೆ ಕೂಡಿಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8986', '11', '8', '3', 'ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಹಿರಿಯರು ಒಟ್ಟಾಗಿ ಬಂದಾಗ ಯಾಜಕರು ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ಹೊತ್ತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8987', '11', '8', '4', 'ಉಳಿದ ಯಾಜಕರೂ ಮತ್ತು ಲೇವಿಯರೂ ದೇವದರ್ಶನದ ಗುಡಾರ, ಅದರಲ್ಲಿದ್ದ ಪರಿಶುದ್ಧವಸ್ತು ಇವುಗಳನ್ನು ಹೊತ್ತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8988', '11', '8', '5', 'ಅರಸನಾದ ಸೊಲೊಮೋನನು ಅಲ್ಲಿ ಕೂಡಿ ಬಂದಿದ್ದ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಮಂಜೂಷದ ಮುಂದೆ ಅಸಂಖ್ಯವಾದ ಕುರಿದನಗಳನ್ನು ಯಜ್ಞಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8989', '11', '8', '6', 'ಯಾಜಕರು ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ತೆಗೆದುಕೊಂಡು ಬಂದು ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳವೆನಿಸಿಕೊಳ್ಳುವ ಗರ್ಭಗೃಹದಲ್ಲಿ ಕೆರೂಬಿಗಳ ರೆಕ್ಕೆಗಳ ಕೆಳಗೆ ಅದಕ್ಕೆ ನೇಮಕವಾದ ಸ್ಥಳದಲ್ಲಿ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8990', '11', '8', '7', 'ಕೆರೂಬಿಗಳ ರೆಕ್ಕೆಗಳು ಮಂಜೂಷವಿದ್ದ ಸ್ಥಳದ ಮೇಲೆ ಚಾಚಿದವುಗಳಾಗಿದ್ದುದರಿಂದ ಮಂಜೂಷವೂ ಅದರ ಕೋಲುಗಳೂ ಪೂರ್ಣವಾಗಿ ಅವುಗಳ ನೆರಳಿನಲ್ಲಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8991', '11', '8', '8', 'ಆ ಕೋಲುಗಳು ಬಹಳ ಉದ್ದವಾಗಿದ್ದುದರಿಂದ ಅವುಗಳ ತುದಿಗಳು ಗರ್ಭಗೃಹದ ಎದುರಿನಲ್ಲಿರುವ ಪರಿಶುದ್ಧ ಸ್ಥಳದಲ್ಲಿ ನಿಂತವರಿಗೆ ಕಾಣಿಸಿದರೂ ಹೊರಗೆ ನಿಂತವರಿಗೆ ಕಾಣಿಸುತ್ತಿರಲಿಲ್ಲ. ಅವು ಇಂದಿನವರೆಗೂ ಅಲ್ಲೇ ಇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8992', '11', '8', '9', 'ಮಂಜೂಷದಲ್ಲಿ ಎರಡು ಕಲ್ಲಿನ ಹಲಿಗೆಗಳ ಹೊರತಾಗಿ ಬೇರೇನೂ ಇರಲಿಲ್ಲ. ಯೆಹೋವನು ಐಗುಪ್ತದಿಂದ ಬಂದ ಇಸ್ರಾಯೇಲರೊಡನೆ ಹೋರೇಬ್ ಬೆಟ್ಟದ ಬಳಿಯಲ್ಲಿ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡ ಮೇಲೆ ಮೋಶೆಯು ಅವುಗಳನ್ನು ಅದರಲ್ಲಿರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8993', '11', '8', '10', 'ಯಾಜಕರು ಪರಿಶುದ್ಧ ಸ್ಥಳದಿಂದ ಹೊರಗೆ ಬಂದ ಕೂಡಲೆ ಮೇಘವು ಯೆಹೋವನ ಆಲಯವನ್ನು ತುಂಬಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8994', '11', '8', '11', 'ಯೆಹೋವನ ತೇಜಸ್ಸಿನಿಂದ ವ್ಯಾಪಿಸಿಕೊಂಡ ಮೇಘವು ಆಲಯವನ್ನು ತುಂಬಿಕೊಂಡದ್ದರಿಂದ ಯಾಜಕರು ಅಲ್ಲಿ ನಿಂತು ಸೇವೆ ಮಾಡಲು ಆಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8995', '11', '8', '12', '¶ ತರುವಾಯ ಸೊಲೊಮೋನನು, “ಯೆಹೋವನೇ, ಕಾರ್ಗತ್ತಲಲ್ಲಿ ವಾಸಿಸುತ್ತೇನೆಂದು ಹೇಳಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8996', '11', '8', '13', 'ನಾನು ನಿನಗೋಸ್ಕರ ಒಂದು ಮಂದಿರವನ್ನು ಕಟ್ಟಿಸಿದ್ದೇನೆ. ಅದು ನಿನಗೆ ಶಾಶ್ವತವಾದ ವಾಸಸ್ಥಳವಾಗಿರಲಿ” ಎಂದು ಪ್ರಾರ್ಥನೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8997', '11', '8', '14', '¶ ಇದಾದ ಮೇಲೆ ಅರಸನು ಎದ್ದು ನಿಂತು ಇಸ್ರಾಯೇಲ್ ಸಮೂಹದವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಅವರನ್ನು ಆಶೀರ್ವದಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('8998', '11', '8', '15', '“ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ. ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ಆತನ ಬಾಯಿ ನುಡಿದಿದ್ದನ್ನು ಆತನ ಹಸ್ತವು ಈಗ ನೆರವೇರಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('8999', '11', '8', '16', 'ಆತನು, ‘ನಾನು ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರನ್ನು ಐಗುಪ್ತದಿಂದ ಬರಮಾಡಿದಂದಿನಿಂದ ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರನ್ನು ಆಳುವುದಕ್ಕೋಸ್ಕರ ದಾವೀದನನ್ನು ಆರಿಸಿಕೊಂಡೆನೇ ಹೊರತು ನನ್ನ ನಾಮದ ನಿವಾಸಕ್ಕೋಸ್ಕರ ಆಲಯ ಸ್ಥಾನವನ್ನಾಗಿ ಇಸ್ರಾಯೇಲ್ ಕುಲಗಳ ಯಾವ ಪಟ್ಟಣವನ್ನೂ ಆರಿಸಿಕೊಳ್ಳಲಿಲ್ಲ’ ಎಂದು ಹೇಳಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9000', '11', '8', '17', 'ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನು ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರಿಗೋಸ್ಕರ ಮನೆಯನ್ನು ಕಟ್ಟಬೇಕೆಂದು ಮನಸ್ಸು ಮಾಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9001', '11', '8', '18', 'ಆಗ ಯೆಹೋವನು ಅವನಿಗೆ, ‘ನೀನು ನನ್ನ ಹೆಸರಿಗೋಸ್ಕರ ಒಂದು ಮನೆಯನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ಮನಸ್ಸು ಮಾಡಿದ್ದು ಒಳ್ಳೇದೆ ಸರಿ. ಆದರೂ ನೀನು ಅದನ್ನು ಕಟ್ಟಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9002', '11', '8', '19', 'ನಿನ್ನಿಂದ ಹುಟ್ಟುವ ಮಗನು ನನ್ನ ಹೆಸರಿಗಾಗಿ ಒಂದು ಆಲಯವನ್ನು ಕಟ್ಟಬೇಕು’ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9003', '11', '8', '20', 'ಯೆಹೋವನು ತಾನು ಕೊಟ್ಟ ಮಾತನ್ನು ನೆರವೇರಿಸಿದನು. ಆತನ ವಾಗ್ದಾನದಂತೆ ನಾನು ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ಬದಲಾಗಿ ಇಸ್ರಾಯೇಲ್ ಸಿಂಹಾಸನದ ಮೇಲೆ ಅರಸನಾಗಿ ಕುಳಿತುಕೊಂಡು ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಗೋಸ್ಕರ ಈ ಆಲಯವನ್ನು ಕಟ್ಟಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9004', '11', '8', '21', 'ಇದಲ್ಲದೆ ಐಗುಪ್ತದೇಶದಿಂದ ಬಿಡುಗಡೆ ಹೊಂದಿದ ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಯೆಹೋವನಿಂದ ದೊರಕಿದ ನಿಬಂಧನಾಶಾಸನಗಳಿರುವ ಮಂಜೂಷಕ್ಕೆ ಸ್ಥಳವನ್ನು ಪ್ರತ್ಯೇಕಿಸಿ ಅಲ್ಲಿ ಅದನ್ನು ಇರಿಸಿದೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9005', '11', '8', '22', '¶ ತರುವಾಯ ಸೊಲೊಮೋನನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರ ಎದುರಿನಲ್ಲಿ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯ ಮುಂದೆ ನಿಂತು ಆಕಾಶದ ಕಡೆಗೆ ಕೈಗಳನ್ನೆತ್ತಿ ಹೀಗೆ ಪ್ರಾರ್ಥಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9006', '11', '8', '23', '“ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನೇ, ಭೂಲೋಕದಲ್ಲಿಯೂ, ಪರಲೋಕದಲ್ಲಿಯೂ ನಿನಗೆ ಸಮಾನನಾದ ದೇವರಿಲ್ಲ. ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ನಿನಗೆ ನಡೆದುಕೊಳ್ಳುವಂಥ ಸೇವಕರ ವಿಷಯದಲ್ಲಿ ನೀನು ನಿನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನೂ, ಕೃಪೆಯನ್ನೂ ನೆರವೇರಿಸುವವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9007', '11', '8', '24', 'ನಿನ್ನ ಸೇವಕನೂ ನನ್ನ ತಂದೆಯೂ ಆದ ದಾವೀದನಿಗೆ ಕೊಟ್ಟ ಮಾತನ್ನು ನೆರವೇರಿಸಿರುವೆ. ನಿನ್ನ ಬಾಯಿ ನುಡಿದಿದ್ದನ್ನು ನಿನ್ನ ಹಸ್ತವು ಈಗ ನೆರವೇರಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9008', '11', '8', '25', 'ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನೇ, ನೀನು ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ, ‘ನಿನ್ನ ಸಂತಾನದವರು ನಿನ್ನಂತೆ ಜಾಗರೂಕತೆಯಿಂದ ನನ್ನ ಮಾರ್ಗದಲ್ಲೇ ನಡೆದುಕೊಳ್ಳುವುದಾದರೆ, ಅವರು ತಪ್ಪದೆ ಇಸ್ರಾಯೇಲ್ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳುವಂತೆ ಮಾಡುವೆನು’ ಎಂಬುದಾಗಿ ವಾಗ್ದಾನ ಮಾಡಿದಿಯಲ್ಲಾ ಅದನ್ನು ನೆರವೇರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9009', '11', '8', '26', 'ಇಸ್ರಾಯೇಲ್ ದೇವರೇ, ನೀನು ನಿನ್ನ ಸೇವಕನೂ, ನನ್ನ ತಂದೆಯೂ ಆದ ದಾವೀದನಿಗೆ ನುಡಿದಿದ್ದೆಲ್ಲವೂ ಸಾರ್ಥಕವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9010', '11', '8', '27', '¶ “ದೇವರು ನಿಜವಾಗಿ ಭೂಲೋಕದಲ್ಲಿ ವಾಸಿಸುವನೋ? ಆಕಾಶವೂ ಉನ್ನತೋನ್ನತವಾದ ಆಕಾಶವೂ ನಿನ್ನ ವಾಸಕ್ಕೆ ಸಾಲದು. ಹೀಗಿರುವಲ್ಲಿ ನಾನು ಕಟ್ಟಿಸಿದ ಈ ಮಂದಿರವು ಹೇಗೆ ಸಾಕಾದೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('9011', '11', '8', '28', 'ಆದರೂ ನನ್ನ ದೇವರೇ, ಯೆಹೋವನೇ, ನಿನ್ನ ಸೇವಕನ ಪ್ರಾರ್ಥನೆಗೂ, ವಿಜ್ಞಾಪನೆಗೂ ಕಿವಿಗೊಡು. ಈ ಹೊತ್ತು ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸುತ್ತಿರುವ ನಿನ್ನ ಸೇವಕನ ಮೊರೆಯನ್ನು ಲಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9012', '11', '8', '29', 'ಈ ಸ್ಥಳವನ್ನು ಕುರಿತು, ‘ನನ್ನ ನಾಮಪ್ರಭಾವವು ಇಲ್ಲಿ ವಾಸಿಸುವುದು’ ಎಂದು ಹೇಳಿದವನೇ, ನಿನ್ನ ಕಟಾಕ್ಷವು ಹಗಲಿರುಳು ಈ ಮಂದಿರದ ಮೇಲಿರಲಿ. ಇಲ್ಲಿ ನಿನ್ನ ಸೇವಕರು ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸುವಾಗೆಲ್ಲಾ ಅವರಿಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9013', '11', '8', '30', 'ನಿನ್ನ ಸೇವಕನಾದ ನಾನಾಗಲಿ ನಿನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರಾಗಲಿ ಈ ಸ್ಥಳದ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸುವುದಾದರೆ, ನಿನ್ನ ನಿವಾಸವಾಗಿರುವ ಪರಲೋಕದಿಂದ ನಮ್ಮ ಬಿನ್ನಹವನ್ನು ಕೇಳಿ, ಕ್ಷಮೆಯನ್ನು ಅನುಗ್ರಹಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9014', '11', '8', '31', '¶ “ನೆರೆಯವನಿಗೆ ವಿರೋಧವಾಗಿ ತಪ್ಪುಮಾಡಿದವನೆಂಬ ಸಂಶಯಕ್ಕೆ ಗುರಿಯಾದ ಮನುಷ್ಯನು ತಾನು ನಿರ್ದೋಷಿಯೆಂದು ಪ್ರಮಾಣಮಾಡಬೇಕಾದಾಗ ಅಂಥವನು ಈ ಆಲಯಕ್ಕೆ ಬಂದು ನಿನ್ನ ಈ ಯಜ್ಞವೇದಿಯ ಮುಂದೆ ನಿಂತು ಪ್ರಮಾಣಮಾಡುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9015', '11', '8', '32', 'ಪರಲೋಕದಲ್ಲಿರುವ ನೀನು ಅದನ್ನು ಕೇಳಿ ನಿನ್ನ ಸೇವಕರ ವ್ಯಾಜ್ಯವನ್ನು ತೀರಿಸು. ದುಷ್ಟನಿಗೆ ಅವನ ದುಷ್ಟತ್ವವನ್ನು ಅವನ ತಲೆಯ ಮೇಲೆಯೇ ಬರಮಾಡಿ, ಅವನು ಅಪರಾಧಿಯೆಂದು ತೋರಿಸು. ನೀತಿವಂತನಿಗೆ ಅವನ ನೀತಿಯ ಫಲವನ್ನು ಅನುಗ್ರಹಿಸಿ ಅವನು ನೀತಿವಂತನೆಂದೂ ತೋರಿಸಿಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9016', '11', '8', '33', '¶ “ತಮ್ಮ ಪಾಪಗಳ ಫಲವಾಗಿ ಶತ್ರುಗಳಿಂದ ತಗ್ಗಿಸಲ್ಪಟ್ಟ ನಿನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರು ನಿನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ನಿನ್ನ ನಾಮವನ್ನು ಸ್ತುತಿಸಿ ಈ ಆಲಯದಲ್ಲಿ ನಿನಗೆ ವಿಜ್ಞಾಪನೆಯನ್ನು ಮತ್ತು ಪ್ರಾರ್ಥನೆಯನ್ನೂ ಮಾಡುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9017', '11', '8', '34', 'ಪರಲೋಕದಲ್ಲಿರುವ ನೀನು ಅದನ್ನು ಆಲಿಸಿ, ಅವರ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸಿ, ಅವರ ಪೂರ್ವಿಕರಿಗೆ ನೀನು ಕೊಟ್ಟ ದೇಶಕ್ಕೆ ಅವರನ್ನು ಮರಳಿ ಬರುವಂತೆಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9018', '11', '8', '35', '¶ “ಅವರ ಪಾಪಗಳ ನಿಮಿತ್ತವಾಗಿ ಆಕಾಶವು ಮಳೆಗರೆಯದಂತೆ ಮುಚ್ಚಿಕೊಂಡಾಗ ಅವರು ತಮ್ಮ ಪಾಪಗಳನ್ನು ಬಿಟ್ಟು ತಮ್ಮನ್ನು ತಗ್ಗಿಸಿದವನು ನೀನೇ ಎಂದು ನಿನ್ನ ನಾಮವನ್ನು ಸ್ತುತಿಸಿ ಈ ಆಲಯದ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಪ್ರಾರ್ಥಿಸುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9019', '11', '8', '36', 'ಪರಲೋಕದಲ್ಲಿರುವ ನೀನು ಆಲಿಸಿ, ನಿನ್ನ ಸೇವಕರೂ ಪ್ರಜೆಗಳೂ ಆದ ಇಸ್ರಾಯೇಲರ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸಿ ಅವರು ನಡೆಯಬೇಕಾದ ಮಾರ್ಗವನ್ನು ತೋರಿಸಿ, ನಿನ್ನ ಪ್ರಜೆಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟ ದೇಶಕ್ಕೆ ಮಳೆಯನ್ನು ಅನುಗ್ರಹಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9020', '11', '8', '37', '¶ “ದೇಶಕ್ಕೆ ಕ್ಷಾಮ, ಘೋರವ್ಯಾಧಿ, ಬಿಸಿಗಾಳಿ, ಜೊಳ್ಳು, ಮಿಡತೆ, ಜಿಟ್ಟೇಹುಳ, ಪಟ್ಟಣಗಳಿಗೆ ಶತ್ರುಗಳ ಮುತ್ತಿಗೆ, ಅಂತು ಯಾವ ಉಪದ್ರವದಿಂದಾಗಲಿ, ವ್ಯಾಧಿಯಿಂದಾಗಲಿ ಬಾಧೆ ಉಂಟಾಗುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9021', '11', '8', '38', 'ಮನಸ್ಸಾಕ್ಷಿ ಪೀಡಿತರಾದ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಾಗಲಿ, ಅವರಲ್ಲಿ ಒಬ್ಬನಾಗಲಿ ಈ ಆಲಯದ ಕಡೆಗೆ ಕೈಯೆತ್ತಿ ಸ್ತುತಿಸಿ ನಿನಗೆ ಪ್ರಾರ್ಥನೆಯನ್ನೂ, ವಿಜ್ಞಾಪನೆಯನ್ನು ಮಾಡುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9022', '11', '8', '39', 'ಮನುಷ್ಯರ ಹೃದಯಗಳನ್ನು ಬಲ್ಲಂಥ ನೀನು ನಿನ್ನ ನಿವಾಸವಾಗಿರುವ ಪರಲೋಕದಿಂದ ಲಾಲಿಸಿ, ಅವರಿಗೆ ಪಾಪಪರಿಹಾರವನ್ನು ಅನುಗ್ರಹಿಸು. ನೀನೊಬ್ಬನೇ ಎಲ್ಲಾ ಮನುಷ್ಯರ ಹೃದಯಗಳನ್ನು ಬಲ್ಲವನಾಗಿರುವುದರಿಂದ ಪ್ರತಿಯೊಬ್ಬನಿಗೂ ಅವನವನು ಹಿಡಿಯುವ ಮಾರ್ಗಕ್ಕೆ ತಕ್ಕ ಹಾಗೆ ಫಲವನ್ನು ಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9023', '11', '8', '40', 'ಆಗ ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ನೀನು ಕೊಟ್ಟ ದೇಶದಲ್ಲಿ ಅವರು ವಾಸಿಸುವ ಕಾಲದಲ್ಲೆಲ್ಲಾ ನಿನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9024', '11', '8', '41', '¶ “ನಿನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲನಲ್ಲದ ಒಬ್ಬ ಪರದೇಶದವನು ನಿನ್ನ ನಾಮಸ್ತುತಿಗೋಸ್ಕರ ದೂರದೇಶದಿಂದ ಬರುವಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('9025', '11', '8', '42', 'ಅಲ್ಲಿ ನಿನ್ನ ನಾಮಮಹತ್ತು, ಭುಜಬಲ, ಶಿಕ್ಷಾಹಸ್ತ ಇವುಗಳ ವರ್ತಮಾನವು ಪರರಾಜ್ಯಗಳವರಿಗೂ ಗೊತ್ತಾಗುವುದು. ಅವನು ಈ ಆಲಯದ ಮುಂದೆ ನಿಂತು ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9026', '11', '8', '43', 'ನಿನ್ನ ನಿವಾಸವಾಗಿರುವ ಪರಲೋಕದಿಂದ ಅವನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳಿ, ಅವನು ಬೇಡಿಕೊಂಡದ್ದನ್ನು ಅನುಗ್ರಹಿಸು. ಆಗ ಪರರಾಜ್ಯದವರೂ, ಲೋಕದ ಎಲ್ಲಾ ಜನರು ನಿನ್ನ ನಾಮಮಹತ್ತನ್ನು ತಿಳಿದು, ನಿನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರಂತೆ ನಿನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ, ನಾನು ನಿನ್ನ ಹೆಸರಿಗಾಗಿ ಈ ಆಲಯವನ್ನು ಕಟ್ಟಸಿದ್ದೇನೆಂದು ತಿಳಿದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9027', '11', '8', '44', 'ನೀನು ನಿನ್ನ ಜನರನ್ನು ಶತ್ರುಗಳೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಎಲ್ಲಿಗಾದರು ಕಳುಹಿಸಿದಾಗ ಅವರು ಅಲ್ಲಿಂದ ನೀನು ಆರಿಸಿಕೊಂಡ ಪಟ್ಟಣದ ಕಡೆಗೂ, ನಾನು ನಿನ್ನ ಹೆಸರಿಗಾಗಿ ಕಟ್ಟಿಸಿದ ಈ ಆಲಯದ ಕಡೆಗೂ ತಿರುಗಿಕೊಂಡು ಯೆಹೋವನಾದ ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸುವುದಾದರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('9028', '11', '8', '45', 'ಪರಲೋಕದಲ್ಲಿರುವ ನೀನು ವಿಜ್ಞಾಪನೆಯನ್ನು ಮತ್ತು ಪ್ರಾರ್ಥನೆಯನ್ನೂ ಕೇಳಿ, ಅವರ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9029', '11', '8', '46', '¶ “ಅವರು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಪಾಪ ಮಾಡಬಹುದು. ಪಾಪಮಾಡದ ಮನುಷ್ಯನು ಒಬ್ಬನೂ ಇಲ್ಲ. ನೀನು ಅವರ ಮೇಲೆ ಕೋಪಗೊಂಡು ಅವರನ್ನು ಶತ್ರುಗಳ ಕೈಗೆ ಒಪ್ಪಿಸಿದಾಗ ಮತ್ತು ಆ ಶತ್ರುಗಳು ಅವರನ್ನು ಸೆರೆಹಿಡಿದು ದೂರದಲ್ಲಾಗಲಿ, ಸಮೀಪದಲ್ಲಾಗಲಿ ಇರುವ ತಮ್ಮ ದೇಶಕ್ಕೆ ಅವರನ್ನು ಒಯ್ದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9030', '11', '8', '47', 'ಸೆರೆಯವರಾಗಿ ಬಿದ್ದುಕೊಂಡಿರುವ ದೇಶದಲ್ಲಿ ಅವರು ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು, ನಿನ್ನ ಅನುಗ್ರಹದಿಂದ ತಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ದೊರಕಿದ ದೇಶದ ಕಡೆಗೂ, ನೀನು ಆರಿಸಕೊಂಡ ಪಟ್ಟಣದ ಕಡೆಗೂ, ನಾನು ನಿನ್ನ ಹೆಸರಿಗೋಸ್ಕರ ಕಟ್ಟಿಸಿದ ಈ ಆಲಯದ ಕಡೆಗೂ ತಿರುಗಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9031', '11', '8', '48', '‘ನಾವು ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಮೀರಿ ಪಾಪಮಾಡಿ ದ್ರೋಹಿಗಳಾದೆವು’ ಎಂದು ಒಪ್ಪಿ ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9032', '11', '8', '49', 'ನೀನು ನಿನ್ನ ನಿವಾಸವಾಗಿರುವ ಪರಲೋಕದಿಂದ ಅವರ ಪ್ರಾರ್ಥನೆಯನ್ನು ಲಾಲಿಸಿ ಅವರ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9033', '11', '8', '50', 'ಕಬ್ಬಿಣ ಕರಗಿಸುವ ಕುಲುಮೆಯೋಪಾದಿಯಲ್ಲಿದ್ದ ಐಗುಪ್ತ ದೇಶದಿಂದ ನೀನು ಬಿಡಿಸಿದ ಈ ಜನರು ನಿನ್ನ ಸ್ವಕೀಯ ಜನರಾಗಿದ್ದಾರೆಂಬುದನ್ನು ನೆನಪುಮಾಡಿಕೊ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9034', '11', '8', '51', 'ಅವರು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಮಾಡಿದ ಎಲ್ಲಾ ಅಪರಾಧ ದ್ರೋಹಗಳನ್ನು ಕ್ಷಮಿಸಿ ಅವರನ್ನು ಸೆರೆಯೊಯ್ದವರ ಮನಸ್ಸಿನಲ್ಲಿ ಅವರ ಮೇಲೆ ದಯೆಹುಟ್ಟಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9035', '11', '8', '52', 'ನಿನ್ನ ಸೇವಕನ ಮೇಲೆಯೂ, ನಿನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರ ಮೇಲೆಯೂ ಕಟಾಕ್ಷವಿಟ್ಟು ಅವರು ಪ್ರಾರ್ಥಿಸುವಾಗೆಲ್ಲಾ ಅವರ ವಿಜ್ಞಾಪನೆಗಳನ್ನು ಲಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9036', '11', '8', '53', 'ಕರ್ತನೇ, ಯೆಹೋವನೇ, ನೀನು ನಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಬಿಡಿಸುವಾಗ ಅವರಿಗೆ ನಾನು ನಿಮ್ಮನ್ನು ಎಲ್ಲಾ ಜನಾಂಗಗಳೊಳಗಿಂದ ಪ್ರತ್ಯೇಕಿಸಿ, ಸ್ವಕೀಯಜನರನ್ನಾಗಿ ಮಾಡಿಕೊಂಡಿದ್ದೇನೆಂದು ಮೋಶೆಯ ಮುಖಾಂತರವಾಗಿ ಹೇಳಿದಿಯಲ್ಲವೇ” ಎಂದು ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9037', '11', '8', '54', '¶ ಸೊಲೊಮೋನನು ಆಕಾಶದ ಕಡೆಗೆ ಕೈಯೆತ್ತಿ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯ ಮುಂದೆ ಮೊಣಕಾಲೂರಿ ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸಿದ ನಂತರ ಎದ್ದು ನಿಂತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('9038', '11', '8', '55', 'ಇಸ್ರಾಯೇಲ್ ಸರ್ವಸಮೂಹದವರನ್ನು ಆಶೀರ್ವದಿಸಿ ಗಟ್ಟಿಯಾಗಿ ಹೇಳಿದ್ದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9039', '11', '8', '56', '“ತಾನು ವಾಗ್ದಾನ ಮಾಡಿದಂತೆ ತನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರಿಗೆ ವಿಶ್ರಾಂತಿಯನ್ನು ಅನುಗ್ರಹಿಸಿದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ. ಆತನು ತನ್ನ ಸೇವಕನಾದ ಮೋಶೆಯ ಮುಖಾಂತರವಾಗಿ ಮಾಡಿದ ಅತಿ ಶ್ರೇಷ್ಠ ವಾಗ್ದಾನಗಳಲ್ಲಿ ಒಂದೂ ತಪ್ಪಿ ಹೋಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9040', '11', '8', '57', 'ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಮ್ಮ ಪೂರ್ವಿಕರ ಸಂಗಡ ಇದ್ದ ಹಾಗೆ ನಮ್ಮ ಸಂಗಡಲೂ ಇರಲಿ, ಆತನು ನಮ್ಮನ್ನು ಕೈಬಿಡದಿರಲಿ, ನಿರಾಕರಿಸದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9041', '11', '8', '58', 'ನಾವು ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಕೊಡಲ್ಪಟ್ಟ ಆಜ್ಞಾನಿಯಮವಿಧಿಗಳನ್ನು ಕೈಕೊಂಡು ಆತನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುವಂತೆ ನಮ್ಮ ಮನಸ್ಸನ್ನು ತನ್ನ ಕಡೆಗೆ ತಿರುಗಿಸಿಕೊಳ್ಳಿಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9042', '11', '8', '59', 'ನಾನು ಈಗ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಮಾಡಿದ ವಿಜ್ಞಾಪನೆಯು ಹಗಲಿರುಳು ಆತನ ಜ್ಞಾಪಕದಲ್ಲಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9043', '11', '8', '60', 'ಭೂಲೋಕದ ಜನರೆಲ್ಲರೂ ಯೆಹೋವನ ಹೊರತು ಬೇರೆ ದೇವರಿಲ್ಲವೆಂಬುದನ್ನು ತಿಳಿದುಕೊಳ್ಳುವಂತೆ ಆತನು ಅಗತ್ಯವಿರುವಾಗೆಲ್ಲಾ ತನ್ನ ಸೇವಕನ ಮತ್ತು ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸುತ್ತಾ ಬರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9044', '11', '8', '61', 'ನೀವಾದರೋ ಈಗಿನಂತೆ ಮುಂದೆಯೂ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಪೂರ್ಣ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ, ಆತನ ವಿಧಿಗಳನ್ನು ಅನುಸರಿಸಿ, ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಳ್ಳಿರಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9045', '11', '8', '62', '¶ ಆನಂತರ ಅರಸನೂ, ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಯಜ್ಞಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9046', '11', '8', '63', 'ಸೊಲೊಮೋನನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಮಾಡಿದ ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ವಧಿಸಿದ ಹೋರಿಗಳು ಇಪ್ಪತ್ತೆರಡು ಸಾವಿರ ಮತ್ತು ಕುರಿಗಳು ಲಕ್ಷದ ಇಪ್ಪತ್ತು ಸಾವಿರ, ಈ ಪ್ರಕಾರ ಅರಸನೂ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಯೆಹೋವನ ಆಲಯವನ್ನು ಪ್ರತಿಷ್ಠೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9047', '11', '8', '64', 'ಯೆಹೋವನ ಆಲಯದ ಮುಂದಿರುವ ತಾಮ್ರದ ಯಜ್ಞವೇದಿಯು ಈ ಎಲ್ಲಾ ಸರ್ವಾಂಗಹೋಮ ದ್ರವ್ಯಗಳನ್ನೂ, ಧಾನ್ಯ ನೈವೇದ್ಯಗಳನ್ನೂ ಸಮಾಧಾನಯಜ್ಞದ ಕೊಬ್ಬನ್ನೂ ಹಿಡಿಯಲಾರದಷ್ಟು ‍ಚಿಕ್ಕದಾಗಿದ್ದುದರಿಂದ ಸೊಲೊಮೋನನು ಆ ದಿನ ದೇವಾಲಯದ ಮುಂದಿನ ಪ್ರಾಕಾರದ ಮಧ್ಯಸ್ಥಳವನ್ನು ಪ್ರತಿಷ್ಠಿಸಿ, ಅಲ್ಲಿ ಅವುಗಳನ್ನೆಲ್ಲಾ ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9048', '11', '8', '65', 'ಈ ರೀತಿಯಾಗಿ ಸೊಲೊಮೋನನು ಹಮಾತ್ ಪಟ್ಟಣದ ದಾರಿಯಿಂದ ಐಗುಪ್ತದ ಹಳ್ಳದ ವರೆಗಿರುವ ಪ್ರಾಂತ್ಯಗಳಿಂದ ಮಹಾ ಸಮೂಹವಾಗಿ ಕೂಡಿಬಂದಿದ್ದ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಎರಡು ವಾರ ಅಂದರೆ ಹದಿನಾಲ್ಕು ದಿನಗಳ ವರೆಗೆ ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಹಬ್ಬಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9049', '11', '8', '66', 'ಎಂಟನೆಯ ದಿನ ಜನರಿಗೆ ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಲು ಅವರು ಅರಸನನ್ನು ವಂದಿಸಿ ಯೆಹೋವನು ತನ್ನ ಸೇವಕನಾದ ದಾವೀದನಿಗೂ ತನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರಿಗೂ ಮಾಡಿದ ಸರ್ವೋಪಕಾರಗಳನ್ನು ನೆನದು ಆನಂದಚಿತ್ತರಾಗಿ, ಹರ್ಷಿಸುತ್ತಾ ತಮ್ಮ ತಮ್ಮ ನಿವಾಸಗಳಿಗೆ ತೆರಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9050', '11', '9', '1', '¶ ಸೊಲೊಮೋನನು ಯೆಹೋವನ ಆಲಯವನ್ನೂ ತನ್ನ ಅರಮನೆಯನ್ನೂ ಕಟ್ಟಿಸಿದ ನಂತರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9051', '11', '9', '2', 'ಯೆಹೋವನು ಅವನಿಗೆ ಗಿಬ್ಯೋನಿನಲ್ಲಿ ಪ್ರತ್ಯಕ್ಷನಾದಂತೆ ಎರಡನೆಯ ಸಾರಿ ಪ್ರತ್ಯಕ್ಷನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9052', '11', '9', '3', 'ಆತನು ಅವನಿಗೆ, “ನೀನು ನನಗೆ ಮಾಡಿದ ಪ್ರಾರ್ಥನೆಯನ್ನೂ ಮತ್ತು ವಿಜ್ಞಾಪನೆಯನ್ನೂ ಕೇಳಿದ್ದೇನೆ. ನನ್ನ ನಾಮಮಹತ್ತು ನೀನು ಕಟ್ಟಿಸಿದ ಆಲಯದಲ್ಲಿ ಸದಾ ಇರುವಂತೆ ಅದನ್ನು ನನಗೋಸ್ಕರ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡಿದ್ದೇನೆ. ನನ್ನ ದೃಷ್ಟಿಯೂ, ಮನಸ್ಸೂ ಪ್ರತಿದಿನವೂ ಅದರ ಮೇಲಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9053', '11', '9', '4', 'ನೀನು ನಿನ್ನ ತಂದೆಯಾದ ದಾವೀದನಂತೆ ಪೂರ್ಣಮನಸ್ಸಿನಿಂದಲೂ, ಯಥಾರ್ಥಚಿತ್ತದಿಂದಲೂ ನನಗೆ ನಡೆದುಕೊಂಡು ನನ್ನ ಆಜ್ಞಾವಿಧಿನ್ಯಾಯಗಳನ್ನು ಕೈಕೊಳ್ಳುತ್ತಾ ಬರುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9054', '11', '9', '5', 'ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನಿನ್ನ ಸಿಂಹಾಸನವನ್ನು ಸದಾ ಸ್ಥಿರಪಡಿಸುವೆನು. ‘ಇಸ್ರಾಯೇಲ್ ಸಿಂಹಾಸನದ ಮೇಲೆ ನಿನ್ನ ಸಂತಾನದವರು ತಪ್ಪದೆ ಕುಳಿತುಕೊಳ್ಳುವರು’ ಎಂಬುದಾಗಿ ನಿನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ನಾನು ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ನೆರವೇರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9055', '11', '9', '6', 'ಆದರೆ ನೀವಾಗಲಿ, ನಿಮ್ಮ ಮಕ್ಕಳಾಗಲಿ, ನನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಕೈಕೊಳ್ಳದೆ, ನನ್ನನ್ನು ಬಿಟ್ಟು ಅನ್ಯದೇವತೆಗಳನ್ನು ಹಿಂಬಾಲಿಸಿ, ಅವುಗಳಿಗೆ ಕೈಮುಗಿಯುವುದಾದರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('9056', '11', '9', '7', 'ಇಸ್ರಾಯೇಲರನ್ನು ನಾನು ಅವರಿಗೆ ಕೊಟ್ಟ ದೇಶದಿಂದ ತೆಗೆದು ಹಾಕಿ, ನನ್ನ ಹೆಸರಿಗೋಸ್ಕರ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡ ಆಲಯವನ್ನು ನಿರಾಕರಿಸಿಬಿಡುವೆನು. ‘ಇಸ್ರಾಯೇಲರು’ ಎಲ್ಲಾ ಜನಾಂಗಗಳವರ ಗಾದೆಗೂ ನಿಂದೆಗೂ, ಲೋಕದ ಅಪವಾದಕ್ಕೂ ಗುರಿಯಾಗುವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9057', '11', '9', '8', 'ಉನ್ನತವಾದ ಈ ಮಂದಿರದ ಮಾರ್ಗವಾಗಿ ಹಾದುಹೋಗುವವರು ಅದನ್ನು ನೋಡಿ ವಿಸ್ಮಿತರಾಗಿ, ‘ಅಬ್ಬಬ್ಬಾ ಇದೇನು, ಯೆಹೋವನು ಈ ದೇಶವನ್ನು ಮತ್ತು ಈ ಆಲಯವನ್ನೂ ಹೀಗೇಕೆ ಮಾಡಿದನು?’ ಎಂದು ಕೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9058', '11', '9', '9', 'ಆಗ ಈ ದೇಶದವರು ಅವರಿಗೆ, ‘ನಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ಐಗುಪ್ತದಿಂದ ಬರಮಾಡಿದ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಬಿಟ್ಟು, ಅನ್ಯದೇವತೆಗಳನ್ನು ಅವಲಂಬಿಸಿ, ಅವುಗಳಿಗೆ ಅಡ್ಡಬಿದ್ದು ಸೇವಿಸಿದ್ದರಿಂದಲೇ ಯೆಹೋವನು ಈ ಎಲ್ಲಾ ಆಪತ್ತನ್ನು ಬರಮಾಡಿದ್ದಾನೆ’ ಎಂಬ ಉತ್ತರ ಹೇಳುವರು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9059', '11', '9', '10', '¶ ಅರಸನಾದ ಸೊಲೊಮೋನನು ಇಪ್ಪತ್ತು ವರ್ಷಗಳಲ್ಲಿ ಯೆಹೋವನ ಆಲಯವನ್ನೂ ಮತ್ತು ತನ್ನ ಅರಮನೆಯನ್ನೂ ಕಟ್ಟಿಸಿ ಮುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9060', '11', '9', '11', 'ಆನಂತರ ಅವನು ತನಗೆ ಬೇಕಾದಷ್ಟು ದೇವದಾರುಮರಗಳನ್ನೂ, ತುರಾಯಿಮರಗಳನ್ನೂ ಮತ್ತು ಬಂಗಾರವನ್ನೂ ಕೊಟ್ಟಂಥ ತೂರಿನ ಅರಸನಾದ ಹೀರಾಮನಿಗೆ ಗಲಿಲಾಯ ಪ್ರಾಂತ್ಯದಲ್ಲಿ ಇಪ್ಪತ್ತು ಪಟ್ಟಣಗಳನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9061', '11', '9', '12', 'ಹೀರಾಮನು ತೂರಿನಿಂದ ಬಂದು ಆ ಪಟ್ಟಣಗಳನ್ನು ನೋಡಲು ಅವು ಅವನಿಗೆ ಮೆಚ್ಚಿಗೆಯಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9062', '11', '9', '13', 'ಆದುದರಿಂದ ಅವನು ಸೊಲೊಮೋನನಿಗೆ, “ಸಹೋದರನೇ, ನೀನು ನನಗೆ ಎಂಥಾ ಪಟ್ಟಣಗಳನ್ನು ಕೊಟ್ಟಿರುವೇ?” ಎಂದು ಹೇಳಿ ಅವುಗಳಿಗೆ ಕಾಬೂಲ್ ದೇಶವೆಂದು ಹೆಸರಿಟ್ಟನು. ಅವುಗಳಿಗೆ ಇಂದಿನವರೆಗೂ ಇದೇ ಹೆಸರಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9063', '11', '9', '14', 'ಹೀರಾಮನು ಸೊಲೊಮೋನನಿಗೆ ನೂರಿಪ್ಪತ್ತು ತಲಾಂತು ಬಂಗಾರವನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9064', '11', '9', '15', '¶ ಸೊಲೊಮೋನನ ಬಿಟ್ಟೀ ಕೆಲಸದವರು ಕಟ್ಟಿದವುಗಳು ಯಾವುವೆಂದರೆ, ಯೆಹೋವನ ಆಲಯ, ಅರಮನೆ, ಮಿಲ್ಲೋ ಕೋಟೆ, ಯೆರೂಸಲೇಮಿನ ಪೌಳಿಗೋಡೆ, ಹಾಚೋರ್ ಮೆಗಿದ್ದೋ ಮತ್ತು ಗೆಜೆರ್ ಇವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9065', '11', '9', '16', 'ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನು ಗೆಜೆರ್ ಪಟ್ಟಣವನ್ನು ಹಿಡಿದು ಅದಕ್ಕೆ ಬೆಂಕಿಹೊತ್ತಿಸಿ, ಅದರಲ್ಲಿದ್ದ ಕಾನಾನ್ಯರನ್ನು ಹತಿಸಿ, ಅದನ್ನು ವಶಮಾಡಿಕೊಂಡು ಸೊಲೊಮೋನನ ಹೆಂಡತಿಯಾದ ತನ್ನ ಮಗಳಿಗೆ ಮದುವೆಯ ಉಡುಗೊರೆಯಾಗಿ ಕೊಟ್ಟಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9066', '11', '9', '17', 'ಸೊಲೊಮೋನನು ಗೆಜೆರ್ ಪಟ್ಟಣದ ಹೊರತಾಗಿ ಕೆಳಗಿನ ಬೆತ್ ಹೋರೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9067', '11', '9', '18', 'ಯೆಹೂದದ ಅರಣ್ಯಪ್ರದೇಶದಲ್ಲಿರುವ ಬಾಲಾತ್ ಮತ್ತು ತಾಮಾರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9068', '11', '9', '19', 'ತನ್ನ ಎಲ್ಲಾ ಉಗ್ರಾಣ ಪಟ್ಟಣಗಳು, ಯುದ್ಧ ರಥಗಳನ್ನಿರಿಸುವ ಪಟ್ಟಣಗಳು, ರಾಹುತರ ಪಟ್ಟಣಗಳು ಇವುಗಳನ್ನೂ ಕಟ್ಟಿಸಿದನು. ಇದಲ್ಲದೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ಲೆಬನೋನಿನಲ್ಲಿಯೂ ತನ್ನ ರಾಜ್ಯದ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿಯೂ ತನ್ನ ಮನಸ್ಸಿಗೆ ಬಂದವುಗಳನ್ನೆಲ್ಲಾ ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9069', '11', '9', '20', 'ಇದಲ್ಲದೆ ಅವನು ಇಸ್ರಾಯೇಲರಿಂದ ಸಂಹೃತರಾದ ಅನ್ಯ ಜನರನ್ನೂ, ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಉಳಿದ ಅಮೋರಿಯ, ಹಿತ್ತಿಯ, ಪೆರಿಜ್ಜೀಯ, ಹಿವ್ವಿಯ, ಯೆಬೂಸಿಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9070', '11', '9', '21', 'ಮೊದಲಾದ ಅನ್ಯಜನಾಂಗಗಳ ಸಂತಾನದವರೆಲ್ಲರನ್ನು ತನ್ನ ಕೆಲಸಕ್ಕಾಗಿ ಬಿಟ್ಟೀಹಿಡಿದನು. ಇಂದಿನ ವರೆಗೂ ಅವರು ಬಿಟ್ಟೀಕೆಲಸದವರಾಗಿರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9071', '11', '9', '22', 'ಆದರೆ ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ಬಿಟ್ಟೀಹಿಡಿಯಲಿಲ್ಲ. ಅವರನ್ನು ಸೈನಿಕರನ್ನಾಗಿಯೂ, ಪರಿವಾರದವರನ್ನಾಗಿಯೂ ಅಧಿಪತಿಗಳನ್ನಾಗಿಯೂ, ಸರದಾರರನ್ನಾಗಿಯೂ, ರಥಾಶ್ವಬಲಗಳ ನಾಯಕರನ್ನಾಗಿಯೂ ನೇಮಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9072', '11', '9', '23', 'ಇದಲ್ಲದೆ ಅವನು ಬಿಟ್ಟೀಕೆಲಸ ಮಾಡುವವರ ಮೇಲೆ ಐನೂರೈವತ್ತು ಮಂದಿ ಇಸ್ರಾಯೇಲರನ್ನು ಅಧಿಕಾರಿಗಳನ್ನಾಗಿಯೂ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9073', '11', '9', '24', 'ಫರೋಹನ ಮಗಳು ದಾವೀದನಗರದಿಂದ ತನಗೋಸ್ಕರ ಕಟ್ಟಿಸಿದ ಅರಮನೆಗೆ ಬಂದಳು. ಅನಂತರ ಸೊಲೊಮೋನನು ಮಿಲ್ಲೋ ಕೋಟೆಯನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9074', '11', '9', '25', 'ಸೊಲೊಮೋನನು ಯೆಹೋವನ ಆಲಯದ ಮುಂದೆ ತಾನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಕಟ್ಟಿಸಿದ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ವರ್ಷಕ್ಕೆ ಮೂರು ಸಾರಿ ಸರ್ವಾಂಗಹೋಮ, ಸಮಾಧಾನಯಜ್ಞ ಇವುಗಳನ್ನು ಸಮರ್ಪಿಸಿ ಧೂಪಹಾಕುತ್ತಿದ್ದನು. ಹೀಗೆ ಅವನು ದೇವಾಲಯವನ್ನು ಕಟ್ಟಿ ಸಂಪೂರ್ಣಗೊಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9075', '11', '9', '26', '¶ ಇದಲ್ಲದೆ ಅರಸನಾದ ಸೊಲೊಮೋನನು ಎದೋಮ್ ದೇಶದಲ್ಲಿ ಏಲೋತಿನ ಹತ್ತಿರ ಕೆಂಪುಸಮುದ್ರದ ತೀರದಲ್ಲಿರುವ ಎಚ್ಯೋನ್ಗೆಬೆರಿನಲ್ಲಿ ಹಡಗುಗಳನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9076', '11', '9', '27', 'ಹೀರಾಮನು ಸಮುದ್ರ ಪ್ರಯಾಣದಲ್ಲಿ ನಿಪುಣರಾದ ತನ್ನ ನಾವಿಕರನ್ನು ಸೊಲೊಮೋನನ ಸೇವಕರೊಡನೆ ಆ ಹಡಗುಗಳಲ್ಲಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9077', '11', '9', '28', 'ಅವರು ಓಫೀರಿಗೆ ಪ್ರಯಾಣಮಾಡಿ ಅಲ್ಲಿಂದ ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೆ ನಾನೂರಿಪ್ಪತ್ತು ತಲಾಂತು ಬಂಗಾರವನ್ನು ತೆಗೆದುಕೊಂಡು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9078', '11', '10', '1', '¶ ಯೆಹೋವನ ನಾಮಮಹತ್ತಿನಿಂದ ಸೊಲೊಮೋನನಿಗುಂಟಾದ ಕೀರ್ತಿಯನ್ನು ಕುರಿತು ಶೆಬೆದ ರಾಣಿಯು ಕೇಳಿ, ಅವನನ್ನು ಒಗಟುಗಳಿಂದ ಪರೀಕ್ಷಿಸುವುದಕ್ಕಾಗಿ ಬಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9079', '11', '10', '2', 'ಆಕೆಯು ಸುಗಂಧದ್ರವ್ಯ, ಅಪರಿಮಿತವಾದ ಬಂಗಾರ, ರತ್ನ ಇವುಗಳನ್ನು ಒಂಟೆಗಳ ಮೇಲೆ ಹೇರಿಸಿಕೊಂಡು, ಮಹಾಪರಿವಾರದೊಡನೆ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಗೊತ್ತುಮಾಡಿಕೊಂಡಿದ್ದ ಎಲ್ಲಾ ವಿಷಯಗಳನ್ನು ಕುರಿತು ಸೊಲೊಮೋನನೊಡನೆ ಸಂಭಾಷಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9080', '11', '10', '3', 'ಸೊಲೊಮೋನನು ಆಕೆಯ ಎಲ್ಲಾ ಪ್ರಶ್ನೆಗಳಿಗೂ ಉತ್ತರಕೊಟ್ಟನು. ಅವುಗಳಲ್ಲಿ ಸೊಲೊಮೋನನಿಗೆ ತಿಳಿಯದಂಥದ್ದು ಒಂದೂ ಇರಲಿಲ್ಲವಾದುದರಿಂದ ಅವನು ಅವೆಲ್ಲವುಗಳಿಗೆ ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9081', '11', '10', '4', 'ಶೆಬೆದ ರಾಣಿಯು ಸೊಲೊಮೋನನ ಎಲ್ಲಾ ಜ್ಞಾನ, ಅವನು ಕಟ್ಟಿಸಿದ ಅರಮನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9082', '11', '10', '5', 'ಅವನ ಭೋಜನಪೀಠದ ಆಹಾರ, ಆ ಪೀಠದ ಸುತ್ತಲಿರುವ ಉದ್ಯೋಗಸ್ಥರ ಆಸನಗಳು, ಅವನ ಪರಿಚಾರಕರ ಸೇವಾಕ್ರಮ, ಅವರ ಉಡುಪುಗಳು, ಅವನ ಪಾನಕಗಳು ಇವುಗಳನ್ನೂ ಮತ್ತು ಅವನು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಸಮರ್ಪಿಸುತ್ತಿದ್ದ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ ನೋಡಿದಾಗ ವಿಸ್ಮಿತಳಾಗಿ ಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9083', '11', '10', '6', 'ಅವಳು ಅರಸನಿಗೆ, “ನಾನು ನನ್ನ ದೇಶದಲ್ಲಿ ನಿನ್ನ ಜ್ಞಾನವನ್ನು, ಕೃತ್ಯಗಳನ್ನೂ ಕುರಿತು ಕೇಳಿದ್ದು ಸತ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9084', '11', '10', '7', 'ನಾನಾಗಿ ಇಲ್ಲಿಗೆ ಬಂದು ಕಣ್ಣಾರೆ ನೋಡುವುದಕ್ಕಿಂತ ಮೊದಲು ಜನರು ಹೇಳಿದ ಸುದ್ದಿಯನ್ನು ನಂಬಿರಲಿಲ್ಲ. ಈಗ ಇಲ್ಲಿ ಬಂದು ನೋಡಿದರೆ ನಿನ್ನ ಜ್ಞಾನವೈಭವಗಳು ನಾನು ಕೇಳಿದ್ದಕ್ಕಿಂತ ಹೆಚ್ಚಾಗಿವೆ. ಜನರು ಇದರಲ್ಲಿ ಅರ್ಧವನ್ನಾದರೂ ಹೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9085', '11', '10', '8', 'ನಿನ್ನ ಪ್ರಜೆಗಳು ಸದಾ ನಿನ್ನ ಮುಂದೆ ನಿಂತುಕೊಂಡು ನಿನ್ನ ಜ್ಞಾನವಾಕ್ಯಗಳನ್ನು ಕೇಳುವ ನಿನ್ನ ಸೇವಕರು ಧನ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9086', '11', '10', '9', 'ನಿನ್ನನ್ನು ಮೆಚ್ಚಿ ಇಸ್ರಾಯೇಲ್ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳ್ಳಿರಿಸಿದ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ. ಆತನು ಇಸ್ರಾಯೇಲರನ್ನು ಸದಾ ಪ್ರೀತಿಸುವವನಾದುದರಿಂದ ಅವರ ನೀತಿನ್ಯಾಯಗಳನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕೋಸ್ಕರ ನಿನ್ನನ್ನೇ ಅರಸನನ್ನಾಗಿ ನೇಮಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9087', '11', '10', '10', 'ಆಕೆಯು ಅರಸನಿಗೆ ನೂರಿಪ್ಪತ್ತು ತಲಾಂತು ಬಂಗಾರವನ್ನೂ, ಅಪರಿಮಿತ ಸುಗಂಧದ್ರವ್ಯವನ್ನೂ ಮತ್ತು ರತ್ನಗಳನ್ನೂ ಕೊಟ್ಟಳು. ಶೆಬೆದ ರಾಣಿಯು ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೆ ಕೊಟ್ಟಷ್ಟು ಸುಗಂಧದ್ರವ್ಯವನ್ನು ಅವನಿಗೆ ಪುನಃ ಯಾರು ಕೊಡಲಿಲ್ಲ. ಬರಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9088', '11', '10', '11', '¶ ಹೀರಾಮನ ಹಡಗುಗಳು ಓಫೀರ್ ದೇಶದಿಂದ ಬಂಗಾರದ ಹೊರತಾಗಿ ಸುಗಂಧದ ಮರವನ್ನೂ ಮತ್ತು ರತ್ನಗಳನ್ನೂ ರಾಶಿ ರಾಶಿಯಾಗಿ ತಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9089', '11', '10', '12', 'ಅರಸನು ಸುಗಂಧದ ಮರದಿಂದ ಯೆಹೋವನ ಆಲಯ ಮತ್ತು ಅರಮನೆ ಇವುಗಳಿಗೆ ಸ್ತಂಭಗಳನ್ನು, ಗಾಯಕರಿಗೋಸ್ಕರ ಕಿನ್ನರಿಗಳನ್ನೂ, ಸ್ವರಮಂಡಲಗಳನ್ನೂ ಮಾಡಿಸಿದನು. ಆಗ ಬಂದಷ್ಟು ಸುಗಂಧದ ಮರವು ಇಂದಿನ ವರೆಗೂ ಆ ದೇಶಕ್ಕೆ ಬರಲಿಲ್ಲ ಮತ್ತು ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9090', '11', '10', '13', 'ಅರಸನಾದ ಸೊಲೊಮೋನನು ಶೆಬೆದ ರಾಣಿಗೆ ತಾನಾಗಿ ರಾಜಮರ್ಯಾದೆಯಿಂದ ಕೊಟ್ಟ ವಸ್ತುಗಳಲ್ಲದೆ ಆಕೆಯು ಕೇಳಿದವುಗಳೆಲ್ಲವನ್ನು ಕೊಟ್ಟುಬಿಟ್ಟನು. ಅನಂತರ ಆಕೆಯು ತನ್ನ ಪರಿವಾರದೊಡನೆ ಸ್ವದೇಶಕ್ಕೆ ಹೊರಟುಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9091', '11', '10', '14', '¶ ಸೊಲೊಮೋನನಿಗೆ ಒಂದು ವರ್ಷದಲ್ಲಿ ಆರುನೂರ ಅರುವತ್ತಾರು ತಲಾಂತು ಬಂಗಾರ ದೊರಕುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9092', '11', '10', '15', 'ಅದರ ಜೊತೆಗೆ ದೇಶಾಂತರ ವ್ಯಾಪಾರಿಗಳೂ, ವರ್ತಕರೂ, ಅರಬಿಯ ಅರಸರೂ, ಪ್ರದೇಶಾಧಿಪತಿಗಳೂ ಸಹ ಸೊಲೊಮೋನನಿಗೆ ಬೆಳ್ಳಿ ಬಂಗಾರವನ್ನು ಕೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9093', '11', '10', '16', 'ಅರಸನಾದ ಸೊಲೊಮೋನನು ಬಂಗಾರದ ತಗಡಿನಿಂದ ಇನ್ನೂರು ಗುರಾಣಿಗಳನ್ನು ಮಾಡಿಸಿದನು. ಪ್ರತಿಯೊಂದು ಗುರಾಣಿಗೆ ಆರುನೂರು ತೊಲಾ ಬಂಗಾರ ಹಿಡಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9094', '11', '10', '17', 'ಇದಲ್ಲದೆ ಅವನು ಬಂಗಾರದ ತಗಡಿನಿಂದ ಮುನ್ನೂರು ಖೇಡ್ಯಗಳನ್ನು ಮಾಡಿಸಿದನು. ಪ್ರತಿಯೊಂದು ಖೇಡ್ಯಕ್ಕೆ ನೂರೈವತ್ತು ತೊಲಾ ಬಂಗಾರ ಹಿಡಿಯಿತು. ಅವನು ಇವುಗಳನ್ನು ಲೆಬನೋನಿನ ತೋಪು ಎನ್ನಿಸಿಕೊಳ್ಳುವ ಮಂದಿರದಲ್ಲಿ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9095', '11', '10', '18', '¶ ಇದಲ್ಲದೆ ಅರಸನು ದೊಡ್ಡದಾದ ಒಂದು ದಂತ ಸಿಂಹಾಸನವನ್ನು ಮಾಡಿಸಿ ಅದಕ್ಕೆ ಚೊಕ್ಕ ಬಂಗಾರದ ತಗಡನ್ನು ಹೊದಿಸಿದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('9096', '11', '10', '19', 'ಅದಕ್ಕೆ ಆರು ಮೆಟ್ಟಲುಗಳಿದ್ದವು. ಅದರ ಹಿಂಭಾಗದ ತುದಿಯು ಚಕ್ರಾಕಾರವಾಗಿತ್ತು. ಆಸನಕ್ಕೆ ಎರಡು ಕೈಗಳು, ಅವುಗಳ ಹತ್ತಿರ ಎರಡು ಸಿಂಹಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9097', '11', '10', '20', 'ಆರು ಮೆಟ್ಟಲುಗಳ ಎರಡು ಕಡೆಗಳಲ್ಲೂ ಒಟ್ಟು ಹನ್ನೆರಡು ಸಿಂಹಗಳು ನಿಂತಿದ್ದವು. ಇಂಥ ಸಿಂಹಾಸನವು ಬೇರೆ ಯಾವ ರಾಜ್ಯದಲ್ಲಿಯೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9098', '11', '10', '21', 'ಅರಸನಾದ ಸೊಲೊಮೋನನ ಪಾನಪಾತ್ರೆಗಳು, ಲೆಬನೋನಿನ ತೋಪು ಎನಿಸಿಕೊಳ್ಳುವ ಮಂದಿರದಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಪಾನಪಾತ್ರೆಗಳು ಬಂಗಾರದವುಗಳು. ಸೊಲೊಮೋನನ ಕಾಲದಲ್ಲಿ ಬೆಳ್ಳಿಗೆ ಬೆಲೆ ಇರಲಿಲ್ಲವಾದುದರಿಂದ ಅವನಲ್ಲಿ ಬೆಳ್ಳಿಯ ಸಾಮಾನು ಒಂದಾದರೂ ಕಾಣಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9099', '11', '10', '22', 'ಹೀರಾಮನ ನಾವೆಗಳ ಜೊತೆಯಲ್ಲಿ ಸೊಲೊಮೋನನ ತಾರ್ಷೀಷ್ ಹಡಗುಗಳು ಹೋಗಿ ಮೂರು ವರ್ಷಕ್ಕೊಮ್ಮೆ ಬಂಗಾರ, ಬೆಳ್ಳಿ, ದಂತ, ವಾನರಗಳನ್ನು ಮತ್ತು ನವಿಲುಗಳನ್ನೂ ತರುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9100', '11', '10', '23', 'ಈ ಪ್ರಕಾರ ಅರಸನಾದ ಸೊಲೊಮೋನನು ಐಶ್ವರ್ಯದಲ್ಲಿಯೂ, ಜ್ಞಾನದಲ್ಲಿಯೂ ಭೂಲೋಕದ ಎಲ್ಲಾ ಅರಸರಿಗಿಂತ ಮಿಗಿಲಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9101', '11', '10', '24', 'ಭೂಲೋಕದವರೆಲ್ಲರೂ ದೇವರು ಅವನಿಗೆ ಅನುಗ್ರಹಿಸಿದ ಜ್ಞಾನವಾಕ್ಯಗಳನ್ನು ಕೇಳುವುದಕ್ಕೋಸ್ಕರ ಅವನ ದರ್ಶನಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9102', '11', '10', '25', 'ಅವರೆಲ್ಲರೂ ಅವನಿಗೆ ವರ್ಷ ವರ್ಷ ಬೆಳ್ಳಿಬಂಗಾರದ ಸಾಮಾನು, ಉಡುಪು, ಯುದ್ಧಕ್ಕೆ ಬೇಕಾದ ಆಯುಧಗಳು, ಸುಗಂಧದ್ರವ್ಯ, ಕುದುರೆ ಮತ್ತು ಹೇಸರಗತ್ತೆ ಇವುಗಳನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9103', '11', '10', '26', '¶ ಸೊಲೊಮೋನನು ರಥಗಳನ್ನೂ ಮತ್ತು ರಾಹುತರನ್ನೂ ಸಂಗ್ರಹಿಸಿದನು. ಅವನ ರಥಗಳು ಸಾವಿರದ ನಾನೂರು. ರಾಹುತರು ಹನ್ನೆರಡು ಸಾವಿರ. ಇವುಗಳಲ್ಲಿ ಕೆಲವನ್ನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ತನ್ನ ಬಳಿಯಲ್ಲಿಯೂ, ಉಳಿದವುಗಳನ್ನು ರಥಗಳಿಗೋಸ್ಕರ ನೇಮಿಸಿದ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9104', '11', '10', '27', 'ಅವನ ಮುಖಾಂತರವಾಗಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಬೆಳ್ಳಿಯು ಸಾಮಾನ್ಯ ಕಲ್ಲಿನ ಹಾಗೂ ದೇವದಾರುಮರಗಳು ಇಳಕಲಿನ ಪ್ರದೇಶದಲ್ಲಿ ಬೆಳೆಯುವ ಅತ್ತಿಮರಗಳ ಹಾಗೂ ಹೇರಳವಾಗಿ ದೊರೆಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9105', '11', '10', '28', 'ಅರಸನಾದ ಸೊಲೊಮೋನನ ಕುದುರೆಗಳು ಐಗುಪ್ತ ದೇಶದವುಗಳು. ಅವನ ವರ್ತಕರು ಅವುಗಳನ್ನು ಹಿಂಡುಗಟ್ಟಲೆ ಕೊಂಡುಕೊಂಡು ಬರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9106', '11', '10', '29', 'ಐಗುಪ್ತದೇಶದಿಂದ ರಥಗಳನ್ನೂ ಮತ್ತು ಕುದುರೆಗಳನ್ನೂ ತರಿಸಬೇಕಾದರೆ ಪ್ರತಿಯೊಂದು ರಥಕ್ಕೆ ಆರುನೂರು ರೂಪಾಯಿಗಳನ್ನೂ, ಕುದುರೆಗೆ ನೂರೈವತ್ತು ರೂಪಾಯಿಗಳನ್ನೂ ಕೊಡಬೇಕಾಗಿತ್ತು. ಅವು ಹಿತ್ತಿಯರ ಮತ್ತು ಅರಾಮ್ಯರ ಎಲ್ಲಾ ಅರಸರಿಗೆ ಇವರ ಮುಖಾಂತರವಾಗಿಯೇ ಮಾರಾಟವಾಗುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9107', '11', '11', '1', '¶ ಅರಸನಾದ ಸೊಲೊಮೋನನು ಫರೋಹನ ಮಗಳನ್ನಲ್ಲದೆ ಮೋವಾಬ್ಯರು, ಅಮ್ಮೋನಿಯರು, ಎದೋಮ್ಯರು, ಚೀದೋನ್ಯರು ಮತ್ತು ಹಿತ್ತಿಯರು ಎಂಬ ಜನಾಂಗಗಳ ಸ್ತ್ರೀಯರನ್ನು ಮೋಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9108', '11', '11', '2', 'ಯೆಹೋವನು ಈ ಜನಾಂಗಗಳ ವಿಷಯದಲ್ಲಿ ಇಸ್ರಾಯೇಲರಿಗೆ, “ನಿಮಗೂ ಅವರಿಗೂ ಕೊಡುವುದು ತೆಗೆದುಕೊಳ್ಳುವುದು ನಡೆಯಬಾರದು, ಅದು ನಡೆಯುವುದಾದರೆ ಅವರು ನಿಮ್ಮ ಮನಸ್ಸನ್ನು ತಮ್ಮ ದೇವತೆಗಳ ಕಡೆಗೆ ತಿರುಗಿಸಾರು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದ್ದರೂ ಸೊಲೊಮೋನನು ಅವರ ಸ್ತ್ರೀಯರಲ್ಲಿ ಅನುರಕ್ತನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9109', '11', '11', '3', 'ಅವನಿಗೆ ರಾಜವಂಶದವರಾದ ಏಳುನೂರು ಮಂದಿ ಪತ್ನಿಯರಲ್ಲದೆ ಮುನ್ನೂರು ಜನರು ಉಪಪತ್ನಿಯರಿದ್ದರು. ಈ ಸ್ತ್ರೀಯರು ಅವನ ಮನಸ್ಸನ್ನು ಕೆಡಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9110', '11', '11', '4', 'ಅವನು ವೃದ್ಧನಾದಾಗ ಇವರು ಅವನ ಹೃದಯವನ್ನು ಅನ್ಯದೇವತೆಗಳ ಕಡೆಗೆ ತಿರುಗಿಸಿದರು. ಈ ಕಾರಣದಿಂದ ಅವನು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿಟ್ಟಿದ್ದ ಪ್ರಾಮಾಣಿಕವಾದ ಭಕ್ತಿಯನ್ನು ಕಳೆದುಕೊಂಡನು. ತನ್ನ ತಂದೆಯಾದ ದಾವೀದನಂತೆ ನಡೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9111', '11', '11', '5', 'ಅವನು ಚೀದೋನ್ಯರ ಅಷ್ಟೋರೆತ್ ದೇವತೆಯನ್ನೂ, ಅಮ್ಮೋನಿಯರ ಮಿಲ್ಕೋಮ್ ಎಂಬ ಅಸಹ್ಯ ವಿಗ್ರಹವನ್ನು ಆರಾಧಿಸತೊಡಗಿ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9112', '11', '11', '6', 'ಅವನ ತಂದೆಯಾದ ದಾವೀದನು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ಯೆಹೋವನನ್ನು ಸೇವಿಸಿದಂತೆ ಅವನು ಸೇವಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9113', '11', '11', '7', 'ಅವನು ಯೆರೂಸಲೇಮಿನ ಮೂಡಲಲ್ಲಿರುವ ಗುಡ್ಡದಲ್ಲಿ ಮೋವಾಬ್ಯರ ಕೆಮೋಷ್ ಎಂಬ ಅಸಹ್ಯ ವಿಗ್ರಹಕ್ಕೂ ಮತ್ತು ಅಮ್ಮೋನಿಯರ ಮೋಲೆಕ್ ಎಂಬ ಅಸಹ್ಯ ವಿಗ್ರಹಕ್ಕೂ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9114', '11', '11', '8', 'ಈ ರೀತಿಯಾಗಿ ಅನ್ಯಜನಾಂಗಗಳಿಂದ ಬಂದ ತನ್ನ ಹೆಂಡತಿಯರು ತಮ್ಮ ದೇವತೆಗಳಿಗೆ ಧೂಪಹಾಕುವುದಕ್ಕೂ ಮತ್ತು ಯಜ್ಞವರ್ಪಿಸುವುದಕ್ಕೂ ಅನುಕೂಲ ಮಾಡಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9115', '11', '11', '9', '¶ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನು ಸೊಲೊಮೋನನಿಗೆ ಎರಡು ಸಾರಿ ಕಾಣಿಸಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9116', '11', '11', '10', 'ಅನ್ಯದೇವತೆಗಳನ್ನು ಸೇವಿಸಲೇ ಬಾರದೆಂದು ಆಜ್ಞಾಪಿಸಿದ್ದರೂ ಅವನು ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಮೀರಿದ್ದರಿಂದ ಆತನು ಅವನ ಮೇಲೆ ಕೋಪಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9117', '11', '11', '11', 'ಯೆಹೋವನು ಅವನಿಗೆ, “ನೀನು ಈ ರೀತಿಯಾಗಿ ಮಾಡಿ ನನ್ನ ವಿಧಿನಿಬಂಧನೆಗಳನ್ನು ಮೀರಿದ್ದರಿಂದ ನಿನ್ನ ರಾಜ್ಯವನ್ನು ನಿನ್ನಿಂದ ಕಿತ್ತುಕೊಂಡು ನಿನ್ನ ಸೇವಕನಿಗೆ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9118', '11', '11', '12', 'ಆದರೂ ನಾನು ನಿನ್ನ ತಂದೆಯಾದ ದಾವೀದನನ್ನು ನೆನಸಿ ನಿನ್ನ ಕಾಲದಲ್ಲಿ ಇದನ್ನು ಮಾಡುವುದಿಲ್ಲ. ನಿನ್ನ ಮಗನ ಕೈಯಿಂದ ಅದನ್ನು ಕಿತ್ತುಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9119', '11', '11', '13', 'ಆದರೆ ರಾಜ್ಯವನ್ನೆಲ್ಲಾ ಕಿತ್ತುಕೊಳ್ಳುವುದಿಲ್ಲ. ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನಿಗೋಸ್ಕರವೂ ನಾನು ಆರಿಸಿಕೊಂಡ ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣಕ್ಕೋಸ್ಕರವೂ ನಿನ್ನ ಮಗನಿಗೆ ಒಂದು ಕುಲವನ್ನು ಉಳಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9120', '11', '11', '14', '¶ ಯೆಹೋವನು ಎದೋಮ್ಯನೂ, ರಾಜಪುತ್ರನೂ ಆದ ಹದದನನ್ನು ಸೊಲೊಮೋನನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಎಬ್ಬಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9121', '11', '11', '15', 'ದಾವೀದನಿಗೂ ಎದೋಮಿನವರಿಗೂ ಯುದ್ಧ ನಡೆಯುತ್ತಿರುವಾಗ ಸೇನಾಪತಿಯಾದ ಯೋವಾಬನು ಇಸ್ರಾಯೇಲ್ ಸರ್ವಸೈನ್ಯದೊಡನೆ ಅಲ್ಲಿಗೆ ಹೋಗಿ, ಹತರಾದ ಇಸ್ರಾಯೇಲರನ್ನು ಸಮಾಧಿಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9122', '11', '11', '16', 'ಯೋವಾಬನು ಮತ್ತು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರು ಆರು ತಿಂಗಳು ಅಲ್ಲಿಯೇ ಇದ್ದು, ಎದೋಮ್ಯರ ಎಲ್ಲಾ ಗಂಡಸರನ್ನು ಸಂಹರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9123', '11', '11', '17', 'ಆ ಸಮಯದಲ್ಲಿ ಬಾಲಕನಾದ ಹದದನು ತನ್ನ ತಂದೆಯ ಸೇವಕರಾದ ಕೆಲವು ಜನರು ಎದೋಮ್ಯರ ಜೊತೆಯಲ್ಲಿ ಐಗುಪ್ತಕ್ಕೆ ಓಡಿಹೋಗಬೇಕೆಂದು ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9124', '11', '11', '18', 'ಅವರು ಮೊದಲು ಮಿದ್ಯಾನಿಗೂ, ಆ ಮೇಲೆ ಪಾರಾನಿಗೂ ಬಂದರು. ಅಲ್ಲಿಂದ ಕೆಲವು ಜನರು ಪಾರಾನಿನ ಜನರನ್ನು ತಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಕರೆದುಕೊಂಡು ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನ ಬಳಿಗೆ ಬಂದರು. ಫರೋಹನು ಹದದನಿಗೆ ಆಹಾರವನ್ನು, ಮನೆಯನ್ನೂ ಮತ್ತು ಭೂಮಿಯನ್ನೂ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9125', '11', '11', '19', 'ಹದದನು ಫರೋಹನ ವಿಶೇಷ ದಯೆಗೆ ಪಾತ್ರನಾದುದರಿಂದ ಫರೋಹನನು ತನ್ನ ಹೆಂಡತಿಯೂ ರಾಣಿಯೂ ಆದ ತಖ್ಪೆನೇಸ್ ಎಂಬಾಕೆಯ ತಂಗಿಯನ್ನು ಅವನಿಗೆ ಮದುವೆಮಾಡಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9126', '11', '11', '20', 'ಆಕೆಯಲ್ಲಿ ಅವನಿಗೆ ಗೆನುಬತ್ ಎಂಬ ಮಗನು ಹುಟ್ಟಿದನು. ತಖ್ಪೆನೆಸಳು ಈ ಹುಡುಗನನ್ನು ಫರೋಹನ ಮನೆಯಲ್ಲೇ ಸಾಕಿದಳು. ಅಲ್ಲಿ ಅವನು ಫರೋಹನ ಕುಮಾರರ ಜೊತೆಯಲ್ಲಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9127', '11', '11', '21', 'ದಾವೀದನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದನೆಂದೂ ಸೇನಾಧಿಪತಿಯಾದ ಯೋವಾಬನು ಮೃತನಾದನೆಂದೂ ಐಗುಪ್ತದಲ್ಲಿದ್ದ ಹದದನು ಕೇಳಿ ಫರೋಹನನಿಗೆ, “ನಾನು ಸ್ವದೇಶಕ್ಕೆ ಹೋಗಬೇಕೆಂದಿರುತ್ತೇನೆ, ನನಗೆ ಅಪ್ಪಣೆ ಕೊಡು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9128', '11', '11', '22', 'ಫರೋಹನು ಅವನನ್ನು, “ನನ್ನ ಬಳಿಯಲ್ಲಿ ನೀನಗೇನು ಕೊರತೆಯಾಯಿತು. ಸ್ವದೇಶಕ್ಕೆ ಹೋಗಬೇಕೆಂದು ಯಾಕೆ ಬಯಸುತ್ತೀ?” ಎಂದು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಹದದನು, “ಏನೂ ಕೊರತೆಯಾಗಿರುವುದಿಲ್ಲ. ಆದರೂ ನನಗೆ ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು” ಎಂದು ಕೇಳಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9129', '11', '11', '23', '¶ ದೇವರು ಸೊಲೊಮೋನನಿಗೆ ವಿರೋಧವಾಗಿ ಎಬ್ಬಿಸಿದ ಎರಡನೆಯ ವೈರಿಯು ಎಲ್ಯಾದಾವನ ಮಗನಾದ ರೆಜೋನ್ ಎಂಬುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9130', '11', '11', '24', 'ದಾವೀದನು ಚೋಬದವರನ್ನು ಸಂಹರಿಸಿದಾಗ ಅವನು ಚೋಬದ ಅರಸನೂ ಒಡೆಯನೂ ಆದ ಹದದೆಜೆರನನ್ನು ಬಿಟ್ಟು ಓಡಿಹೋಗಿ ಕೆಲವು ಜನರನ್ನು ಕೂಡಿಸಿಕೊಂಡು ತಾನು ಅವರ ನಾಯಕನಾಗಿ ಅವರೊಡನೆ ದಮಸ್ಕಕ್ಕೆ ಬಂದು ಅಲ್ಲಿ ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9131', '11', '11', '25', 'ಸೊಲೊಮೋನನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಇಸ್ರಾಯೇಲರಿಗೆ ಮಹಾಬಾಧಕನಾದ ಹದದನಲ್ಲದೆ ಅವನೂ ವೈರಿಯಾಗಿದ್ದನು. ಅವನು ಅರಾಮ್ ದೇಶದಲ್ಲಿ ಆಳುವವನಾಗಿ ಇಸ್ರಾಯೇಲರನ್ನು ಬಹಳವಾಗಿ ದ್ವೇಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9132', '11', '11', '26', '¶ ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಎದ್ದವರಲ್ಲಿ ಅವನ ಸೇವಕನೂ ಚರೇದ ಊರಿನ ಎಫ್ರಾಯೀಮ್ಯನಾದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನೆಂಬವನು ಮತ್ತೊಬ್ಬನು. ಚೆರೂಗಳೆಂಬ ವಿಧವೆಯು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9133', '11', '11', '27', 'ಅವನು ತಿರುಗಿ ಬಿದ್ದದ್ದು ಹೇಗೆಂದರೆ, ಸೊಲೊಮೋನನು ಮಿಲ್ಲೋ ಕೋಟೆಯನ್ನು ಕಟ್ಟಿಸಿ ತನ್ನ ತಂದೆಯಾದ ದಾವೀದನ ಪಟ್ಟಣದ ದುರ್ಬಲ ಸ್ಥಳಗಳನ್ನು ಭದ್ರಪಡಿಸುತ್ತಿರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9134', '11', '11', '28', 'ಯೌವನಸ್ಥನಾದ ಯಾರೊಬ್ಬಾಮನು ಬಹು ಸಾಮರ್ಥ್ಯದಿಂದ ಕೆಲಸಮಾಡುತ್ತಿರುವುದನ್ನು ಕಂಡು ಅವನನ್ನು ಯೋಸೇಫ್ಯರ ಎಲ್ಲಾ ಆಳುಗಳ ಮೇಲೆ ಮೇಸ್ತ್ರಿಯನ್ನಾಗಿ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9135', '11', '11', '29', 'ಒಂದು ದಿನ ಯಾರೊಬ್ಬಾಮನು ಯೆರೂಸಲೇಮಿನಿಂದ ಎಲ್ಲಿಗೋ ಹೋಗುತ್ತಿರುವಾಗ ಅಡವಿಯಲ್ಲಿ ಶಿಲೋವಿನವನಾದ ಅಹೀಯನೆಂಬ ಪ್ರವಾದಿಯು ಅವನಿಗೆ ಎದುರಾದನು. ಅವನು ಹೊಸ ಬಟ್ಟೆಯನ್ನು ಹೊದ್ದುಕೊಂಡಿದ್ದನು. ಅಲ್ಲಿ ಇವರಿಬ್ಬರ ಹೊರತಾಗಿ ಬೇರೆ ಯಾರೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9136', '11', '11', '30', 'ಆಗ ಅಹೀಯನು ತಾನು ಹೊದ್ದುಕೊಂಡಿದ್ದ ಹೊಸ ಬಟ್ಟೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಹರಿದು ಹನ್ನೆರಡು ತುಂಡು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9137', '11', '11', '31', 'ಅವನು ಯಾರೊಬ್ಬಾಮನಿಗೆ, “ನೀನು ಇವುಗಳಲ್ಲಿ ಹತ್ತು ತುಂಡುಗಳನ್ನು ತೆಗೆದುಕೋ. ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನು ರಾಜ್ಯವನ್ನು ಸೊಲೊಮೋನನಿಂದ ಕಿತ್ತುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9138', '11', '11', '32', 'ತನ್ನ ಸೇವಕನಾದ ದಾವೀದನ ನಿಮಿತ್ತವಾಗಿಯೂ, ತಾನು ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಕುಲಗಳಿಂದ ಆರಿಸಿಕೊಂಡ ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣದ ನಿಮಿತ್ತವಾಗಿಯೂ ಅವನಿಗೆ ಒಂದೇ ಕುಲವನ್ನು ಉಳಿಸಿ, ಬೇರೆ ಹತ್ತು ಕುಲಗಳನ್ನು ನಿನಗೆ ಕೊಡುತ್ತೇನೆ” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9139', '11', '11', '33', 'ಇದಲ್ಲದೆ ಆತನು ನಿನಗೆ, “ಸೊಲೊಮೋನನೂ ಅವರ ಮನೆಯವರೂ ನನ್ನನ್ನು ಬಿಟ್ಟು ಚೀದೋನ್ಯರ ದೇವತೆಯಾದ ಅಷ್ಟೋರೆತ್, ಮೋವಾಬ್ಯರ ದೇವತೆಯಾದ ‘ಕೆಮೋಷ್’ ಮತ್ತು ಅಮ್ಮೋನಿಯರ ‘ಮಿಲ್ಕೋಮ್’ ಇವುಗಳನ್ನು ಆರಾಧಿಸಿದ್ದೂ ಮತ್ತು ಅವರ ತಂದೆಯಾದ ದಾವೀದನು ನನ್ನ ನೇಮವಿಧಿಗಳನ್ನು ಕೈಕೊಂಡು ನನ್ನನ್ನು ಮೆಚ್ಚಿಸಿ ನಡೆದಂತೆ ಅವರು ನಡೆಯದೆ ಹೋದದ್ದೇ ಇದಕ್ಕೆ ಕಾರಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9140', '11', '11', '34', 'ಆದರೂ ನಾನು ಸೊಲೊಮೋನನ ಕೈಯಿಂದ ರಾಜ್ಯವನ್ನೆಲ್ಲಾ ಕಿತ್ತುಕೊಳ್ಳುವುದಿಲ್ಲ. ನನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಕೈಕೊಂಡವನೂ, ನಾನು ಆರಿಸಿಕೊಂಡ ಸೇವಕನೂ ಆದ ದಾವೀದನ ನಿಮಿತ್ತವಾಗಿ ಅವನನ್ನು ಅವನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಅರಸನನ್ನಾಗಿಯೇ ಇರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9141', '11', '11', '35', 'ಆದರೆ ಅದನ್ನು ಅವನ ಮಗನ ಕೈಯಿಂದ ಕಿತ್ತುಕೊಂಡು ನಿನಗೆ ಹತ್ತು ಕುಲಗಳನ್ನು ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9142', '11', '11', '36', 'ನಾನು ನನ್ನ ಹೆಸರಿಗೋಸ್ಕರ ಆರಿಸಿಕೊಂಡ ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣದಲ್ಲಿ ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನ ದೀಪವು ನನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಉರಿಯುತ್ತಲೇ ಇರುವಂತೆ ಅವನ ಮಗನಿಗೆ ಒಂದು ಕುಲವನ್ನು ಉಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9143', '11', '11', '37', 'ನಾನು ನಿನ್ನನ್ನು ಇಸ್ರಾಯೇಲರ ಅರಸನನ್ನಾಗಿ ನೇಮಿಸುವೆನು. ನೀನು ಅವರನ್ನು ನಿನ್ನ ಇಷ್ಟದ ಪ್ರಕಾರ ಆಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9144', '11', '11', '38', 'ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನು ನನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಕೈಕೊಂಡಂತೆ ನೀನೂ ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಂಡು ನನ್ನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದು ನನ್ನನ್ನು ಮೆಚ್ಚಿಸುವುದಾದರೆ ನಾನು ನಿನ್ನ ಸಂಗಡ ಇದ್ದು ದಾವೀದನ ಸಂತಾನದಂತೆ ನಿನ್ನ ಸಂತಾನವನ್ನೂ ಸ್ಥಿರಪಡಿಸುವೆನು. ಇಸ್ರಾಯೇಲ್ ರಾಜ್ಯವು ನಿನ್ನ ಪಾಲಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9145', '11', '11', '39', 'ದಾವೀದನ ಸಂತಾನದವರನ್ನು ಅವರ ಪಾಪದ ನಿಮಿತ್ತ ತಲೆತಗ್ಗಿಸುವಂತೆ ಮಾಡಿ ಕುಗ್ಗಿಸುವೆನು. ಆದರೆ ಸದಾಕಾಲಕ್ಕೂ ಅದು ಮುಂದುವರಿಯುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9146', '11', '11', '40', '¶ ಸೊಲೊಮೋನನು ಯಾರೊಬ್ಬಾಮನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಿದಾಗ ಅವನು ತಪ್ಪಿಸಿಕೊಂಡು ಐಗುಪ್ತದ ಅರಸನಾದ ಶೀಶಕನ ಬಳಿಗೆ ಹೋಗಿ ಸೊಲೊಮೋನನು ಜೀವದಿಂದಿರುವ ವರೆಗೆ ಅಲ್ಲಿಯೇ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9147', '11', '11', '41', '¶ ಸೊಲೊಮೋನನ ಉಳಿದ ಎಲ್ಲಾ ಕೃತ್ಯಗಳನ್ನೂ, ಅವನ ಜ್ಞಾನವನ್ನೂ ಕುರಿತು ಸೊಲೊಮೋನನ ಚರಿತ್ರೆ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9148', '11', '11', '42', 'ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದುಕೊಂಡು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರನ್ನು ನಲ್ವತ್ತು ವರ್ಷ ಆಳಿದ ನಂತರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9149', '11', '11', '43', 'ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದನು. ಅವನ ಶವವನ್ನು ತಂದೆಯಾದ ದಾವೀದನ ಪಟ್ಟಣದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ರೆಹಬ್ಬಾಮನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9150', '11', '12', '1', '¶ ರೆಹಬ್ಬಾಮನು ಶೆಕೆಮಿಗೆ ಹೋದನು. ಅಲ್ಲಿ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಅವನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡುವುದಕ್ಕೆ ಸೇರಿಬಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9151', '11', '12', '2', 'ಇದಲ್ಲದೆ ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೆ ತಪ್ಪಿಸಿಕೊಂಡು ಐಗುಪ್ತಕ್ಕೆ ಓಡಿಹೋಗಿದ್ದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನನ್ನು ಇದನ್ನು ಕೇಳಿ ಕರೆಯಿಸಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9152', '11', '12', '3', 'ಯಾರೊಬ್ಬಾಮನು ನಡೆದ ಸಂಗತಿಗಳ ವರ್ತಮಾನವನ್ನು ಕೇಳಿ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೊಡನೆ ರೆಹಬ್ಬಾಮನ ಬಳಿಗೆ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9153', '11', '12', '4', 'ಅವನಿಗೆ, “ನಿನ್ನ ತಂದೆಯು ನಮ್ಮ ಮೇಲೆ ಭಾರವಾದ ನೊಗವನ್ನು ಹೇರಿದನು. ನಿನ್ನ ತಂದೆಯು ನೇಮಿಸಿದ ಬಿಟ್ಟೀಕೆಲಸವನ್ನು ನೀನು ಕಡಿಮೆ ಮಾಡಿ ನಮ್ಮ ಮೇಲಿರುವ ಭಾರವಾದ ನೊಗವನ್ನು ಹಗುರ ಮಾಡುವುದಾದರೆ ನಾವು ನಿನಗೆ ಸೇವೆಮಾಡುತ್ತೇವೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9154', '11', '12', '5', 'ಅದಕ್ಕೆ ಅವನು, “ನೀವು ಈಗ ಹೋಗಿ ಮೂರು ದಿನಗಳಾದ ನಂತರ ಪುನಃ ಬನ್ನಿರಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು. ಜನರು ಹಿಂದಿರುಗಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9155', '11', '12', '6', '¶ ಆಗ ಅರಸನಾದ ರೆಹಬ್ಬಾಮನು ತನ್ನ ತಂದೆಯಾದ ಸೊಲೊಮೋನನ ಕಾಲದಲ್ಲಿ ಮಂತ್ರಿಗಳಾಗಿದ್ದ ಹಿರಿಯರನ್ನು ಕರೆಯಿಸಿ ತಾನು ಜನರಿಗೆ ಕೊಡತಕ್ಕ ಉತ್ತರದ ವಿಷಯದಲ್ಲಿ ಅವರ ಆಲೋಚನೆಯನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9156', '11', '12', '7', 'ಅವರು ಅವನಿಗೆ, “ನೀನು ಈ ಹೊತ್ತು ಈ ಜನರ ಮಾತನ್ನು ಕೇಳಿ, ಅವರಿಗೆ ವಿನಯವಾಗಿ ಒಳ್ಳೆಯ ಉತ್ತರ ಕೊಡುವುದಾದರೆ ಅವರು ಯಾವಾಗಲೂ ನಿನ್ನ ಸೇವಕರಾಗಿರುವರು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9157', '11', '12', '8', 'ಆದರೆ ಅವನು ಹಿರಿಯರ ಆಲೋಚನೆಯನ್ನು ನಿರಾಕರಿಸಿ ತನ್ನ ಸಂಗಡ ಬೆಳೆದ ತನ್ನ ಮಂತ್ರಿಗಳಾದ ಯೌವನಸ್ಥರನ್ನು ಕರೆಯಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9158', '11', '12', '9', '“ನನ್ನ ತಂದೆಯು ಹೇರಿದ ನೊಗವನ್ನು ಹಗುರಮಾಡಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳುವ ಈ ಜನರಿಗೆ ಯಾವ ಉತ್ತರವನ್ನು ಕೊಡಬೇಕು, ಈ ವಿಷಯದಲ್ಲಿ ನಿಮ್ಮ ಆಲೋಚನೆ ಏನು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9159', '11', '12', '10', 'ಅವರು ಅವನಿಗೆ, “ನಿನ್ನ ತಂದೆಯು ನಮ್ಮ ಮೇಲೆ ಹೇರಿರುವ ನೊಗವನ್ನು ಹಗುರಮಾಡು ಎಂಬುದಾಗಿ ನಿನ್ನನ್ನು ಬೇಡಿಕೊಂಡ ಜನರಿಗೆ ನೀನು, ‘ನನ್ನ ತಂದೆಯ ನಡುವಿಗಿಂತ ನನ್ನ ಕಿರಿಬೆರಳು ದಪ್ಪವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9160', '11', '12', '11', 'ನನ್ನ ತಂದೆಯು ನಿಮ್ಮ ಮೇಲೆ ಭಾರವಾದ ನೊಗವನ್ನು ಹಾಕಿರುವುದು ನಿಜ. ಆದರೆ ನಾನು ಅದಕ್ಕೆ ಇನ್ನೂ ಹೆಚ್ಚಿನ ಭಾರವನ್ನು ಕೂಡಿಸುತ್ತೇನೆ ಅವನು ನಿಮ್ಮನ್ನು ಬಾರುಕೋಲುಗಳಿಂದ ಹೊಡೆದದ್ದು ನಿಜ. ನಾನಾದರೋ ನಿಮ್ಮನ್ನು ಮುಳ್ಳುಕೊರಡೆಗಳಿಂದ ದಂಡಿಸುವೆನು’ ಎಂಬುದಾಗಿ ಹೇಳಬೇಕು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9161', '11', '12', '12', 'ಯಾರೊಬ್ಬಾಮನೂ ಮತ್ತು ಎಲ್ಲಾ ಜನರೂ ಅರಸನಾದ ರೆಹಬ್ಬಾಮನ ಅಪ್ಪಣೆಯಂತೆ ಮೂರನೆಯ ದಿನದಲ್ಲಿ ತಿರುಗಿ ಅವನ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9162', '11', '12', '13', 'ಅರಸನು ಅವರಿಗೆ ಕಠಿಣವಾದ ಉತ್ತರವನ್ನು ಕೊಟ್ಟನು. ಅವನು ಹಿರಿಯರ ಆಲೋಚನೆಯನ್ನು ನಿರಾಕರಿಸಿ ಯೌವನಸ್ಥರ ಆಲೋಚನೆಗನುಸಾರವಾಗಿ ಜನರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9163', '11', '12', '14', '“ನನ್ನ ತಂದೆಯು ನಿಮ್ಮ ಮೇಲೆ ಭಾರವಾದ ನೊಗವನ್ನು ಹಾಕಿರುವುದು ನಿಜ. ಆದರೆ ನಾನು ಅದಕ್ಕೆ ಇನ್ನೂ ಹೆಚ್ಚಿನ ಭಾರವನ್ನು ಕೂಡಿಸುತ್ತೇನೆ, ಅವನು ನಿಮ್ಮನ್ನು ಬಾರುಕೋಲುಗಳಿಂದ ಹೊಡೆದದ್ದು ನಿಜ. ನಾನಾದರೋ ನಿಮ್ಮನ್ನು ಮುಳ್ಳು ಕೊರಡೆಗಳಿಂದ ದಂಡಿಸುವೆನು” ಎಂದು ನುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9164', '11', '12', '15', 'ಅವನು ಜನರ ಮಾತನ್ನು ಕೇಳದೇ ಹೋದದ್ದು ಯೆಹೋವನಿಂದಲೇ. ಈ ಪ್ರಕಾರ ಯೆಹೋವನು ಶಿಲೋವಿನವನಾದ ಅಹೀಯನ ಮುಖಾಂತರವಾಗಿ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನಿಗೆ ಹೇಳಿಸಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9165', '11', '12', '16', 'ಅರಸನು ತಮ್ಮ ಮಾತನ್ನು ಲಕ್ಷಿಸಲಿಲ್ಲವೆಂದೂ ತಿಳಿದು ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಅವನಿಗೆ, “ದಾವೀದನಲ್ಲಿ ನಮಗೇನು ಪಾಲು? ಇಷಯನ ಮಗನಲ್ಲಿ ನಮಗೇನು ಬಾಧ್ಯತೆ? ಇಸ್ರಾಯೇಲರೇ, ನಿಮ್ಮ ನಿಮ್ಮ ನಿವಾಸಗಳಿಗೆ ಹೋಗಿರಿ, ದಾವೀದನವರೇ ನಿಮ್ಮ ಕುಲವನ್ನು ನೀವೇ ನೋಡಿಕೊಳ್ಳಿರಿ” ಎಂದು ಹೇಳಿ ತಮ್ಮ ತಮ್ಮ ನಿವಾಸಗಳಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9166', '11', '12', '17', 'ಯೆಹೂದ್ಯ ಪ್ರಾಂತ್ಯದಲ್ಲಿದ್ದ ಇಸ್ರಾಯೇಲರಾದರೋ ರೆಹಬ್ಬಾಮನ ಅಧೀನದಲ್ಲಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9167', '11', '12', '18', 'ರೆಹಬ್ಬಾಮನು ಬಿಟ್ಟೀ ಕೆಲಸದವರ ಮೇಲ್ವಿಚಾರಕನಾದ ಅದೋರಾಮನನ್ನು ಇಸ್ರಾಯೇಲರ ಬಳಿಗೆ ಕಳುಹಿಸಲು ಅವರು ಅವನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಂದರು. ಅರಸನಾದ ರೆಹಬ್ಬಾಮನು ಬೇಗನೆ ರಥವನ್ನೇರಿ ಯೆರೂಸಲೇಮಿಗೆ ಓಡಿಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9168', '11', '12', '19', 'ಇಸ್ರಾಯೇಲರು ಅಂದಿನಿಂದ ಇಂದಿನವರೆಗೂ ದಾವೀದನ ಕುಟುಂಬದವರೊಡನೆ ಸಮಾಧಾನವಾಗಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9169', '11', '12', '20', 'ಯಾರೊಬ್ಬಾಮನು ಹಿಂತಿರುಗಿ ಬಂದಿದ್ದಾನೆಂಬ ವರ್ತಮಾನವು ಇಸ್ರಾಯೇಲರಿಗೆ ತಿಳಿದಾಗ ಅವರೆಲ್ಲರೂ ಅವನನ್ನು ನೆರೆದ ಸಭೆಯ ಮುಂದೆ ಕರೆಯಿಸಿ ತಮ್ಮ ಅರಸನನ್ನಾಗಿ ನೇಮಿಸಿಕೊಂಡರು. ದಾವೀದನ ಕುಟುಂಬದವರನ್ನು ಯೆಹೂದ ಕುಲವೇ ಹೊರತು ಬೇರೆ ಯಾವ ಕುಲವೂ ಹಿಂಬಾಲಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9170', '11', '12', '21', '¶ ಸೊಲೊಮೋನನ ಮಗನಾದ ರೆಹಬ್ಬಾಮನು ಯೆರೂಸಲೇಮನ್ನು ತಲುಪಿದ ನಂತರ ಇಸ್ರಾಯೇಲರಿಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಮಾಡುವುದಕ್ಕೂ ರಾಜ್ಯವನ್ನು ತಿರುಗಿ ತನಗೆ ವಶಪಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕೂ ಯೆಹೂದ ಬೆನ್ಯಾಮೀನ್ ಕುಲಗಳಿಂದ ಲಕ್ಷದ ಎಂಬತ್ತು ಸಾವಿರ ಶ್ರೇಷ್ಠ ಸೈನಿಕರನ್ನು ಕೂಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9171', '11', '12', '22', 'ಆಗ ದೇವರ ಮನುಷ್ಯನಾದ ಶೆಮಾಯನಿಗೆ ದೈವೋತ್ತರವುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9172', '11', '12', '23', '“ನೀನು ಹೋಗಿ, ಸೊಲೊಮೋನನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ರೆಹಬ್ಬಾಮನಿಗೂ, ಯೆಹೂದ ಬೆನ್ಯಾಮೀನ್ ಕುಲಗಳವರಿಗೂ ಮತ್ತು ಉಳಿದ ಜನರಿಗೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('9173', '11', '12', '24', '‘ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ, ನೀವು ನಿಮ್ಮ ಸಹೋದರರಾದ ಇಸ್ರಾಯೇಲರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಹೋಗಬಾರದು. ಎಲ್ಲರೂ ಹಿಂತಿರುಗಿ ಹೋಗಿರಿ. ಈ ಕಾರ್ಯವು ಯೆಹೋವನಿಂದಾಗಿದೆ’ ಎಂದು ಹೇಳಬೇಕು” ಎಂಬ ಯೆಹೋವನ ಮಾತನ್ನು ಜನರಿಗೆ ಹೇಳಿದನು. ಆಗ ಅವರು ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿ ವಿಧೇಯರಾಗಿ ಹಿಂದಿರುಗಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9174', '11', '12', '25', '¶ ಯಾರೊಬ್ಬಾಮನು ಎಫ್ರಾಯೀಮ್ ಬೆಟ್ಟದ ಸೀಮೆಯಲ್ಲಿನ ಶೆಕೆಮ್ ಪಟ್ಟಣವನ್ನು ಭದ್ರಪಡಿಸಿ ಅಲ್ಲಿ ವಾಸಿಸಿದನು. ಅಲ್ಲಿಂದ ಪೆನೂವೇಲಿಗೆ ಹೋಗಿ ಅದನ್ನೂ ಭದ್ರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9175', '11', '12', '26', 'ಅವನು ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ, “ರಾಜ್ಯವು ಪುನಃ ದಾವೀದನ ಕುಟುಂಬದವರಿಗೆ ಆಗುವುದೋ ಏನೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9176', '11', '12', '27', 'ಜನರು ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಯಜ್ಞಸಮರ್ಪಣೆಗಾಗಿ ಹೋಗುವುದಾದರೆ, ಅವರ ಮನಸ್ಸು ಅವರ ಒಡೆಯನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ರೆಹಬ್ಬಾಮನ ಕಡೆಗೆ ತಿರುಗಿತು. ಅವರು ನನ್ನನ್ನು ಕೊಂದು ಅವನ ಬಳಿಗೆ ಹೋದಾರು” ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9177', '11', '12', '28', 'ಅವನು ಬಹಳವಾಗಿ ಆಲೋಚಿಸಿ, ಕಡೆಯಲ್ಲಿ ಬಂಗಾರದ ಎರಡು ಬಸವನ ಮೂರ್ತಿಗಳನ್ನು ಮಾಡಿಸಿ ಇಸ್ರಾಯೇಲರಿಗೆ, “ನೀವು ಜಾತ್ರೆಗಾಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಹೋದದ್ದು ಸಾಕಾಯಿತು, ಇಗೋ, ನಿಮ್ಮನ್ನು ಐಗುಪ್ತದಿಂದ ಕರೆತಂದ ದೇವರುಗಳು ಇಲ್ಲಿರುತ್ತವೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9178', '11', '12', '29', 'ನಂತರ ಅವನು ಅವುಗಳಲ್ಲಿ ಒಂದನ್ನು ಬೇತೇಲಿನಲ್ಲಿರಿಸಿ, ಇನ್ನೊಂದನ್ನು ದಾನಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9179', '11', '12', '30', 'ಇದು ಪಾಪಕ್ಕೆ ಕಾರಣವಾಯಿತು. ಜನರು ಈ ಎರಡನೆಯ ವಿಗ್ರಹವನ್ನು ಮೆರವಣಿಗೆಯಾಗಿ ದಾನಿಗೆ ಒಯ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9180', '11', '12', '31', 'ಇದಲ್ಲದೆ ಅವನು ಪೂಜಾಗಿರಿಗಳ ಮೇಲೆ ಗುಡಿಗಳನ್ನು ಕಟ್ಟಿಸಿ, ಲೇವಿಯರಲ್ಲದ ಸಾಮಾನ್ಯ ಜನರನ್ನು ಯಾಜಕರನ್ನಾಗಿ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9181', '11', '12', '32', 'ಅವನು ಎಂಟನೆಯ ತಿಂಗಳಿನ ಹದಿನೈದನೆಯ ದಿನದಲ್ಲಿ, “ಬೇತೇಲಿನಲ್ಲಿ ಯೆಹೂದ ದೇಶದ ಜಾತ್ರೆಗೆ ಸರಿಯಾದ ಜಾತ್ರೆಯು ನಡೆಯಬೇಕು” ಎಂದು ಅಪ್ಪಣೆ ಮಾಡಿ, ತಾನು ಅಲ್ಲಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ನಿಲ್ಲಿಸಿದ ಬಸವನ ಮೂರ್ತಿಗಳಿಗೋಸ್ಕರ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಯಜ್ಞ ಮಾಡಿದನು. ತಾನು ಏರ್ಪಡಿಸಿದ ಪೂಜಾಸ್ಥಳಗಳ ಯಾಜಕರನ್ನು ಬೇತೇಲಿನ ದೇವಸ್ಥಾನದ ಸೇವೆಗೆ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9182', '11', '12', '33', '¶ ಇಸ್ರಾಯೇಲರು ಎಂಟನೆಯ ತಿಂಗಳ ಹದಿನೈದನೆಯ ದಿನದಲ್ಲಿ ಹಬ್ಬವನ್ನಾಚರಿಸಬೇಕೆಂದು ಯಾರೊಬ್ಬಾಮನು ಸ್ವ ಇಚ್ಛೆಯಿಂದ ಗೊತ್ತುಮಾಡಿ ಆ ಸಮಯಕ್ಕೆ ತಾನೂ ಬೇತೇಲಿನ ಯಜ್ಞವೇದಿಯ ಬಳಿಗೆ ಹೋಗಿ ಧೂಪಹಾಕುವುದಕ್ಕಾಗಿ ಅದರ ಮೆಟ್ಟಲುಗಳನ್ನು ಹತ್ತುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9183', '11', '13', '1', '¶ ಆಗ ಯೆಹೂದ ದೇಶದವನಾದ ಒಬ್ಬ ದೇವರ ಮನುಷ್ಯನು ಯೆಹೋವನಿಂದ ಕಳುಹಿಸಲ್ಪಟ್ಟವನಾಗಿ ಬೇತೇಲಿಗೆ ಬಂದನು. ಯಾರೊಬ್ಬಾಮನು ಧೂಪಹಾಕುವುದಕ್ಕಾಗಿ ಯಜ್ಞವೇದಿಯ ಹತ್ತಿರ ನಿಂತುಕೊಂಡಿದ್ದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('9184', '11', '13', '2', 'ಆಗ ಆ ಮನುಷ್ಯನು ಯೆಹೋವನ ಅಪ್ಪಣೆಯಿಂದ ಯಜ್ಞವೇದಿಯನ್ನು ಕುರಿತು, “ವೇದಿಯೇ, ವೇದಿಯೇ, ದಾವೀದನ ಸಂತಾನದಲ್ಲಿ ಯೋಷೀಯನು ಎಂಬ ಒಬ್ಬ ಮನುಷ್ಯನು ಹುಟ್ಟುವನು. ಅವನು ನಿನ್ನ ಮೇಲೆ ಧೂಪಹಾಕುವ ಪೂಜಾಸ್ಥಳಗಳ ಯಾಜಕರನ್ನು ಹಿಡಿದು, ಅವರನ್ನು ನಿನ್ನ ಮೇಲೆಯೇ ಯಜ್ಞಮಾಡುವನು. ಮನುಷ್ಯರ ಎಲುಬುಗಳು ನಿನ್ನ ಮೇಲೆ ಸುಡಲ್ಪಡುವವು ಎಂದು ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9185', '11', '13', '3', 'ಇದಲ್ಲದೆ ಅವನು, “ನನ್ನ ಮಾತು ಯೆಹೋವನದು ಎಂಬುವುದಕ್ಕೆ ಯಜ್ಞವೇದಿಯು ಸೀಳಿ ಅದರ ಮೇಲಣ ಬೂದಿಯು ಬಿದ್ದುಹೋಗುವುದೇ ಗುರುತಾಗಿರುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9186', '11', '13', '4', 'ಬೇತೇಲಿನ ಯಜ್ಞವೇದಿಯ ಬಳಿಯಲ್ಲಿ ನಿಂತಿದ್ದ ಅರಸನು ಆ ದೇವರ ಮನುಷ್ಯನು ವೇದಿಗೆ ವಿರುದ್ಧವಾಗಿ ನುಡಿದಿದ್ದನ್ನು ಕೇಳಿ, “ಕೈಚಾಚಿ ಅವನನ್ನು ಹಿಡಿಯಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಕೂಡಲೇ ಅವನ ಕೈ ಬತ್ತಿ ಹೋಯಿತು. ಅವನು ಅದನ್ನು ಹಿಂದಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳಲು ಅಗಲ್ಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9187', '11', '13', '5', 'ಯಜ್ಞವೇದಿಯು ಸೀಳಿ ಅದರ ಮೇಲಣ ಬೂದಿಯು ಬಿದ್ದುಹೋಯಿತು. ಹೀಗೆ ಆ ದೇವರ ಮನುಷ್ಯನು ಯೆಹೋವನ ಅಪ್ಪಣೆಯಿಂದ ಹೇಳಿದ ಗುರುತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9188', '11', '13', '6', 'ಅರಸನು ಆ ಮನುಷ್ಯನಿಗೆ, “ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ಪ್ರಸನನ್ನಾಗುವಂತೆ ಬೇಡಿಕೊಂಡು ನಾನು ನನ್ನ ಕೈಯನ್ನು ಹಿಂತೆಗೆಯುವುದಕ್ಕಾಗುವ ಹಾಗೆ ಆತನನ್ನು ನನಗೋಸ್ಕರ ಪ್ರಾರ್ಥಿಸು” ಎಂದು ಕೇಳಿದನು. ದೇವರ ಮನುಷ್ಯನು ಯೆಹೋವನನ್ನು ಬೇಡಿಕೊಂಡಿದ್ದರಿಂದ ಅರಸನ ಕೈ ವಾಸಿಯಾಗಿ ಮುಂಚಿನಂತೆ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9189', '11', '13', '7', 'ಆಗ ಅರಸನು ಅವನಿಗೆ, “ನನ್ನ ಮನೆಗೆ ಬಾ, ಸ್ವಲ್ಪ ಊಟ ಮಾಡಿ ವಿಶ್ರಾಂತಿ ಪಡೆದುಕೋ. ನಾನು ನಿನಗೆ ಬಹುಮಾನವನ್ನು ಕೊಡುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9190', '11', '13', '8', 'ಆದರೆ ದೇವರ ಮನುಷ್ಯನು ಅರಸನಿಗೆ, “ನೀನು ನನಗೆ ನಿನ್ನ ಆಸ್ತಿಯಲ್ಲಿ ಅರ್ಧವನ್ನು ಕೊಟ್ಟರೂ, ನಾನು ನಿನ್ನ ಸಂಗಡ ಬರುವುದಿಲ್ಲ. ಇಲ್ಲಿ ಅನ್ನ ಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9191', '11', '13', '9', 'ಇಲ್ಲಿ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಬಾರದೆಂದೂ ಮತ್ತು ಹಿಂದಿರುಗಿ ಹೋಗುವಾಗ ಬೇರೆ ದಾರಿಯಿಂದ ಹೋಗಬೇಕೆಂತಲೂ ನನಗೆ ಯೆಹೋವನ ಅಪ್ಪಣೆಯಾಗಿದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9192', '11', '13', '10', 'ಆ ದೇವರ ಮನುಷ್ಯನು ಬಂದ ದಾರಿಯನ್ನು ಬಿಟ್ಟು ಇನ್ನೊಂದು ದಾರಿಯನ್ನು ಹಿಡಿದು ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9193', '11', '13', '11', '¶ ಬೇತೇಲಿನಲ್ಲಿ ಒಬ್ಬ ವೃದ್ಧ ಪ್ರವಾದಿಯು ವಾಸವಾಗಿದ್ದನು. ಅವನ ಮಕ್ಕಳು ಬಂದು ದೇವರ ಮನುಷ್ಯನು ಆ ದಿನ ಬೇತೇಲಿನಲ್ಲಿ ಮಾಡಿದ್ದನ್ನೂ ಮತ್ತು ಅವನು ಅರಸನಿಗೆ ಹೇಳಿದ್ದನ್ನೂ ತಮ್ಮ ತಂದೆಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9194', '11', '13', '12', 'ತಂದೆಯು ಅವರನ್ನು, “ಅವನು ಯಾವ ದಾರಿಯಿಂದ ಹೋದನು?” ಎಂದು ಕೇಳಲು ಅವರು ಯೆಹೂದ ದೇಶದವನಾದ ಆ ದೇವರ ಮನುಷ್ಯನು ಹೋದ ದಾರಿಯನ್ನು ತೋರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9195', '11', '13', '13', 'ಆಗ ಅವನು ತನ್ನ ಮಕ್ಕಳಿಗೆ, “ಕತ್ತೆಗೆ ತಡಿಹಾಕಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿಲು ಅವರು ತಡಿಹಾಕಿದರು. ಅವನು ಕತ್ತೆಯ ಮೇಲೆ ಕುಳಿತುಕೊಂಡು ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9196', '11', '13', '14', 'ದೇವರ ಮನುಷ್ಯನ ಹಿಂದೆ ಹೋಗಿ ಏಲಾ ವೃಕ್ಷದ ಕೆಳಗೆ ಕುಳಿತ್ತಿದ್ದ ಅವನನ್ನು ಕಂಡು, “ಯೆಹೂದದಿಂದ ಬಂದ ದೇವರ ಮನುಷ್ಯನು ನೀನೋ?” ಎಂದು ಕೇಳಿದನು. ಅವನು ಹೌದೆಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9197', '11', '13', '15', 'ಆಗ ಆ ಮುದುಕನು ಅವನಿಗೆ, “ನೀನು ನನ್ನ ಮನೆಗೆ ಬಂದು ಊಟಮಾಡು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9198', '11', '13', '16', 'ಅದಕ್ಕೆ ಅವನು, “ನಾನು ನಿನ್ನ ಸಂಗಡ ಬರವುದಿಲ್ಲ ಮತ್ತು ಈ ಸ್ಥಳದಲ್ಲಿ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9199', '11', '13', '17', 'ಇಲ್ಲಿ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಬಾರದೆಂದೂ, ಬಂದ ದಾರಿಯನ್ನು ಬಿಟ್ಟು ಬೇರೆ ದಾರಿಯಿಂದ ಹಿಂದಿರುಗಿ ಹೋಗಬೇಕೆಂದು ನನಗೆ ಯೆಹೋವನ ಅಪ್ಪಣೆಯಾಗಿದೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9200', '11', '13', '18', 'ಆಗ ಆ ಮುದುಕನು, “ನಾನು ನಿನ್ನಂತೆ ಪ್ರವಾದಿಯಾಗಿದ್ದೇನೆ. ಒಬ್ಬ ದೇವದೂತನು ನನಗೆ ಕಾಣಿಸಿಕೊಂಡು, ನಿನ್ನನ್ನು ಕರೆದುಕೊಂಡು ಬರಬೇಕೆಂದೂ ನಿನಗೆ ಅನ್ನಪಾನಗಳನ್ನು ಕೊಡಬೇಕೆಂದೂ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು. ಆದರೆ ದೇವರ ಮನುಷ್ಯನಿಗೆ ಪ್ರವಾದಿ ಹೇಳಿದ ಮಾತು ಸುಳ್ಳಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9201', '11', '13', '19', 'ದೇವರ ಮನುಷ್ಯನು ಆ ಪ್ರವಾದಿಯ ಮಾತನ್ನು ನಂಬಿ ಅವನ ಮನೆಗೆ ಹೋಗಿ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9202', '11', '13', '20', '¶ ಅವರು ಊಟಮಾಡುತ್ತಿರುವಾಗ ದೇವರ ಮನುಷ್ಯನನ್ನು ತನ್ನ ಮನೆಗೆ ಕರೆದುಕೊಂಡು ಬಂದ ಪ್ರವಾದಿಗೆ ಯೆಹೋವನು ಒಂದು ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9203', '11', '13', '21', 'ಅವನು ಆ ಯೆಹೂದ ದೇಶದವನಾದ ಆ ದೇವರ ಮನುಷ್ಯನಿಗೆ, “ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನಿನಗೆ ಈ ಸ್ಥಳದಲ್ಲಿ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಬಾರದೆಂದು ಆಜ್ಞಾಪಿಸಿದರೂ ನೀನು ಆತನ ಆಜ್ಞೆಯನ್ನು ಮೀರಿ ಅವಿಧೇಯನಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9204', '11', '13', '22', 'ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕೋಸ್ಕರ ಹಿಂದಿರುಗಿ ಬಂದದ್ದರಿಂದ, ನಿನ್ನ ಶವವು ನಿನ್ನ ಕುಟುಂಬ ಸ್ಮಶಾನಭೂಮಿಯನ್ನು ಸೇರುವುದೇ ಇಲ್ಲವೆಂದು ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9205', '11', '13', '23', 'ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡ ನಂತರ ಅವನು ತಾನು ಕರೆದುಕೊಂದು ಬಂದಿದ್ದ ಪ್ರವಾದಿಗೋಸ್ಕರ ಕತ್ತೆಗೆ ತಡಿಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9206', '11', '13', '24', 'ದೇವರ ಮನುಷ್ಯನು ಸ್ವಲ್ಪ ದೂರ ಹೋದ ನಂತರ ಒಂದು ಸಿಂಹವು ಅವನಿಗೆ ಎದುರಾಗಿ ಬಂದು ಅವನನ್ನು ಕೊಂದು ಹಾಕಿತು. ಅವನ ಶವವು ದಾರಿಯಲ್ಲಿಯೇ ಬಿದ್ದಿತ್ತು. ಕತ್ತೆಯೂ ಸಿಂಹವೂ ಶವದ ಹತ್ತಿರ ನಿಂತುಕೊಂಡಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9207', '11', '13', '25', 'ಹಾದುಹೋಗುವವರು ಶವವು ದಾರಿಯಲ್ಲಿ ಬಿದ್ದಿರುವುದನ್ನೂ, ಸಿಂಹವು ಅದರ ಬಳಿಯಲ್ಲಿ ನಿಂತಿರುವುದನ್ನೂ ಕಂಡು ವೃದ್ಧ ಪ್ರವಾದಿಯ ಊರಿಗೆ ಬಂದು ಅದನ್ನು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9208', '11', '13', '26', 'ಅವನನ್ನು ಹಿಂದಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗಿದ್ದ ಪ್ರವಾದಿಯು ಈ ಸುದ್ದಿಯನ್ನು ಕೇಳಿ ಅವರಿಗೆ, “ಆ ಶವವು ದೇವರ ಮನುಷ್ಯನದೇ ಆಗಿರಬೇಕು. ಅವನು ಯೆಹೋವನ ಆಜ್ಞೆಗೆ ಅವೀಧೆಯನಾದ್ದರಿಂದ ಯೆಹೋವನು ಅವನ ವಿಷಯದಲ್ಲಿ ತಾನು ಹೇಳಿದ ಮಾತು ನೆರವೇರುವಂತೆ ಅವನನ್ನು ಸಿಂಹದ ಬಾಯಿಗೆ ಒಪ್ಪಿಸಿದನು. ಅದು ಅವನ ಮೇಲೆ ಹಾರಿ ಅವನನ್ನು ಕೊಂದುಬಿಟ್ಟಿತು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9209', '11', '13', '27', 'ಅವನು, “ಕತ್ತೆಗೆ ತಡಿಹಾಕಿರಿ” ಎಂದು ಮಕ್ಕಳಿಗೆ ಆಜ್ಞಾಪಿಸಲು ಅವರು ತಡಿಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9210', '11', '13', '28', 'ಅವನು ಹೋಗಿ ಶವವು ದಾರಿಯಲ್ಲಿ ಬಿದ್ದಿರುವುದನ್ನೂ ಕತ್ತೆಯೂ ಸಿಂಹವೂ ಅದರ ಬಳಿಯಲ್ಲಿ ನಿಂತಿರುವುದನ್ನು ಕಂಡನು. ಸಿಂಹವು ಶವವನ್ನು ತಿನ್ನಲಿಲ್ಲ, ಕತ್ತೆಯನ್ನು ಕೊಲ್ಲಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9211', '11', '13', '29', 'ಪ್ರವಾದಿಯು ದೇವರ ಮನುಷ್ಯನ ಶವವನ್ನು ಹೂಣಿಟ್ಟು, ಗೋಳಾಡಬೇಕೆಂದು ಕತ್ತೆಯ ಮೇಲೆ ಹಾಕಿ, ತನ್ನ ಊರಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9212', '11', '13', '30', 'ತನ್ನ ಸ್ಮಶಾನಭೂಮಿಯಲ್ಲಿ ಅದನ್ನು ಸಮಾಧಿಮಾಡಿದನು. ಅವರು, “ಅಯ್ಯೋ, ನನ್ನ ಸಹೋದರನೇ!” ಎಂದು ಗೋಳಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9213', '11', '13', '31', 'ಅನಂತರ ಅವನು ತನ್ನ ಮಕ್ಕಳಿಗೆ, “ನಾನು ಸತ್ತಾಗ ನನ್ನ ಶವವನ್ನು ದೇವರ ಮನುಷ್ಯನ ಶವವಿರುವಲ್ಲೇ ಸಮಾಧಿಮಾಡಿರಿ. ನನ್ನ ಎಲುಬುಗಳನ್ನು ಅವನ ಎಲುಬುಗಳು ಇರುವಲ್ಲೇ ಇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9214', '11', '13', '32', 'ಅವನು ಯೆಹೋವನ ಅಪ್ಪಣೆಯಿಂದ ಬೇತೇಲಿನ ಯಜ್ಞವೇದಿಗೆ ವಿರುದ್ಧವಾಗಿಯೂ ಸಮಾರ್ಯದ ಪಟ್ಟಣಗಳಲ್ಲಿರುವ ಎಲ್ಲಾ ಪೂಜಾಸ್ಥಳಗಳ ವಿರುದ್ಧವಾಗಿಯೂ, ಹೇಳಿದ ಮಾತುಗಳು ಸಂದೇಹವಿಲ್ಲದೆ ನೆರವೇರುವವು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9215', '11', '13', '33', '¶ ಇಷ್ಟಾದರೂ ಯಾರೊಬ್ಬಾಮನು ತನ್ನ ದುರ್ಮಾರ್ಗವನ್ನು ಬಿಡದೆ, ಪುನಃ ಕನಿಷ್ಠರಾದ ಜನರನ್ನು ಪೂಜಾಸ್ಥಳಗಳ ಯಾಜಕರನ್ನಾಗಿ ಪ್ರತಿಷ್ಠಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9216', '11', '13', '34', 'ಈ ಕಾರಣದಿಂದ ಯಾರೊಬ್ಬಾಮನ ಕುಟುಂಬದವರು ಪಾಪಿಗಳಾಗಿ ಭೂಲೋಕದಿಂದ ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟು ನಿರ್ನಾಮವಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9217', '11', '14', '1', '¶ ಆ ಕಾಲದಲ್ಲಿ ಯಾರೊಬ್ಬಾಮನ ಮಗನಾದ ಅಬೀಯನು ಅಸ್ವಸ್ಥನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9218', '11', '14', '2', 'ಆಗ ಯಾರೊಬ್ಬಾಮನು ತನ್ನ ಹೆಂಡತಿಗೆ, “ನೀನು ಎದ್ದು ನನ್ನ ಹೆಂಡತಿಯೆಂದು ಯಾರಿಗೂ ಗೊತ್ತಾಗದಂತೆ ವೇಷಹಾಕಿಕೊಂಡು ಶೀಲೋವಿಗೆ ಹೋಗು. ನಾನು ಈ ಜನರಿಗೆ ಅರಸನಾಗಬೇಕೆಂದು ನನಗೆ ಮುಂತಿಳಿಸಿದ ಪ್ರವಾದಿಯಾದ ಅಹೀಯನು ಅಲ್ಲಿರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9219', '11', '14', '3', 'ನೀನು ಹತ್ತು ರೊಟ್ಟಿಗಳನ್ನೂ, ಒಂದಷ್ಟು ಸಿಹಿಪದಾರ್ಥವನ್ನೂ ಮತ್ತು ಒಂದು ಕುಪ್ಪೆ ಜೇನುತುಪ್ಪವನ್ನೂ ತೆಗೆದುಕೊಂಡು ಅವನ ಬಳಿಗೆ ಹೋಗು. ಹುಡುಗನಿಗೆ ಏನಾಗುವುದೆಂದು ಅವನು ತಿಳಿಸುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9220', '11', '14', '4', 'ಆಕೆಯು ಅವನು ಹೇಳಿದಂತೆಯೇ ಮಾಡಿ ಶೀಲೋವಿನಲ್ಲಿದ್ದ ಅಹೀಯನ ಮನೆಗೆ ಹೋದಳು. ಮುಪ್ಪಿನ ದೆಸೆಯಿಂದ ಅಹೀಯನ ಕಣ್ಣುಗಳು ಮೊಬ್ಬಾಗಿ ಹೋಗಿದ್ದರಿಂದ ಅವನಿಗೆ ಏನು ಕಾಣಿಸುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9221', '11', '14', '5', 'ಆದರೆ ಯೆಹೋವನು ಅವನಿಗೆ, “ಯಾರೊಬ್ಬಾಮನ ಹೆಂಡತಿಯು ಅಸ್ವಸ್ಥನಾದ ತನ್ನ ಮಗನ ವಿಷಯದಲ್ಲಿ ದೈವೋಕ್ತಿಯನ್ನು ಕೇಳುವುದಕ್ಕೆ ತನ್ನನ್ನು ಅನ್ಯಳ ಹಾಗೆ ವೇಷಮರೆಸಿಕೊಂಡು ಬರುತ್ತಾಳೆಂದೂ, ಆಕೆಗೆ ಇಂಥಿಂಥ ಉತ್ತರ ಕೊಡಬೇಕು” ಎಂದು ತಿಳಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9222', '11', '14', '6', 'ಆಕೆಯು ಅಹೀಯನ ಮನೆಯನ್ನು ಪ್ರವೇಶಿಸುತ್ತಿರುವಾಗಲೇ ಅಹೀಯನು ಆಕೆಯ ಕಾಲು ಸಪ್ಪಳವನ್ನು ಕೇಳಿ, “ಯಾರೊಬ್ಬಾಮನ ಹೆಂಡತಿಯೇ ಬಾ. ಯಾಕೆ ನಿನ್ನನ್ನು ಅನ್ಯಳೆಂದು ತೋರ್ಪಡಿಸಿಕೊಳ್ಳುತ್ತೀ? ನಿನಗೆ ಕಠಿಣವಾದ ಉತ್ತರ ಕೊಡಬೇಕೆಂದು ನನಗೆ ಅಪ್ಪಣೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9223', '11', '14', '7', 'ನೀನು ಹೋಗಿ ಯಾರೊಬ್ಬಾಮನಿಗೆ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನ ಅಪ್ಪಣೆಯನ್ನು ತಿಳಿಸು. ಆತನು ಅವನಿಗೆ, ‘ನಾನು ನಿನ್ನನ್ನು ಜನರ ಮಧ್ಯದಿಂದ ಉನ್ನತಸ್ಥಾನಕ್ಕೆ ತಂದೆನು. ನಿನ್ನನ್ನು ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರ ನಾಯಕನನ್ನಾಗಿ ಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9224', '11', '14', '8', 'ರಾಜ್ಯವನ್ನು ದಾವೀದನ ಕುಟುಂಬದವರಿಂದ ಕಿತ್ತುಕೊಂಡು ನಿನಗೆ ಕೊಟ್ಟೆನು. ಆದರೂ ನೀನು ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಂಡು ಪೂರ್ಣ ಮನಸ್ಸಿನಿಂದ ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸಿ ನನ್ನನ್ನು ಮೆಚ್ಚಿಸಿದಂಥ ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನಂತೆ ನಡೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9225', '11', '14', '9', 'ನೀನು ನಿನ್ನ ಎಲ್ಲಾ ಪೂರ್ವಾಧಿಕಾರಿಗಳಿಗಿಂತಲೂ ದುಷ್ಟನಾದಿ. ನನ್ನನ್ನು ಉಲ್ಲಂಘಿಸಿ, ಅನ್ಯದೇವತೆಗಳನ್ನೂ ಎರಕದ ವಿಗ್ರಹಗಳನ್ನೂ ಪೂಜಿಸಿ ನನಗೆ ಕೋಪವನ್ನೆಬ್ಬಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9226', '11', '14', '10', 'ಆದುದರಿಂದ ಯಾರೊಬ್ಬಾಮನೇ ಕೇಳು, ನಾನು ನಿನ್ನ ಮನೆಯವರ ಮೇಲೆ ಕೇಡನ್ನು ಬರಮಾಡುವೆನು. ನಿನ್ನ ಕುಟುಂಬದ ಗಂಡಸರಲ್ಲಿ ಸ್ವತಂತ್ರರಾಗಲಿ, ದಾಸರಾಗಲಿ ಎಲ್ಲರನ್ನೂ ಇಸ್ರಾಯೇಲರೊಳಗಿಂದ ಸಂಹರಿಸಿಬಿಡುವೆನು. ಒಬ್ಬನು ಕಸವನ್ನು ಗುಡಿಸಿ ತೆಗೆದುಹಾಕುವಂತೆ ನಾನು ನಿನ್ನ ಮನೆಯವರನ್ನು ತೆಗೆದುಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9227', '11', '14', '11', 'ಅವರು ನಿರ್ನಾಮವಾಗುವರು. ಅವರಲ್ಲಿ ಪಟ್ಟಣದೊಳಗೆ ಸಾಯುವಂಥವರನ್ನು ನಾಯಿಗಳೂ ಮತ್ತು ಅಡವಿಯಲ್ಲಿ ಸಾಯುವಂಥವರನ್ನು ಪಕ್ಷಿಗಳೂ ತಿಂದುಬಿಡುವವು ಎಂದು ಹೇಳುತ್ತಾನೆ’. ಇದು ಯೆಹೋವನಾದ ನನ್ನ ಮಾತು. ನೀನು ಎದ್ದು ನಿನ್ನ ಮನೆಗೆ ಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9228', '11', '14', '12', 'ನೀನು ಪಟ್ಟಣದೊಳಗೆ ಕಾಲಿಡುವಷ್ಟರಲ್ಲಿ ಹುಡುಗನು ಸಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9229', '11', '14', '13', 'ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಅವನಿಗೋಸ್ಕರ ಗೋಳಾಡಿ ಅವನ ಶವವನ್ನು ಸಮಾಧಿಮಾಡುವರು. ಯಾರೊಬ್ಬಾಮನ ಮನೆಯವರೊಳಗೆ ಅವನು ಮಾತ್ರ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಾಗಿರುವುದರಿಂದ ಅವನೊಬ್ಬನೇ ಸಮಾಧಿಹೊಂದುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9230', '11', '14', '14', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರನ್ನು ಆಳಲು ಬೇರೊಬ್ಬ ಅರಸನನ್ನು ನೇಮಿಸುವನು. ಅವನು ಕೂಡಲೇ ಯಾರೊಬ್ಬಾಮನ ಮನೆಯವರನ್ನು ಸಂಹರಿಸಿಬಿಡುವನು. ಇನ್ನು ಏನೇನು ಸಂಭವಿಸುವದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('9231', '11', '14', '15', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರನ್ನು ಹೊಡೆಯುವನು. ಆಗ ಅವರು ನೀರಿನಲ್ಲಿರುವ ಆಪುಹುಲ್ಲೋ ಎಂಬಂತೆ ಹೊಯ್ದಾಡುವರು. ಅವರು ಅಶೇರ ವಿಗ್ರಹಸ್ತಂಭಗಳನ್ನು ಮಾಡಿಕೊಂಡು ಆತನಿಗೆ ಕೋಪವನ್ನೆಬ್ಬಿಸಿದ್ದರಿಂದ ಆತನು ಅವರನ್ನು ಅವರ ಪೂರ್ವಿಕರಿಗೆ ಕೊಟ್ಟ ದೇಶದಿಂದ ಕಿತ್ತುಹಾಕಿ ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಆಚೆಯಲ್ಲಿರುವ ದೇಶದೊಳಗೆ ಚದುರಿಸಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9232', '11', '14', '16', 'ಯೆಹೋವನು ಯಾರೊಬ್ಬಾಮನ ಪಾಪಗಳ ನಿಮಿತ್ತವಾಗಿಯೂ ಅವನ ಪ್ರೇರಣೆಯಿಂದ ಇಸ್ರಾಯೇಲರು ಮಾಡಿದ ಅಪರಾಧಗಳ ನಿಮಿತ್ತವಾಗಿಯೂ ಅವರನ್ನು ಶತ್ರುಗಳಿಗೆ ಒಪ್ಪಿಸುವನು” ಎಂದು ಆಕೆಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9233', '11', '14', '17', '¶ ಯಾರೊಬ್ಬಾಮನ ಹೆಂಡತಿಯು ತಿರ್ಚಾ ಊರಿಗೆ ಹೊರಟುಹೋಗಿ ತನ್ನ ಮನೆಯ ಹೊಸ್ತಿಲಲ್ಲಿ ಕಾಲಿಟ್ಟ ಕೂಡಲೇ ಹುಡುಗನು ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9234', '11', '14', '18', 'ಯೆಹೋವನು ಪ್ರವಾದಿಯಾದ ಅಹೀಯನ ಮುಖಾಂತರವಾಗಿ ತಿಳಿಸಿದ ಪ್ರಕಾರ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರು ಅವನಿಗೋಸ್ಕರ ಗೋಳಾಡಿ ಅವನ ಶವವನ್ನು ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9235', '11', '14', '19', 'ಯಾರೊಬ್ಬಾಮನ ಇತರ ಕೃತ್ಯಗಳೂ ಅವನ ಯುದ್ಧ ಮತ್ತು ರಾಜ್ಯಭಾರಗಳ ವಿವರವೂ ಇಸ್ರಾಯೇಲ್ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದು ದಾಖಲಿಸಲಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9236', '11', '14', '20', 'ಅವನು ಇಪ್ಪತ್ತೆರಡು ವರ್ಷ ಆಳಿ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದನು. ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ನಾದಾಬನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9237', '11', '14', '21', '¶ ಸೊಲೊಮೋನನ ಮಗನಾದ ರೆಹಬ್ಬಾಮನು ಯೆಹೂದದ ಅರಸನಾದನು. ಅವನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ನಲ್ವತ್ತೊಂದು ವರ್ಷದವನಾಗಿದ್ದು, ಯೆಹೋವನು ತನ್ನ ಹೆಸರಿಗೋಸ್ಕರ ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಕುಲಗಳಿಂದ ಆರಿಸಿಕೊಂಡ ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣದಲ್ಲಿ ಹದಿನೇಳು ವರ್ಷಗಳ ಕಾಲ ಆಳ್ವಿಕೆ ಮಾಡಿದನು. ಅಮ್ಮೋನಿಯಳಾದ ನಯಮಾ ಎಂಬಾಕೆಯು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9238', '11', '14', '22', 'ಯೆಹೂದ್ಯರು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಗಳಾದರು. ಅವರು ತಮ್ಮ ಪೂರ್ವಿಕರಿಗಿಂತಲೂ ದುಷ್ಟರಾಗಿ ಆತನನ್ನು ರೇಗಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9239', '11', '14', '23', 'ತಮ್ಮ ಪೂರ್ವಿಕರಂತೆಯೇ ಅವರೂ ತಮಗೋಸ್ಕರ ಪೂಜಾ ಸ್ಥಳಗಳನ್ನು ನಿರ್ಮಿಸಿಕೊಂಡರು. ಪ್ರತಿಯೊಂದು ದಿಣ್ಣೆಗಳ ಮೇಲೆ ಹಾಗೂ ಚೆನ್ನಾಗಿ ಬೆಳೆದಿರುವ ಪ್ರತಿಯೊಂದು ಮರದ ಕೆಳಗೆ ಕಲ್ಲಿನ ಕಂಬಗಳನ್ನೂ ಮತ್ತು ಅಶೇರ ವಿಗ್ರಹಸ್ತಂಭಗಳನ್ನೂ ನಿಲ್ಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9240', '11', '14', '24', 'ಇದಲ್ಲದೆ ಅವರ ದೇಶದಲ್ಲಿ ವೇಶ್ಯಾವೃತ್ತಿಯನ್ನು ಅನುಸರಿಸುತ್ತಿರುವ ದೇವದಾಸ, ದೇವದಾಸಿಯರು ಇದ್ದರು. ಯೆಹೋವನು ಅವರ ಎದುರಿನಿಂದ ಹೊರಡಿಸಿಬಿಟ್ಟ ಅನ್ಯಜನಾಂಗಗಳಲ್ಲಿದ್ದ ದುರಾಚಾರಗಳನ್ನೆಲ್ಲಾ ಅವರೂ ಆಚರಿಸುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9241', '11', '14', '25', '¶ ರೆಹಬ್ಬಾಮನ ಆಳ್ವಿಕೆಯ ಐದನೆಯ ವರ್ಷದಲ್ಲಿ ಐಗುಪ್ತದ ಅರಸನಾದ ಶೀಶಕನು ಯೆರೂಸಲೇಮಿಗೆ ವಿರುದ್ಧವಾಗಿ ದಂಡೆತ್ತಿ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9242', '11', '14', '26', 'ಅವನು ಯೆಹೋವನ ಆಲಯದ ಮತ್ತು ಅರಮನೆಯ ಎಲ್ಲಾ ದ್ರವ್ಯವನ್ನೂ ಹಾಗೂ ಸೊಲೊಮೋನನು ಮಾಡಿಸಿದ ಬಂಗಾರದ ಗುರಾಣಿಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9243', '11', '14', '27', 'ಅರಸನಾದ ರೆಹಬ್ಬಾಮನು ಅವುಗಳಿಗೆ ಬದಲಾಗಿ ತಾಮ್ರದ ಗುರಾಣಿಗಳನ್ನು ಮಾಡಿಸಿ, ಅವುಗಳನ್ನು ಅರಮನೆಯ ದ್ವಾರಪಾಲಕರಾಗಿದ್ದ ಮೈಗಾವಲಿನವರ ದಳವಾಯಿಗಳಿಗೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9244', '11', '14', '28', 'ಅರಸನು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಹೋಗುವಾಗಲೆಲ್ಲಾ ಅವರು ಅವುಗಳನ್ನು ಹಿಡಿದುಕೊಳ್ಳುವರು. ಅಲ್ಲಿಂದ ಅರಸನು ಹಿಂತಿರುಗಿ ಹೋದ ಮೇಲೆ ಅವುಗಳನ್ನು ತಮ್ಮ ಕೋಣೆಯಲ್ಲಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9245', '11', '14', '29', 'ರೆಹಬ್ಬಾಮನ ಉಳಿದ ಚರಿತ್ರೆಯು ಅವನ ಎಲ್ಲಾ ಕೃತ್ಯಗಳೂ ಯೆಹೂದ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9246', '11', '14', '30', 'ರೆಹಬ್ಬಾಮನಿಗೂ ಯಾರೊಬ್ಬಾಮನಿಗೂ ಯಾವಾಗಲೂ ಯುದ್ಧನಡೆಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9247', '11', '14', '31', 'ರೆಹಬ್ಬಾಮನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ದಾವೀದನಗರದೊಳಗೆ ಅವನ ಹಿರಿಯರ ಸ್ಮಶಾನಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅಮ್ಮೋನಿಯಳಾದ ನಯಮಾ ಎಂಬಾಕೆಯು ಅವನ ತಾಯಿ. ಅನಂತರ ಅವನ ಮಗನಾದ ಅಬೀಯಾಮನು ಅವನಿಗೆ ಬದಲಾಗಿ ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9248', '11', '15', '1', '¶ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಆಳ್ವಿಕೆಯ ಹದಿನೆಂಟನೆಯ ವರ್ಷದಲ್ಲಿ ಅಬೀಯಾಮನು ಯೆಹೂದದ ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9249', '11', '15', '2', 'ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಮೂರು ವರ್ಷ ಆಳ್ವಿಕೆ ಮಾಡಿದನು. ಅಬೀಷಾಲೋಮನ ಮಗಳಾದ ಮಾಕಾ ಎಂಬಾಕೆಯು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9250', '11', '15', '3', 'ತನ್ನ ತಂದೆಯು ಮಾಡಿದ ಎಲ್ಲಾ ಪಾಪಕೃತ್ಯಗಳನ್ನು ಅವನೂ ಮಾಡಿದನು. ಅವನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನು ದೇವರಾದ ಯೆಹೋವನನ್ನು ಯಥಾರ್ಥಮನಸ್ಸಿನಿಂದ ಸೇವಿಸಿದಂತೆ ಅವನು ಸೇವಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9251', '11', '15', '4', 'ಆದರೂ ಹಿತ್ತಿಯನಾದ ಊರೀಯನ ವಿಷಯದ ಹೊರತಾಗಿ ಬೇರೆ ಯಾವ ವಿಷಯದಲ್ಲಿಯೂ ತನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಮೀರದೆ ಜೀವದಿಂದಿರುವವರೆಗೂ ತನ್ನ ಚಿತ್ತಕ್ಕನುಸಾರವಾಗಿ ನಡೆದ ದಾವೀದನ ನಿಮಿತ್ತವಾಗಿ ಯೆಹೋವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ಅವನ ದೀಪವನ್ನು ಆರಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9252', '11', '15', '5', 'ಯೆರೂಸಲೇಮನ್ನೂ ಅವನ ಸಂತಾನವನ್ನೂ ಉಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9253', '11', '15', '6', 'ರೆಹಬ್ಬಾಮನಿಗೂ ಮತ್ತು ಯಾರೊಬ್ಬಾಮನಿಗೂ ಯಾವಾಗಲೂ ಯುದ್ಧನಡೆಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9254', '11', '15', '7', 'ಅಬೀಯಾಮನ ಉಳಿದ ಚರಿತ್ರೆಯೂ ಮತ್ತು ಅವನ ಎಲ್ಲಾ ಕೃತ್ಯಗಳೂ ಯೆಹೂದ್ಯರ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಿದೆ. ಅಬೀಯಾಮನಿಗೂ ಮತ್ತು ಯಾರೊಬ್ಬಾಮನಿಗೂ ಯುದ್ಧ ನಡೆಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9255', '11', '15', '8', 'ಅಬೀಯಾಮನು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ದಾವೀದನಗರದಲ್ಲಿ ಸಮಾಧಿ ಮಾಡಿದರು. ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಆಸನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9256', '11', '15', '9', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯಾರೊಬ್ಬಾಮನ ಆಳ್ವಿಕೆಯ ಇಪ್ಪತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ ಆಸನು ಯೆಹೂದದ ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9257', '11', '15', '10', 'ಅವನು ಯೆರೂಸಲೇಮನ್ನು ನಲ್ವತ್ತೊಂದು ವರ್ಷ ಆಳ್ವಿಕೆ ಮಾಡಿದನು. ಅಬೀಷಾಲೋಮನ ಮಗಳಾದ ಮಾಕಾ ಎಂಬಾಕೆಯು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9258', '11', '15', '11', 'ಅವನು ತನ್ನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನಂತೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9259', '11', '15', '12', 'ಅವನು ವಿಟರನ್ನು ದೇಶದಿಂದ ಹೊರಡಿಸಿ, ತನ್ನ ಹಿರಿಯರು ಮಾಡಿಸಿಟ್ಟ ವಿಗ್ರಹಗಳನ್ನೆಲ್ಲಾ ತೆಗೆದುಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9260', '11', '15', '13', 'ಅವನ ತಾಯಿಯಾದ ಮಾಕಳೂ ಅಶೇರ ದೇವತೆಯ ಒಂದು ಅಸಹ್ಯವಾದ ಮೂರ್ತಿಯನ್ನು ಮಾಡಿಸಿದ್ದರಿಂದ ಆಸನು ಆಕೆಯನ್ನು ಗದ್ದುಗೆಯಿಂದ ತಳ್ಳಿ, ಆ ಮೂರ್ತಿಯನ್ನು ಕಡಿದು, ಕಿದ್ರೋನ್ ಹಳ್ಳದ ಹತ್ತಿರ ಸುಟ್ಟು ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9261', '11', '15', '14', 'ಅವನು ದೇಶದಲ್ಲಿದ್ದ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಹಾಳುಮಾಡದಿದ್ದರೂ ತನ್ನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಪ್ರಾಮಾಣಿಕವಾದ ಮನಸ್ಸಿನಿಂದ ಸತ್ಯಮಾರ್ಗದಲ್ಲಿ ಯೆಹೋವನಿಗೆ ನಡೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9262', '11', '15', '15', 'ಇದಲ್ಲದೆ ತನ್ನ ತಂದೆಯೂ ತಾನೂ ಪ್ರತಿಷ್ಠಿಸಿದ ಬೆಳ್ಳಿ ಬಂಗಾರವನ್ನು ಪಾತ್ರೆಗಳನ್ನೂ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ತಂದಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9263', '11', '15', '16', '¶ ಅವನಿಗೂ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಬಾಷನಿಗೂ ಯಾವಾಗಲೂ ಯುದ್ಧ ನಡೆಯುತ್ತಿತ್ತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('9264', '11', '15', '17', 'ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಬಾಷನು ಯೆಹೂದ್ಯರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡಿ ಯಾರೂ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಆಸನ ಬಳಿಗೆ ಹೋಗಿ ಬರುವುದಕ್ಕಾಗದಂತೆ ರಾಮ ಎಂಬ ಕೋಟೆಯನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9265', '11', '15', '18', 'ಆಗ ಆಸನು ಯೆಹೋವನ ಆಲಯದ ಮತ್ತು ಅರಮನೆಯ ಭಂಡಾರಗಳಲ್ಲಿ ಉಳಿದಿದ್ದ ಬೆಳ್ಳಿ ಮತ್ತು ಬಂಗಾರವನ್ನು ತೆಗೆದುಕೊಂಡು, ಅದನ್ನು ದೂತರ ಮುಖಾಂತರವಾಗಿ ದಮಸ್ಕದಲ್ಲಿದ್ದ ಅರಾಮ್ಯರ ಅರಸನೂ, ಹೆಜ್ಯೋನನ ಮೊಮ್ಮಗನೂ, ಟಬ್ರಿಮ್ಮೋನನ ಮಗನೂ ಆದ ಬೆನ್ಹದದನಿಗೆ ಕೊಟ್ಟು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9266', '11', '15', '19', 'ಆತನು ಅವನಿಗೆ “ನನಗೂ ನಿನಗೂ, ನನ್ನ ತಂದೆಗೂ ನಿನ್ನ ತಂದೆಗೂ ಒಡಂಬಡಿಕೆಯಾದಂತೆ, ಇಗೋ ನಿನಗೆ ಬೆಳ್ಳಿ ಮತ್ತು ಬಂಗಾರವನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕಳುಹಿಸಿದ್ದೇನೆ. ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಬಾಷನು ನನ್ನನ್ನು ಬಿಟ್ಟು ಹೋಗುವಂತೆ ಅವನ ಸಂಗಡ ನೀನು ಮಾಡಿಕೊಂಡಿರುವ ಒಡಂಬಡಿಕೆಯನ್ನು ಮುರಿದುಬಿಡು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9267', '11', '15', '20', 'ಬೆನ್ಹದದನು ಅರಸನಾದ ಆಸನ ಮಾತನ್ನು ಕೇಳಿ ತನ್ನ ಸೈನ್ಯಾಧಿಪತಿಗಳನ್ನು ಯುದ್ಧಕ್ಕಾಗಿ ಇಸ್ರಾಯೇಲರ ಪಟ್ಟಣಗಳಿಗೆ ಕಳುಹಿಸಿದನು. ಇವರು ಇಯ್ಯೋನ್, ದಾನ್, ಆಬೇಲ್ಬೇತ್ಮಾಕಾ, ಕಿನ್ನೆರೋತ್ ಪ್ರದೇಶ, ನಫ್ತಾಲ್ಯರ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯ ಇವುಗಳನ್ನು ಹಾಳುಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9268', '11', '15', '21', 'ಬಾಷನು ಈ ಸುದ್ದಿಯನ್ನು ಕೇಳಿದಾಗ ರಾಮಕೋಟೆಯನ್ನು ಕಟ್ಟಿಸುವುದನ್ನು ಬಿಟ್ಟು ತಿರ್ಚಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿಯೇ ವಾಸಮಾಡಲು ತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9269', '11', '15', '22', 'ಅನಂತರ ಅರಸನಾದ ಆಸನು ಯೆಹೂದ್ಯರಲ್ಲಿ ಒಬ್ಬನನ್ನೂ ಬಿಡದೆ ಎಲ್ಲರನ್ನೂ ಕರೆಯಿಸಿ, ಬಾಷನು ರಾಮಕೋಟೆಗಾಗಿ ತರಿಸಿದ್ದ ಕಲ್ಲು, ಮರಗಳನ್ನು ಅವರ ಮುಖಾಂತರವಾಗಿ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಬೆನ್ಯಾಮೀನ್ಯರ ಗೆಬ, ಮಿಚ್ಪೆ ಎಂಬ ಪಟ್ಟಣಗಳನ್ನು ಭದ್ರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9270', '11', '15', '23', 'ಆಸನ ಉಳಿದ ಚರಿತ್ರೆ, ಅವನ ಎಲ್ಲಾ ಪರಾಕ್ರಮಕೃತ್ಯಗಳು, ಅವನು ಪಟ್ಟಣಗಳನ್ನು ಕಟ್ಟಿಸಿದ ಸಂಗತಿಗಳೂ, ಅವನ ಇತರ ಕಾರ್ಯಗಳು ಯೆಹೂದ್ಯರ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಿದೆ. ಮುಪ್ಪಿನಲ್ಲಿ ಅವನ ಕಾಲುಗಳಿಗೆ ರೋಗವುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9271', '11', '15', '24', 'ಅವನು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದನು. ಅವನ ಶವವನ್ನು ಅವನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನ ಪಟ್ಟಣದೊಳಗೆ ಕುಟುಂಬ ಸ್ಮಶಾನಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಯೆಹೋಷಾಫಾಟನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9272', '11', '15', '25', '¶ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಆಸನ ಆಳ್ವಿಕೆಯ ಎರಡನೆಯ ವರ್ಷದಲ್ಲಿ ಯಾರೊಬ್ಬಾಮನ ಮಗನಾದ ನಾದಾಬನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಎರಡು ವರ್ಷ ಆಳ್ವಿಕೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9273', '11', '15', '26', 'ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿ ತನ್ನ ತಂದೆಯ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9274', '11', '15', '27', 'ಅವನು ಇಸ್ರಾಯೇಲರೊಡನೆ ಫಿಲಿಷ್ಟಿಯರ ವಶದಲ್ಲಿದ್ದ ಗಿಬ್ಬೆತೋನ್ ಎಂಬ ಪಟ್ಟಣಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿದಾಗ ಇಸ್ಸಾಕಾರನ ಕುಲದವನೂ, ಅಹೀಯನ ಮಗನೂ ಆದ ಬಾಷನೆಂಬುವವನು ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚು ಮಾಡಿ ಅವನನ್ನು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9275', '11', '15', '28', 'ಬಾಷನು ಯೆಹೂದ ಅರಸನಾದ ಆಸನ ಆಳ್ವಿಕೆಯ ಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ಅವನನ್ನು ಕೊಂದು ಅವನಿಗೆ ಬದಲಾಗಿ ತಾನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9276', '11', '15', '29', 'ಅರಸನಾದ ಕೂಡಲೆ ಯಾರೊಬ್ಬಾಮನ ಮನೆಯಲ್ಲಿ ಒಬ್ಬನನ್ನೂ ಜೀವದಿಂದುಳಿಸದೆ ಎಲ್ಲರನ್ನೂ ಸಂಹರಿಸಿದನು. ಹೀಗೆ ಯೆಹೋವನು ಶೀಲೋವಿನ ಪ್ರವಾದಿಯಾದ ಅಹೀಯನ ಮುಖಾಂತರವಾಗಿ ಹೇಳಿಸಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9277', '11', '15', '30', 'ಯಾರೊಬ್ಬಾಮನು ತಾನು ಪಾಪಮಾಡಿದ್ದಲ್ಲದೆ ಇಸ್ರಾಯೇಲರನ್ನೂ ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿ, ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಕೋಪಬರುವಂತೆ ಮಾಡಿದ್ದರಿಂದ ಹೀಗಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9278', '11', '15', '31', 'ನಾದಾಬನ ಉಳಿದ ಚರಿತ್ರೆಯೂ ಅವನ ಎಲ್ಲಾ ಕೃತ್ಯಗಳೂ ಇಸ್ರಾಯೇಲರ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9279', '11', '15', '32', 'ಆಸನಿಗೂ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಬಾಷನಿಗೂ ಯಾವಾಗಲೂ ಯುದ್ಧನಡೆಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9280', '11', '15', '33', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಆಸನ ಆಳ್ವಿಕೆಯ ಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ಅಹೀಯನ ಮಗನಾದ ಬಾಷನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ತಿರ್ಚದಲ್ಲಿದ್ದು, ಇಪ್ಪತ್ತನಾಲ್ಕು ವರ್ಷ ಆಳ್ವಿಕೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9281', '11', '15', '34', 'ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿ ಯಾರೊಬ್ಬಾಮನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9282', '11', '16', '1', '¶ ಆಗ ಯೆಹೋವನು ಹನಾನೀಯನ ಮಗನಾದ ಯೇಹುವಿನ ಮುಖಾಂತರವಾಗಿ ಅವನಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9283', '11', '16', '2', '“ನಾನು ನಿನ್ನನ್ನು ಧೂಳಿನಿಂದ ಎತ್ತಿ, ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರ ನಾಯಕನನ್ನಾಗಿ ಮಾಡಿದರೂ ನೀನು ಯಾರೊಬ್ಬಾಮನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದು ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿರುವೆ. ಅವರ ಪಾಪದ ಮೂಲಕವಾಗಿ ನನಗೆ ಕೋಪವನ್ನೆಬ್ಬಿಸಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9284', '11', '16', '3', 'ಆದುದರಿಂದ ನಿನ್ನನ್ನೂ ಮತ್ತು ನಿನ್ನ ಮನೆಯವರನ್ನು ನಾಶಮಾಡುವೆನು. ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮನೆಗಾದ ಗತಿಯು ನಿನಗೂ, ನಿನ್ನ ಮನೆಯವರಿಗೂ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9285', '11', '16', '4', 'ನಿನ್ನ ಕುಟುಂಬದವರಲ್ಲಿ ಪಟ್ಟಣದೊಳಗೆ ಸಾಯುವವರನ್ನು ನಾಯಿಗಳೂ ಮತ್ತು ಅಡವಿಯಲ್ಲಿ ಸಾಯುವವರನ್ನು ಪಕ್ಷಿಗಳು ತಿಂದುಬಿಡುವವು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9286', '11', '16', '5', 'ಬಾಷನ ಉಳಿದ ಚರಿತ್ರೆಯೂ ಅವನ ಪರಾಕ್ರಮಕೃತ್ಯಗಳೂ ಇಸ್ರಾಯೇಲ್ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9287', '11', '16', '6', 'ಅವನು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ತಿರ್ಚದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಏಲನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9288', '11', '16', '7', 'ಬಾಷನು ಯಾರೊಬ್ಬಾಮನ ಮನೆಯವರಂತೆ ತನ್ನ ದುಷ್ಕೃತ್ಯಗಳಿಂದ ಯೆಹೋವನಿಗೆ ಕೋಪಬರುವಂತೆ ಮಾಡಿ, ಆತನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದುದರಿಂದಲೂ ಅವನು ಯಾರೊಬ್ಬಾಮನ ಮನೆಯವರನ್ನು ನಿರ್ನಾಮಗೊಳಿಸಿದ್ದರಿಂದಲೂ ಯೆಹೋವನು ಹನಾನೀಯನ ಮಗ ಪ್ರವಾದಿಯಾದ ಯೇಹುವಿನ ಮುಖಾಂತರ ಬಾಷನಿಗೂ, ಅವನ ಕುಟುಂಬಕ್ಕೂಆಗುವ ದುರ್ಗತಿಯನ್ನು ಮುಂತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9289', '11', '16', '8', '¶ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಆಸನ ಆಳ್ವಿಕೆಯ ಇಪ್ಪತ್ತಾರನೆಯ ವರ್ಷದಲ್ಲಿ ಬಾಷನ ಮಗನಾದ ಏಲನು ತಿರ್ಚದಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಎರಡು ವರ್ಷ ಆಳ್ವಿಕೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9290', '11', '16', '9', 'ಅವನ ಸೇವಕನೂ ಅವನ ರಥಬಲದ ಅರ್ಧಭಾಗಕ್ಕೆ ಅಧಿಪತಿಯೂ ಆಗಿದ್ದ ಜಿಮ್ರಿ ಎಂಬುವವನು ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚು ಮಾಡಿದನು. ಅರಸನು ತಿರ್ಚದಲ್ಲಿ ತನ್ನ ಅರಮನೆಯ ಮೇಲ್ವಿಚಾರಕನಾದ ಅರ್ಚನೆಂಬುವವನ ಮನೆಯಲ್ಲಿ ಕುಡಿದು ಮತ್ತನಾಗಿರುವಾಗ ಜಿಮ್ರಿಯು ಅಲ್ಲಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9291', '11', '16', '10', 'ಜಿಮ್ರಿಯು ಏಲನ ಮೇಲೆ ಬಿದ್ದು ಅವನನ್ನು ಕೊಂದು ಹಾಕಿ ಅವನಿಗೆ ಬದಲಾಗಿ ತಾನು ಅರಸನಾದನು. ಇದು ಯೆಹೂದದ ಅರಸನಾದ ಆಸನ ಆಳ್ವಿಕೆಯ ಇಪ್ಪತ್ತೇಳನೆಯ ವರ್ಷದಲ್ಲಿ ನಡೆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9292', '11', '16', '11', 'ಅವನು ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತು ಆಳತೊಡಗಿದ ಕೂಡಲೇ ಬಾಷನ ಮನೆಯವರನ್ನೂ ಅವನ ಬಂಧು ಮಿತ್ರರನ್ನೂ ಸಂಹರಿಸಿದನು. ಅವರಲ್ಲಿ ಒಬ್ಬ ಗಂಡಸನ್ನೂ ಉಳಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9293', '11', '16', '12', 'ಬಾಷನೂ ಹಾಗು ಅವನ ಮಗನಾದ ಏಲನೂ ತಾವು ಪಾಪಮಾಡಿದ್ದಲ್ಲದೆ ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿ, ತಮ್ಮ ವಿಗ್ರಹಗಳಿಂದ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಕೋಪಬರುವಂತೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9294', '11', '16', '13', 'ಆದುದರಿಂದ ಆತನು ಪ್ರವಾದಿಯಾದ ಯೇಹುವಿನ ಮುಖಾಂತರವಾಗಿ ಬಾಷನ ಮನೆಗೆ ಆಗುವ ದುರ್ಗತಿಯನ್ನು ಮುಂತಿಳಿಸಿದ್ದನು. ಜಿಮ್ರಿಯು ಬಾಷನ ಮನೆಯವರೆಲ್ಲರನ್ನೂ ನಿರ್ನಾಮಗೊಳಿಸಿದಾಗ ಆ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9295', '11', '16', '14', 'ಏಲನ ಉಳಿದ ಚರಿತ್ರೆಯೂ ಅವನ ಎಲ್ಲಾ ಕೃತ್ಯಗಳೂ ಇಸ್ರಾಯೇಲ್ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9296', '11', '16', '15', '¶ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಆಸನ ಆಳ್ವಿಕೆಯ ಇಪ್ಪತ್ತೇಳನೆಯ ವರ್ಷದಲ್ಲಿ ಜಿಮ್ರಿಯು ತಿರ್ಚದಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಏಳು ವರ್ಷ ಆಳ್ವಿಕೆ ಮಾಡಿದನು. ಆ ಸಮಯದಲ್ಲಿ ಇಸ್ರಾಯೇಲರು ಫಿಲಿಷ್ಟಿಯರ ವಶದಲ್ಲಿದ್ದ ಗಿಬ್ಬೆತೋನ್ ಎಂಬ ಪಟ್ಟಣಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9297', '11', '16', '16', 'ಜಿಮ್ರಿಯು ಅರಸನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚು ಮಾಡಿ ಅವನನ್ನು ಕೊಂದುಹಾಕಿದನೆಂಬ ವರ್ತಮಾನವು ಪಾಳೆಯದಲ್ಲಿದ್ದ ಇಸ್ರಾಯೇಲರಿಗೆ ಮುಟ್ಟಿತು. ಅವರು ಅದೇ ದಿನ ಅಲ್ಲಿಯೇ ಸೈನ್ಯಾಧಿಪತಿಯಾದ ಒಮ್ರಿಯನ್ನು ತಮ್ಮ ಅರಸನನ್ನಾಗಿ ನೇಮಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9298', '11', '16', '17', 'ಒಮ್ರಿಯೂ ಅವನ ಜೊತೆಯಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಗಿಬ್ಬೆತೋನನ್ನು ಬಿಟ್ಟುಹೋಗಿ ತಿರ್ಚಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9299', '11', '16', '18', 'ಪಟ್ಟಣವು ಅವರ ವಶವಾದುದನ್ನು ಜಿಮ್ರಿಯು ಕಂಡು ಅರಮನೆಯ ಗರ್ಭಗೃಹಕ್ಕೆ ಹೋಗಿ, ಅರಮನೆಗೆ ಬೆಂಕಿ ಹೊತ್ತಿಸಿ ಸುಟ್ಟುಕೊಂಡು ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9300', '11', '16', '19', 'ಅವನು ಯಾರೊಬ್ಬಾಮನಂತೆ ತಾನು ಪಾಪಮಾಡಿದ್ದಲ್ಲದೆ ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿ, ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದುದರಿಂದ ಹೀಗಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9301', '11', '16', '20', 'ಜಿಮ್ರಿಯ ಉಳಿದ ಚರಿತ್ರೆಯೂ ಅವನ ಒಳಸಂಚೂ ಇಸ್ರಾಯೇಲ್ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9302', '11', '16', '21', 'ಆ ಕಾಲದಲ್ಲಿ ಇಸ್ರಾಯೇಲರೊಳಗೆ ಎರಡು ಪಕ್ಷಗಳುಂಟಾದವು. ಒಂದು ಪಕ್ಷದವರು ಗೀನತನ ಮಗನಾದ ತಿಬ್ನಿಯನ್ನು ಹಿಂಬಾಲಿಸಿ ಅವನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದಿದ್ದರು. ಇನ್ನೊಂದು ಪಕ್ಷದವರು ಒಮ್ರಿಯನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9303', '11', '16', '22', 'ಆದರೆ ಒಮ್ರಿಯ ಪಕ್ಷದವರು ಗೀನತನ ಮಗನಾದ ತಿಬ್ನೀಯ ಪಕ್ಷದವರನ್ನು ಸೋಲಿಸಿದರು. ತಿಬ್ನಿಯು ಮರಣ ಹೊಂದಿದ್ದರಿಂದ ಒಮ್ರಿಯೇ ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9304', '11', '16', '23', '¶ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಆಸನ ಆಳ್ವಿಕೆಯ ಮೂವತ್ತೊಂದನೆಯ ವರ್ಷದಲ್ಲಿ ಒಮ್ರಿಯು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಹನ್ನೆರಡು ವರ್ಷ ಆಳ್ವಿಕೆ ಮಾಡಿದನು. ಆರು ವರ್ಷಗಳ ವರೆಗೆ ತಿರ್ಚವೇ ಅವನ ರಾಜಧಾನಿಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9305', '11', '16', '24', 'ಅನಂತರ ಶೆಮೆರ್ ಎಂಬವನಿಗೆ ಎರಡು ತಲಾಂತು ಬೆಳ್ಳಿಯನ್ನು ಕೊಟ್ಟು ಅವನಿಂದ ಸಮಾರ್ಯವೆಂಬ ಗುಡ್ಡವನ್ನು ಕೊಂಡುಕೊಂಡು, ಅದರ ಮೇಲೆ ಒಂದು ಪಟ್ಟಣವನ್ನು ಕಟ್ಟಿಸಿ, ಅದಕ್ಕೆ ಆ ಭೂಮಿಯ ಒಡೆಯನಾಗಿದ್ದ ಶೆಮೆರನ ಜ್ಞಾಪಕಾರ್ಥವಾಗಿ ಸಮಾರ್ಯ ಎಂಬ ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9306', '11', '16', '25', 'ಒಮ್ರಿಯು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯೂ ತನ್ನ ಪೂರ್ವಾಧಿಕಾರಿಗಳೆಲ್ಲರಿಗಿಂತ ದುಷ್ಟನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9307', '11', '16', '26', 'ಇಸ್ರಾಯೇಲರು ವಿಗ್ರಹಗಳಿಂದ ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಕೋಪ ಬರಿಸುವಂತೆ ಅವರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮಾರ್ಗದಲ್ಲಿ ಅವನೂ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9308', '11', '16', '27', 'ಅವನ ಉಳಿದ ಚರಿತ್ರೆಯೂ ಪರಾಕ್ರಮಕೃತ್ಯಗಳೂ ಇಸ್ರಾಯೇಲ್ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9309', '11', '16', '28', 'ಒಮ್ರಿಯು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ಸಮಾರ್ಯಪಟ್ಟಣದಲ್ಲಿ ಸಮಾಧಿ ಮಾಡಿದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಅಹಾಬನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9310', '11', '16', '29', '¶ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಆಸನ ಆಳ್ವಿಕೆಯ ಮೂವತ್ತೆಂಟನೆಯ ವರ್ಷದಲ್ಲಿ ಒಮ್ರಿಯ ಮಗನಾದ ಅಹಾಬನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಸಮಾರ್ಯಪಟ್ಟಣದಲ್ಲಿ ಇಪ್ಪತ್ತೆರಡು ವರ್ಷ ಆಳ್ವಿಕೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9311', '11', '16', '30', 'ಅವನು ತನ್ನ ಪೂರ್ವಾಧಿಕಾರಿಗಳೆಲ್ಲರಿಗಿಂತಲೂ ದುಷ್ಟನಾಗಿ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('9312', '11', '16', '31', 'ಅವನು ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುವುದು ಅಲ್ಪ ಪಾಪವೆಂದು ತಿಳಿದವನೋ ಎಂಬಂತೆ ಚೀದೋನ್ಯರ ಅರಸನಾದ ಎತ್ಬಾಳನ ಮಗಳು ಈಜೆಬೆಲ್ ಎಂಬಾಕೆಯನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡು ಬಾಳ್ ದೇವರನ್ನು ಪೂಜಿಸತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9313', '11', '16', '32', 'ಬಾಳ್ ದೇವರಿಗೋಸ್ಕರ ಸಮಾರ್ಯದಲ್ಲಿ ಒಂದು ಗುಡಿಯನ್ನು ಕಟ್ಟಿಸಿ, ಅದರಲ್ಲಿ ಯಜ್ಞವೇದಿಯನ್ನು ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9314', '11', '16', '33', 'ಇದಲ್ಲದೆ ಅಶೇರ ವಿಗ್ರಹಸ್ತಂಭಗಳನ್ನು ನಿಲ್ಲಿಸಿದನು. ಹೀಗೆ ಇನ್ನೂ ಎಷ್ಟೋ ಕೆಟ್ಟ ಕೆಲಸಗಳನ್ನು ಮಾಡಿ, ಮುಂಚೆ ಇದ್ದ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ ರಾಜರಿಗಿಂತಲೂ ಹೆಚ್ಚಾಗಿ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಕೋಪ ಬರುವಂತೆ ಮಾಡಿದ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9315', '11', '16', '34', '¶ ಅವನ ಕಾಲದಲ್ಲಿ ಬೇತೇಲಿನವನಾದ ಹೀಯೇಲನು ಯೆರಿಕೋ ಪಟ್ಟಣವನ್ನು ಕಟ್ಟಿಸಿದನು. ಅವನು ಅದಕ್ಕೆ ಅಸ್ತಿವಾರ ಹಾಕಿದಾಗ ಹಿರಿಯ ಮಗನಾದ ಅಬೀರಾಮನನ್ನೂ ಬಾಗಿಲುಗಳನ್ನಿರಿಸಿದಾಗ ಕಿರಿಯ ಮಗನಾದ ಸೆಗೂಬನನ್ನೂ ಕಳೆದುಕೊಂಡನು. ಹೀಗೆ ಯೆಹೋವನು ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನಿಂದ ಹೇಳಿಸಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9316', '11', '17', '1', '¶ ಗಿಲ್ಯಾದಿನ ತಿಷ್ಬೀಯ ಊರಿನವನಾದ ಎಲೀಯ ಎಂಬುವವನು ಅಹಾಬನಿಗೆ, “ನಾನು ಸನ್ನಿಧಿಸೇವೆ ಮಾಡುತ್ತಿರುವ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಾಣೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9317', '11', '17', '2', 'ನಾನು ಸೂಚಿಸಿದ ಹೊರತು ಇಂದಿನಿಂದ ಕೆಲವು ವರ್ಷಗಳ ವರೆಗೆ ಮಳೆಯಾಗಲಿ ಮಂಜಾಗಲಿ ಬೀಳುವುದಿಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9318', '11', '17', '3', '¶ ತರುವಾಯ ಯೆಹೋವನು ಎಲೀಯನಿಗೆ, “ನೀನು ಈ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ಪೂರ್ವದಿಕ್ಕಿಗೆ ಹೋಗಿ ಯೊರ್ದನ್ ಹೊಳೆಯ ಆಚೆಯಲ್ಲಿರುವ ಕೆರೀತ್ ಹಳ್ಳದಲ್ಲಿ ಅಡಗಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9319', '11', '17', '4', 'ಆ ಹಳ್ಳದ ನೀರು ನಿನಗೆ ಕುಡಿಯುವ ಪಾನವಾಗಿರುವುದು. ನಿನಗೆ ಆಹಾರ ತಂದು ಕೊಡಬೇಕೆಂದು ಕಾಗೆಗಳಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9320', '11', '17', '5', 'ಎಲೀಯನು ಯೆಹೋವನ ಅಪ್ಪಣೆಯಂತೆ ಯೊರ್ದನಿನ ಪೂರ್ವದಿಕ್ಕಿರುವ ಕೆರೀತ್ ಹಳ್ಳದ ಬಳಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ವಾಸಮಾಡ ತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9321', '11', '17', '6', 'ಕಾಗೆಗಳು ಅವನಿಗೆ ಪ್ರಾತಃಕಾಲದಲ್ಲಿಯೂ ಸಾಯಂಕಾಲದಲ್ಲಿಯೂ ರೊಟ್ಟಿ ಮತ್ತು ಮಾಂಸಗಳನ್ನು ತಂದುಕೊಡುತ್ತಿದ್ದವು. ಅವನು ಇವುಗಳನ್ನು ತಿನ್ನುತ್ತಿದ್ದನು. ಹಳ್ಳದ ನೀರು ಅವನಿಗೆ ಪಾನವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9322', '11', '17', '7', 'ದೇಶದಲ್ಲಿ ಮಳೆಯಿಲ್ಲದ್ದರಿಂದ ಕೆಲವು ದಿನಗಳಾದನಂತರ ಹಳ್ಳವು ಬತ್ತಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9323', '11', '17', '8', '¶ ಆಗ ಎಲೀಯನಿಗೆ ಯೆಹೋವನ ಮಾತು ಕೇಳಿ ಬಂತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9324', '11', '17', '9', 'ಆತನು ಅವನಿಗೆ, “ನೀನು ಇಲ್ಲಿಂದ ಚೀದೋನ್ಯರ ಚಾರೆಪ್ತಾ ಊರಿಗೆ ಹೊರಟುಹೋಗಿ ಅಲ್ಲಿ ವಾಸಮಾಡು. ನಿನ್ನನ್ನು ಸಾಕಬೇಕೆಂದು ಅಲ್ಲಿನ ಒಬ್ಬ ವಿಧವೆಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9325', '11', '17', '10', 'ಅವನು ಅಲ್ಲಿಂದ ಹೊರಟು ಚಾರೆಪ್ತಾದ ಊರುಬಾಗಿಲಿನ ಸಮೀಪಕ್ಕೆ ಬಂದಾಗ ಸೌದೆಯನ್ನು ಕೂಡಿಸುತ್ತಿರುವ ಒಬ್ಬ ವಿಧವೆಯನ್ನು ಕಂಡನು. ಅವನು ಆಕೆಯನ್ನು ಕೂಗಿ, “ದಯವಿಟ್ಟು ಕುಡಿಯುವುದಕ್ಕೆ ಒಂದು ತಂಬಿಗೆಯಲ್ಲಿ ನೀರು ತೆಗೆದುಕೊಂಡು ಬಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9326', '11', '17', '11', 'ಆಕೆಯು ಹೋಗುತ್ತಿರುವಾಗ ಪುನಃ ಆಕೆಯನ್ನು ಕರೆದು, “ನೀನು ಬರುವಾಗ ನನಗೋಸ್ಕರ ಒಂದು ತುಂಡು ರೊಟ್ಟಿಯನ್ನೂ ತೆಗೆದುಕೊಂಡು ಬಾ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9327', '11', '17', '12', 'ಆಕೆಯು ಅವನಿಗೆ, “ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನಾಣೆ, ನನ್ನ ಹತ್ತಿರ ರೊಟ್ಟಿ ಇರುವುದಿಲ್ಲ, ಮಡಿಕೆಯಲ್ಲಿ ಒಂದು ಹಿಡಿ ಹಿಟ್ಟು, ಮೊಗೆಯಲ್ಲಿ ಸ್ವಲ್ಪ ಎಣ್ಣೆ ಇವುಗಳ ಹೊರತಾಗಿ ಬೇರೇನೂ ಇರುವುದಿಲ್ಲ. ಈಗ ಎರಡು ಕಟ್ಟಿಗೆಗಳನ್ನು ಆರಿಸಿಕೊಂಡು ನನಗೋಸ್ಕರವೂ ನನ್ನ ಮಗನಿಗೋಸ್ಕರವೂ ರೊಟ್ಟಿ ಮಾಡುತ್ತೇನೆ, ಬೇರೆ ಹಿಟ್ಟು, ಎಣ್ಣೆ ಇಲ್ಲ ಇದನ್ನು ತಿಂದ ಮೇಲೆ ಆಹಾರವಿಲ್ಲದ ಕಾರಣ ನಾವು ಸಾಯಬೇಕೇ ಹೊರತು ಬೇರೆ ಗತಿಯಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9328', '11', '17', '13', 'ಆಗ ಎಲೀಯನು ಆಕೆಗೆ, “ಹೆದರಬೇಡ, ನೀನು ಹೇಳಿದಂತೆಯೇ ಮಾಡು. ಆದರೆ ಮೊದಲು ಅದರಿಂದ ನನಗೋಸ್ಕರ ಒಂದು ಚಿಕ್ಕ ರೊಟ್ಟಿಯನ್ನು ಮಾಡಿಕೊಂಡು ಬಾ. ತರುವಾಯ ನಿನಗೂ ನಿನ್ನ ಮಗನಿಗೂ ಮಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9329', '11', '17', '14', 'ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನು ನಿನಗೆ, ‘ನಾನು ದೇಶಕ್ಕೆ ಮಳೆಯನ್ನು ಕಳುಹಿಸುವವರೆಗೆ ನಿನ್ನ ಮಡಿಕೆಯಲ್ಲಿರುವ ಹಿಟ್ಟು ತೀರುವುದಿಲ್ಲ ಮತ್ತು ಮೊಗೆಯಲ್ಲಿರುವ ಎಣ್ಣೆಯು ಮುಗಿದುಹೋಗುವುದಿಲ್ಲ’” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9330', '11', '17', '15', 'ಆಕೆಯು ಹೋಗಿ ಅವನು ಹೇಳಿದಂತೆಯೇ ಮಾಡಿದಳು. ಆಕೆಯೂ, ಆಕೆಯ ಮನೆಯವರೂ ಮತ್ತು ಎಲೀಯನು ಅದನ್ನು ಅನೇಕ ದಿನಗಳವರೆಗೆ ಊಟಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9331', '11', '17', '16', 'ಯೆಹೋವನು ಎಲೀಯನ ಮುಖಾಂತರವಾಗಿ ಹೇಳಿದಂತೆ ಮಡಿಕೆಯಲ್ಲಿದ್ದ ಹಿಟ್ಟು ತೀರಲಿಲ್ಲ ಮತ್ತು ಮೊಗೆಯಲ್ಲಿದ್ದ ಎಣ್ಣೆಯು ಮುಗಿದುಹೋಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9332', '11', '17', '17', '¶ ಕೆಲವು ದಿನಗಳಾದನಂತರ ಆ ಸ್ತ್ರೀಯ ಮಗನು ಅಸ್ವಸ್ಥನಾದನು. ಹುಡುಗನಿಗೆ ರೋಗವು ಹೆಚ್ಚಾಗಿದ್ದುದರಿಂದ ಉಸಿರಾಡುವುದು ನಿಂತುಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9333', '11', '17', '18', 'ಆಗ ಆ ಸ್ತ್ರೀಯು ಎಲೀಯನಿಗೆ, “ದೇವರ ಮನುಷ್ಯನೇ, ನನ್ನ ಗೊಡವೆ ನಿನಗೇಕೆ? ನೀನು ನನ್ನ ಪಾಪವನ್ನು ದೇವರ ನೆನಪಿಗೆ ತಂದು ನನ್ನ ಮಗನನ್ನು ಸಾಯಿಸುವುದಕ್ಕೆ ಬಂದಿರುವೆಯೋ?” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9334', '11', '17', '19', 'ಅವನು ಆಕೆಗೆ, “ನಿನ್ನ ಮಗನನ್ನು ನನಗೆ ಕೊಡು” ಎಂದು ಹೇಳಿ ಅವನನ್ನು ಆಕೆಯ ಮಡಿಲಿನಿಂದ ತೆಗೆದುಕೊಂಡು, ತಾನು ವಾಸವಾಗಿದ್ದ ಮೇಲಿನ ಕೋಣೆಗೆ ಹೋಗಿ ತನ್ನ ಮಂಚದ ಮೇಲೆ ಮಲಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9335', '11', '17', '20', 'ಅನಂತರ ಅವನು ಯೆಹೋವನಿಗೆ, “ನನ್ನ ದೇವರಾದ ಯೆಹೋವನೇ, ನನಗೆ ಸ್ಥಳಕೊಟ್ಟ ಈ ವಿಧವೆಯ ಮಗನನ್ನು ನೀನು ಸಾಯಿಸಿ, ಆಕೆಗೆ ಕೇಡನ್ನುಂಟುಮಾಡಿದ್ದೇನು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9336', '11', '17', '21', 'ಆನಂತರ ಹುಡುಗನ ಮೇಲೆ ಮೂರು ಸಾರಿ ಬೋರಲು ಬಿದ್ದು, “ನನ್ನ ದೇವರಾದ ಯೆಹೋವನೇ, ಈ ಹುಡುಗನ ಪ್ರಾಣವು ತಿರುಗಿ ಬರುವಂತೆ ಮಾಡು” ಎಂಬುದಾಗಿ ಆತನಿಗೆ ಮೊರೆಯಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9337', '11', '17', '22', 'ಯೆಹೋವನು ಅವನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳಿದ್ದರಿಂದ ಹುಡುಗನ ಪ್ರಾಣವು ತಿರುಗಿ ಬಂದು ಅವನು ಜೀವಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9338', '11', '17', '23', 'ಎಲೀಯನು ಆ ಹುಡುಗನನ್ನು ಅಲ್ಲಿಂದ ಕೆಳಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ, ಅವನ ತಾಯಿಗೆ ಒಪ್ಪಿಸಿ, “ಇಗೋ, ನೋಡು ನಿನ್ನ ಮಗನು ಜೀವಿಸುತ್ತಿದ್ದಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9339', '11', '17', '24', 'ಆಗ ಆಕೆಯು ಎಲೀಯನಿಗೆ, “ನೀನು ದೇವರ ಮನುಷ್ಯನೆಂದೂ, ನಿನ್ನ ಬಾಯಿಂದ ಬಂದ ಯೆಹೋವನ ಮಾತು ಸತ್ಯವೆಂದೂ ಇದರಿಂದ ನನಗೆ ಗೊತ್ತಾಯಿತು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9340', '11', '18', '1', '¶ ಅನೇಕ ದಿನಗಳಾದ ನಂತರ ಎಲೀಯನಿಗೆ ಯೆಹೋವನ ವಾಕ್ಯವುಂಟಾಯಿತು. ಬರಗಾಲದ ಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೋವನು ಅವನಿಗೆ, “ನೀನು ಹೋಗಿ ಅಹಾಬನನ್ನು ಕಾಣು. ನಾನು ದೇಶಕ್ಕೆ ಮಳೆ ಕೊಡುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9341', '11', '18', '2', 'ಎಲೀಯನು ಅಹಾಬನನ್ನು ನೋಡುವುದಕ್ಕೆ ಹೊರಟನು. ಆಗ ಸಮಾರ್ಯದಲ್ಲಿ ಬರವು ಬಹು ಘೋರವಾಗಿದ್ದುದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9342', '11', '18', '3', 'ಅಹಾಬನು ತನ್ನ ಉಗ್ರಾಣಿಕನಾದ ಓಬದ್ಯ ಎಂಬುವನನ್ನು ಕರೇಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9343', '11', '18', '4', 'ಈಜೆಬೆಲಳು ಯೆಹೋವನ ಪ್ರವಾದಿಗಳನ್ನು ಸಂಹರಿಸುತ್ತಿರುವಾಗ ಯೆಹೋವನಲ್ಲಿ ಬಹು ಭಯಭಕ್ತಿಯುಳ್ಳವನಾದ ಈ ಓಬದ್ಯನು ನೂರು ಜನರು ಪ್ರವಾದಿಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಅವರನ್ನು ಐವತ್ತೈವತ್ತು ಜನರನ್ನಾಗಿ ಗವಿಗಳಲ್ಲಿ ಅಡಗಿಸಿಟ್ಟು, ಅವರಿಗೆ ಅನ್ನಪಾನಗಳನ್ನು ಕೊಟ್ಟು ಸಾಕುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9344', '11', '18', '5', 'ಅಹಾಬನು ಅವನಿಗೆ, “ನಾವು ದೇಶಸಂಚಾರ ಮಾಡುತ್ತಾ, ಎಲ್ಲಾ ಬುಗ್ಗೆ ಹಳ್ಳಗಳಿಗೆ ಹೋಗಿ ಅವುಗಳಲ್ಲಿ ಹುಲ್ಲು ಸಿಕ್ಕುತ್ತದೋ ನೋಡೋಣ. ಸಿಕ್ಕುವುದಾದರೆ ನಮ್ಮ ಕುದುರೆಗಳೂ ಮತ್ತು ಹೇಸರಗತ್ತೆಗಳೂ ಉಳಿದಾವು, ಇಲ್ಲವಾದರೆ ಸತ್ತುಹೋಗುವವು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9345', '11', '18', '6', 'ಅವರು ಸಂಚಾರಕ್ಕಾಗಿ ದೇಶವನ್ನು ಎರಡು ಭಾಗ ಮಾಡಿ ಒಂದು ಭಾಗಕ್ಕೆ ಓಬದ್ಯನನ್ನು ಕಳುಹಿಸಿ ಇನ್ನೊಂದು ಕಡೆ ತಾನೇ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9346', '11', '18', '7', '¶ ಓಬದ್ಯನು ಪ್ರಯಾಣಮಾಡುತ್ತಿರುವಾಗ ಎಲೀಯನು ಪಕ್ಕನೆ ಅವನಿಗೆ ಎದುರಾದನು. ಓಬದ್ಯನು ಅವನ ಗುರುತು ಹಿಡಿದು, ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರ ಮಾಡಿ, “ನೀನು ನನ್ನ ಸ್ವಾಮಿಯಾದ ಎಲೀಯನೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9347', '11', '18', '8', 'ಅದಕ್ಕೆ ಅವನು, “ಹೌದು, ನೀನು ಹೋಗಿ ನಿನ್ನ ಒಡೆಯನಿಗೆ, ‘ಎಲೀಯನು ಬಂದಿದ್ದಾನೆ’ ಎಂದು ಹೇಳು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9348', '11', '18', '9', 'ಅದಕ್ಕೆ ಓಬದ್ಯನು, “ಅಹಾಬನು ನನ್ನನ್ನು ಕೊಲ್ಲುವ ಹಾಗೆ ನೀನು ನನ್ನನ್ನು ಅವನ ಕೈಗೆ ಒಪ್ಪಿಸುವುದೇಕೆ? ನಾನೇನು ಪಾಪಮಾಡಿದೆನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('9349', '11', '18', '10', 'ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನಾಣೆ, ನನ್ನ ಒಡೆಯನು ಸೇವಕರನ್ನು ಕಳುಹಿಸಿ ನಿನ್ನನ್ನು ಹುಡುಕದ ಜನಾಂಗವೂ ರಾಜ್ಯವೂ ಒಂದೂ ಇರುವುದಿಲ್ಲ. ಆ ಜನಾಂಗ ರಾಜ್ಯಗಳವರು ‘ಎಲೀಯನು ನಮ್ಮಲ್ಲಿರುವುದಿಲ್ಲ’ ಎಂದು ಹೇಳಿದಾಗ ಅವನು ಅವರಿಂದ ಪ್ರಮಾಣ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9350', '11', '18', '11', 'ಹೀಗಿದ್ದರೂ ನೀನು ನನಗೆ ಎಲೀಯನು ಬಂದಿದ್ದಾನೆಂದು ನಿನ್ನ ಒಡೆಯನಿಗೆ ತಿಳಿಸು ಎಂಬುದಾಗಿ ಆಜ್ಞಾಪಿಸುವುದೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('9351', '11', '18', '12', 'ನಾನು ನಿನ್ನನ್ನು ಬಿಟ್ಟು ಹೊರಟ ಕೂಡಲೆ ಯೆಹೋವನ ಆತ್ಮವು ನಿನ್ನನ್ನು ನನಗೆ ಗೊತ್ತಿಲ್ಲದ ಬೇರೊಂದು ಸ್ಥಳಕ್ಕೆ ಒಯ್ಯುವುದು. ನಾನು ಹೋಗಿ ಅಹಾಬನಿಗೆ ಹೇಳುವಷ್ಟರಲ್ಲಿ ನೀನು ಅವನಿಗೆ ಸಿಕ್ಕದೆ ಹೋದರೆ ಅವನು ನನ್ನನ್ನು ಕೊಂದು ಹಾಕುವನು. ನಾನು ಬಾಲ್ಯಾರಭ್ಯ ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('9352', '11', '18', '13', 'ಈಜೆಬೆಲಳು ಯೆಹೋವನ ಪ್ರವಾದಿಗಳನ್ನು ಸಂಹರಿಸುತ್ತಿರುವಾಗ ನಾನು ಮಾಡಿದ್ದು ನನ್ನ ಸ್ವಾಮಿಯಾದ ನಿನಗೆ ಗೊತ್ತಾಗಲಿಲ್ಲವೋ? ಅವರಲ್ಲಿ ನೂರು ಜನರನ್ನು ತೆಗೆದುಕೊಂಡು ಐವತ್ತೈವತ್ತು ಜನರನ್ನಾಗಿ ಗವಿಗಳಲ್ಲಿ ಅಡಗಿಸಿಟ್ಟು, ಅನ್ನ ಪಾನಗಳನ್ನು ಕೊಟ್ಟು ಸಾಕಿದೆನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9353', '11', '18', '14', 'ಹೀಗಿದ್ದರೂ ನೀನು ನನಗೆ ಎಲೀಯನು ಬಂದಿದ್ದಾನೆ ಎಂಬುದಾಗಿ ನಿನ್ನ ಒಡೆಯನಿಗೆ ತಿಳಿಸು ಎಂದು ಆಜ್ಞಾಪಿಸುತ್ತಿರುವೆಯಲ್ಲಾ. ಅವನು ನನ್ನನ್ನು ಕೊಲ್ಲುವನಲ್ಲವೋ?” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9354', '11', '18', '15', 'ಆಗ ಎಲೀಯನು ಅವನಿಗೆ, “ನಾನು ಸನ್ನಿಧಿ ಸೇವೆಮಾಡುತ್ತಿರುವ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನಾಣೆ, ನಾನು ಈ ಹೊತ್ತು ಅಹಾಬನಿಗೆ ಹೇಗೂ ಕಾಣಿಸಿಕೊಳ್ಳುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9355', '11', '18', '16', '¶ ಓಬದ್ಯನು ಅಹಾಬನ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ ಈ ಮಾತನ್ನು ತಿಳಿಸಿದನು. ಅಹಾಬನು ಎಲೀಯನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕಾಗಿ ಹೊರಟುಹೋಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('9356', '11', '18', '17', 'ಅವನನ್ನು ಕಂಡಕೂಡಲೆ, “ಇಸ್ರಾಯೇಲರಿಗೆ ಆಪತ್ತನ್ನು ಬರಮಾಡಿದವನೇ, ನೀನು ಬಂದಿಯಾ?” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9357', '11', '18', '18', 'ಅದಕ್ಕೆ ಅವನು, “ಇಸ್ರಾಯೇಲರಿಗೆ ಆಪತ್ತನ್ನು ಬರಮಾಡಿದವನು ನಾನಲ್ಲ. ಯೆಹೋವನ ಆಜ್ಞೆಗಳನ್ನು ಉಲ್ಲಂಘಿಸಿ ಬಾಳನ ವಿಗ್ರಹಗಳನ್ನು ಪೂಜಿಸಿದ ನೀನೂ ಮತ್ತು ನಿನ್ನ ಮನೆಯವರೂ ಅದಕ್ಕೆ ಕಾರಣರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9358', '11', '18', '19', 'ನೀನು ಈಗ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರನ್ನೂ, ಈಜೆಬೆಲಳಿಂದ ಪೋಷಣೆ ಹೊಂದುವ ಬಾಳನ ನಾನೂರೈವತ್ತು ಪ್ರವಾದಿಗಳನ್ನು ಮತ್ತು ಅಶೇರ ದೇವತೆಯ ನಾನೂರು ಪ್ರವಾದಿಗಳನ್ನು ಕರ್ಮೆಲ್ ಬೆಟ್ಟಕ್ಕೆ ಕರೆಯಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9359', '11', '18', '20', 'ಅಹಾಬನು ಇಸ್ರಾಯೇಲರನ್ನೂ ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳನ್ನೂ ಅಲ್ಲಿಗೆ ಕರೆಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9360', '11', '18', '21', '¶ ಎಲೀಯನು ಎಲ್ಲಾ ಜನರ ಹತ್ತಿರ ಹೋಗಿ ಅವರಿಗೆ, “ನೀವು ಎಷ್ಟರವರೆಗೆ ಎರಡು ಮನಸ್ಸುಳ್ಳವರಾಗಿರುವಿರಿ. ಯೆಹೋವನು ದೇವರಾಗಿದ್ದರೆ ಆತನನ್ನೇ ಹಿಂಬಾಲಿಸಿರಿ ಬಾಳನು ದೇವರಾಗಿದ್ದರೆ ಅವನನ್ನೇ ಹಿಂಬಾಲಿಸಿರಿ” ಎಂದು ಹೇಳಿದನು. ಜನರು ಇದಕ್ಕೆ ಏನೂ ಉತ್ತರಕೊಡದೆ ಸುಮ್ಮನಿರುವುದನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9361', '11', '18', '22', 'ಮತ್ತು ಎಲೀಯನು ಅವರಿಗೆ, “ಯೆಹೋವನ ಪ್ರವಾದಿಗಳಲ್ಲಿ ನಾನೊಬ್ಬನೇ ಉಳಿದಿದ್ದೇನೆ, ಬಾಳನ ಪ್ರವಾದಿಗಳಲ್ಲಿ ನಾನೂರೈವತ್ತು ಜನರಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9362', '11', '18', '23', 'ಅವರು ಎರಡು ಹೋರಿಗಳನ್ನು ನಮ್ಮ ಬಳಿಗೆ ತರಲಿ ಅವುಗಳಲ್ಲಿ ಒಂದನ್ನು ಆರಿಸಿಕೊಂಡು ಕಡಿದು, ತುಂಡು ಮಾಡಿ, ಕಟ್ಟಿಗೆಯ ಮೇಲಿಡಲಿ. ಆದರೆ ಬೆಂಕಿಹೊತ್ತಿಸಬಾರದು. ನಾನೂ ಇನ್ನೊಂದನ್ನು ಹಾಗೆಯೇ ಮಾಡಿ ಬೆಂಕಿಹೊತ್ತಿಸದೆ ಕಟ್ಟಿಗೆಯ ಮೇಲಿಡುವೆನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('9363', '11', '18', '24', 'ನೀವು ನಿಮ್ಮ ದೇವರ ಹೆಸರು ಹೇಳಿ ಪ್ರಾರ್ಥಿಸಿರಿ, ಅನಂತರ ನಾನು ಯೆಹೋವನ ಹೆಸರು ಹೇಳಿ ಪ್ರಾರ್ಥಿಸುವೆನು. ಆ ಇಬ್ಬರಲ್ಲಿ ಯಾವನು ಲಾಲಿಸಿ ಬೆಂಕಿಯನ್ನು ಕಳುಹಿಸುವನೋ ಅವನೇ ದೇವರೆಂದೂ ನಿರ್ಣಯಿಸೋಣ” ಅಂದನು. ಎಲ್ಲಾ ಜನರು, “ಸರಿ ನೀನು ಹೇಳಿದಂತೆಯೇ ಆಗಲಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9364', '11', '18', '25', 'ಆಗ ಅವನು ಬಾಳನ ಪ್ರವಾದಿಗಳಿಗೆ, “ನೀವು ಹೆಚ್ಚು ಜನ ಇರುವುದರಿಂದ ಮೊದಲು ನೀವೇ ಒಂದು ಹೋರಿಯನ್ನು ಆರಿಸಿಕೊಂಡು ಅದನ್ನು ಸಿದ್ಧಪಡಿಸಿ, ನಿಮ್ಮ ದೇವರ ಹೆಸರು ಹೇಳಿ ಪ್ರಾರ್ಥಿಸಿರಿ. ಆದರೆ ಬೆಂಕಿಯನ್ನು ಹೊತ್ತಿಸಬಾರದು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9365', '11', '18', '26', 'ಅವರು ತರಲ್ಪಟ್ಟ ಹೋರಿಗಳಲ್ಲಿ ಒಂದನ್ನು ತೆಗೆದುಕೊಂಡು ಸಿದ್ಧಪಡಿಸಿ, ತಮ್ಮ ದೇವರಾದ ಬಾಳನ ಹೆಸರು ಹೇಳಿ, “ಬಾಳನೇ ನಮಗೆ ಕಿವಿಗೊಡು” ಎಂದು ಹೊತ್ತಾರೆಯಿಂದ ಮಧ್ಯಾಹ್ನದವರೆಗೆ ಕೂಗಿದರೂ ಆಕಾಶವಾಣಿಯಾಗಲಿಲ್ಲ. ಅವರು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲೂ ಕುಣಿದಾಡಿದರೂ ಯಾರೂ ಉತ್ತರ ದಯಪಾಲಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9366', '11', '18', '27', 'ಮಧ್ಯಾಹ್ನವಾದನಂತರ ಎಲೀಯನು ಅವರನ್ನು ಪರಿಹಾಸ್ಯ ಮಾಡಿ, “ಗಟ್ಟಿಯಾಗಿ ಕೂಗಿರಿ, ಅವನು ದೇವರಾಗಿರುತ್ತಾನಲ್ಲಾ. ಈಗ ಒಂದು ವೇಳೆ ಅವನು ಧ್ಯಾನದಲ್ಲಿರಬಹುದು, ಇಲ್ಲವೇ ಯಾವುದೋ ಕೆಲಸದಲ್ಲಿ ಅಥವಾ ಪ್ರಯಾಣದಲ್ಲಿ ಇರಬೇಕು. ಅದೂ ಇಲ್ಲದಿದ್ದರೆ ನಿದ್ರೆಮಾಡುತ್ತಿದ್ದಾನು, ಎಚ್ಚರವಾಗಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9367', '11', '18', '28', 'ಅವರು ಗಟ್ಟಿಯಾಗಿ ಕೂಗಿ ತಮ್ಮ ಪದ್ದತಿಯ ಪ್ರಕಾರ ಈಟಿ ಕತ್ತಿಗಳಿಂದ ರಕ್ತಸೋರುವಷ್ಟು ಗಾಯಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9368', '11', '18', '29', 'ಮಧ್ಯಾಹ್ನದಿಂದ ನೈವೇದ್ಯ ಸಮರ್ಪಣೆಯ ಹೊತ್ತಿನವರೆಗೂ ಪರವಶರಾಗಿ ಕೂಗುತ್ತಾ ಇದ್ದರು. ಆದರೂ ಆಕಾಶವಾಣಿಯಾಗಲಿಲ್ಲ. ಯಾರೂ ಅವರಿಗೆ ಉತ್ತರಕೊಡಲಿಲ್ಲ ಅವರನ್ನು ಲಕ್ಷಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9369', '11', '18', '30', '¶ ಅನಂತರ ಎಲೀಯನು ಎಲ್ಲಾ ಜನರನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆಯಲು ಅವರು ಬಂದರು. ಅವನು ಹಾಳಾಗಿದ್ದ ಅಲ್ಲಿ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯನ್ನು ತಿರುಗಿ ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9370', '11', '18', '31', 'ಯೆಹೋವನಿಂದ ಇಸ್ರಾಯೇಲನೆಂಬ ಹೆಸರು ಹೊಂದಿದ ಯಾಕೋಬನ ಮಕ್ಕಳಿಂದ ಉತ್ಪತ್ತಿಯಾದ ಕುಲಗಳ ಸಂಖ್ಯೆಗೆ ಸರಿಯಾಗಿ ಹನ್ನೆರಡು ಕಲ್ಲುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9371', '11', '18', '32', 'ಯೆಹೋವನ ಹೆಸರಿಗೋಸ್ಕರ ಒಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿ, ಅದರ ಸುತ್ತಲೂ ಇಪ್ಪತ್ತು ಸೇರು ಬೀಜಬಿತ್ತುವಷ್ಟು ನೆಲವನ್ನು ಅಗೆಸಿ ಕಾಲುವೆ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9372', '11', '18', '33', 'ಇದಲ್ಲದೆ ಕಟ್ಟಿಗೆಯನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಕ್ರಮಪಡಿಸಿ, ಹೋರಿಯನ್ನು ವಧಿಸಿ ತುಂಡು ಮಾಡಿ ಅದರ ಮೇಲಿಟ್ಟನು. ಅನಂತರ ಜನರಿಗೆ, “ನಾಲ್ಕು ಕೊಡ ನೀರು ತಂದು ಯಜ್ಞಮಾಂಸದ ಮೇಲೆಯೂ ಕಟ್ಟಿಗೆಯ ಮೇಲೆಯೂ ಸುರಿಯಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9373', '11', '18', '34', 'ಅವರು ತೆಗೆದುಕೊಂಡು ಬರಲು, “ಇನ್ನೊಂದು ಸಾರಿ ತನ್ನಿರಿ” ಎಂದು ಹೇಳಿದನು. ತಿರುಗಿ ತಂದರು. ಅವನು ಮೂರನೆಯ ಸಾರಿ ಅದೇ ಪ್ರಕಾರವಾಗಿ ಆಜ್ಞಾಪಿಸಿಲು ಅವರು ಮತ್ತೊಮ್ಮೆ ತಂದು ಸುರಿದರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('9374', '11', '18', '35', 'ನೀರು ಯಜ್ಞವೇದಿಯ ಸುತ್ತಲೂ ತುಂಬಿ ಹರಿಯಿತು. ಇದಲ್ಲದೆ ಅವನು ಕಾಲುವೆಯನ್ನು ನೀರಿನಿಂದ ತುಂಬಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9375', '11', '18', '36', 'ಸಂಧ್ಯಾನೈವೇದ್ಯದ ಹೊತ್ತಿಗೆ ಪ್ರವಾದಿಯಾದ ಎಲೀಯನು ಯಜ್ಞವೇದಿಯ ಹತ್ತಿರ ಬಂದು, “ಅಬ್ರಹಾಮ, ಇಸಾಕ ಇಸ್ರಾಯೇಲರ ದೇವರೇ, ಯೆಹೋವನೇ, ನೀನೊಬ್ಬನೇ ಇಸ್ರಾಯೇಲರ ದೇವರಾಗಿರುತ್ತೀ ಎಂಬುದನ್ನೂ, ನಾನು ನಿನ್ನ ಸೇವಕನಾಗಿರುತ್ತೇನೆ ಎಂಬುದನ್ನೂ ಮತ್ತು ಇದನ್ನೆಲ್ಲಾ ನಿನ್ನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಮಾಡಿದೆನೆಂಬುದನ್ನೂ ಈ ಹೊತ್ತು ತೋರಿಸಿಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9376', '11', '18', '37', 'ಕಿವಿಗೊಡು, ಯೆಹೋವನೇ ಕಿವಿಗೊಡು, ಯೆಹೋವನಾದ ನೀನೊಬ್ಬನೇ ದೇವರೂ! ಈ ಜನರ ಮನಸ್ಸನ್ನು ನಿನ್ನ ಕಡೆಗೆ ತಿರುಗಿಸಿಕೊಳ್ಳುವವನೂ ನೀನೇ ಆಗಿರುತ್ತೀ ಎಂಬುದನ್ನು ಇವರಿಗೆ ತಿಳಿಯಪಡಿಸು” ಎಂದು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9377', '11', '18', '38', 'ಕೂಡಲೇ ಯೆಹೋವನ ಕಡೆಯಿಂದ ಬೆಂಕಿಬಿದ್ದು ಯಜ್ಞಮಾಂಸವನ್ನೂ, ಕಟ್ಟಿಗೆ, ಕಲ್ಲು ಮಣ್ಣುಗಳನ್ನೂ ದಹಿಸಿಬಿಟ್ಟು ಕಾಲುವೆಯಲ್ಲಿದ್ದ ನೀರನ್ನೆಲ್ಲಾ ಹೀರಿಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9378', '11', '18', '39', 'ಜನರೆಲ್ಲರೂ ಅದನ್ನು ಕಂಡು ಬೋರ್ಲಬಿದ್ದು, “ಯೆಹೋವನೇ ದೇವರು! ಯೆಹೋವನೇ ದೇವರು!” ಎಂದು ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9379', '11', '18', '40', 'ಆಗ ಎಲೀಯನು ಅವರಿಗೆ, “ಬಾಳನ ಪ್ರವಾದಿಗಳೆಲ್ಲರನ್ನು ಹಿಡಿಯಿರಿ. ಅವರಲ್ಲಿ ಒಬ್ಬನೂ ತಪ್ಪಿಸಿಕೊಳ್ಳಬಾರದು” ಎಂದು ಆಜ್ಞಾಪಿಸಲು ಅವರು ಹಿಡಿದರು. ಅವನು ಅವರನ್ನು ಕೀಷೋನ್ ಹಳ್ಳಕ್ಕೆ ಒಯ್ದು ಅಲ್ಲಿ ಕೊಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9380', '11', '18', '41', '¶ ಅನಂತರ ಅವನು ಅಹಾಬನಿಗೆ, “ನೀನು ಮೇಲೆ ಹೋಗಿ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೋ, ದೊಡ್ಡ ಮಳೆಯ ಶಬ್ದವು ಕೇಳಿಸುತ್ತದೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9381', '11', '18', '42', 'ಅಹಾಬನು ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಲು ಹೋದಾಗ ಎಲೀಯನು ಕರ್ಮೆಲಿನ ಬೆಟ್ಟದ ತುದಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ನೆಲದ ಮೇಲೆ ಬಿದ್ದುಕೊಂಡು ಮೊಣಕಾಲಿನ ಮೇಲೆ ತಲೆಯನ್ನಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9382', '11', '18', '43', 'ಅವನು ತನ್ನ ಸೇವಕನಿಗೆ, “ನೀನು ಮೇಲೆ ಹೋಗಿ ಸಮುದ್ರದ ಕಡೆಗೆ ನೋಡು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಸೇವಕನು ಹೋಗಿ ನೋಡಿ ಬಂದು, “ಏನೂ ಕಾಣುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು. ಹೀಗೆ ಅವನನ್ನು ಏಳು ಸಾರಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9383', '11', '18', '44', 'ಏಳನೆಯ ಸಾರಿ ಸೇವಕನು, “ಅಂಗೈಯಷ್ಟು ಚಿಕ್ಕದಾದ ಮೋಡವು ಸಮುದ್ರದಿಂದ ಏರಿ ಬರುತ್ತಿದೆ” ಎಂದು ತಿಳಿಸಿದನು. ಆಗ ಎಲೀಯನು ಅವನಿಗೆ, “ನೀನು ಹೋಗಿ ಅಹಾಬನಿಗೆ, ‘ಬೇಗನೆ ರಥವನ್ನು ಹೂಡಿಸಿಕೊಂಡು ಮಳೆಯು ನಿನ್ನನ್ನು ತಡೆಯದಂತೆ ಬೆಟ್ಟವನ್ನಿಳಿದು ಹೋಗು’ ಎಂದು ಹೇಳು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9384', '11', '18', '45', 'ಸ್ವಲ್ಪ ಹೊತ್ತಿನಲ್ಲಿಯೇ ಆಕಾಶವು ಮೋಡಗಾಳಿಗಳಿಂದ ಕಪ್ಪಾಗಿ ದೊಡ್ಡ ಮಳೆಯು ಪ್ರಾರಂಭವಾಯಿತು. ಅಹಾಬನು ರಥದಲ್ಲಿ ಕುಳಿತುಕೊಂಡು ಇಜ್ರೇಲಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9385', '11', '18', '46', 'ಯೆಹೋವನ ಹಸ್ತವು ಎಲೀಯನ ಸಂಗಡ ಇದ್ದುದರಿಂದ ಅವನು ನಡುಕಟ್ಟಿಕೊಂಡು ಅಹಾಬನ ಮುಂದೆ ಓಡುತ್ತಾ ಇಜ್ರೇಲನ್ನು ಸೇರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9386', '11', '19', '1', '¶ ಎಲೀಯನು ಬಾಳನ ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದ್ದನ್ನೂ ಮತ್ತು ಅವನು ಮಾಡಿದ ಬೇರೆ ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನೂ ಅಹಾಬನು ಈಜೆಬೆಲಳಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9387', '11', '19', '2', 'ಈಜೆಬೆಲಳು ಎಲೀಯನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ, “ನೀನು ಪ್ರವಾದಿಗಳ ಪ್ರಾಣವನ್ನು ತೆಗೆದಂತೆ ನಾಳೆ ಇಷ್ಟು ಹೊತ್ತಿಗೆ ನಾನು ನಿನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯದೇ ಹೋದರೆ ದೇವತೆಗಳು ನನಗೆ ಬೇಕಾದದ್ದನ್ನು ಮಾಡಲಿ” ಎಂದು ಹೇಳಿಕಳುಹಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9388', '11', '19', '3', 'ಅವನು ಇದನ್ನು ಕೇಳಿದೊಡನೆ ತನ್ನ ಪ್ರಾಣ ರಕ್ಷಣೆಗಾಗಿ ಅಲ್ಲಿಂದ ಹೊರಟು ಯೆಹೂದದ ಬೇರ್ಷೆಬಕ್ಕೆ ಬಂದು ಅಲ್ಲಿ ತನ್ನ ಸೇವಕನನ್ನು ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9389', '11', '19', '4', 'ತರುವಾಯ ತಾನೊಬ್ಬನೇ ಅರಣ್ಯದೊಳಗೆ ಒಂದು ದಿನದ ಪ್ರಯಾಣದಷ್ಟು ದೂರ ಹೋಗಿ ಒಂದು ಜಾಲೀ ಗಿಡದ ಕೆಳಗೆ ಕುಳಿತುಕೊಂಡು ಮರಣವನ್ನು ಅಪೇಕ್ಷಿಸಿದನು. ಅವನು, “ಯೆಹೋವನೇ ನನಗೆ ಸಾಕಾಯಿತು, ನನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆದುಬಿಡು. ನಾನು ನನ್ನ ಪೂರ್ವಿಕರಿಗಿಂತ ಉತ್ತಮನಲ್ಲ” ಎಂದು ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿ ಅದೇ ಗಿಡದ ಕೆಳಗೆ ಮಲಗಿಕೊಂಡು ನಿದ್ರೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9390', '11', '19', '5', 'ಪಕ್ಕನೆ ಒಬ್ಬ ದೇವದೂತನು ಅವನನ್ನು ತಟ್ಟಿ, “ಎದ್ದು ಊಟ ಮಾಡು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9391', '11', '19', '6', 'ಎಲೀಯನು ಎದ್ದು ನೋಡಲಾಗಿ ಕೆಂಡದ ಮೇಲೆ ಸುಟ್ಟ ರೊಟ್ಟಿಯೂ ಒಂದು ತಂಬಿಗೆ ನೀರು ತನ್ನ ತಲೆಯ ಹತ್ತಿರ ಇರುವುದನ್ನು ಕಂಡು ಅವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ತಿಂದು, ಕುಡಿದು ತಿರುಗಿ ಮಲಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9392', '11', '19', '7', 'ಯೆಹೋವನ ದೂತನು ಎರಡನೆಯ ಸಾರಿ ಬಂದು ಅವನನ್ನು ತಟ್ಟಿ ಅವನಿಗೆ, “ಎದ್ದು ಊಟ ಮಾಡು, ನೀನು ನಿನ್ನ ಶಕ್ತಿ ಮೀರುವಷ್ಟು ಪ್ರಯಾಣಮಾಡಬೇಕಾಗಿದೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9393', '11', '19', '8', 'ಅವನು ಎದ್ದು ತಿಂದು, ಕುಡಿದು ಅದರ ಬಲದಿಂದ ನಲ್ವತ್ತು ದಿನ ಹಗಲಿರುಳು ಪ್ರಯಾಣ ಮಾಡಿ ದೇವಗಿರಿಯಾದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('9394', '11', '19', '9', 'ಹೋರೇಬಿಗೆ ತಲುಪಿ, ಅಲ್ಲಿನ ಒಂದು ಗವಿಯಲ್ಲಿ ಇಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9395', '11', '19', '10', '¶ ಅವನು ಅದಕ್ಕೆ, “ಸೇನಾಧೀಶ್ವರನಾದ ದೇವರೇ, ಯೆಹೋವನೇ ಇಸ್ರಾಯೇಲರು ನಿನ್ನ ನಿಬಂಧನೆಯನ್ನು ಮೀರಿದ್ದಾರೆ. ಯಜ್ಞವೇದಿಗಳನ್ನು ಕೆಡವಿಹಾಕಿದ್ದಾರೆ, ಪ್ರವಾದಿಗಳನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದ್ದಾರೆ. ನಾನೊಬ್ಬನೇ ಉಳಿದು ನಿನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡುವುದರಲ್ಲಿ ಆಸಕ್ತನಾಗಿದ್ದೇನೆ. ಆದರೆ ಅವರು ನನ್ನ ಪ್ರಾಣವನ್ನೂ ತೆಗೆಯಬೇಕೆಂದಿದ್ದಾರೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9396', '11', '19', '11', 'ಆಗ ಪುನಃ, “ನೀನು ಹೊರಗೆ ಬಂದು ಬೆಟ್ಟದ ಮೇಲೆ ಯೆಹೋವನ ಮುಂದೆ ನಿಲ್ಲು” ಎಂಬ ವಾಣಿಯಾಯಿತು. ಆಹಾ ಯೆಹೋವನು ಅಲ್ಲಿ ಹಾದು ಹೋದನು. ಆತನ ಮುಂದೆ ಪರ್ವತಗಳು ಭೇದಿಸಿ ಬಂಡೆಗಳನ್ನು ಪುಡಿ ಪುಡಿಮಾಡುವಂಥ ದೊಡ್ಡ ಬಿರುಗಾಳಿಯು ಬೀಸಿತು. ಯೆಹೋವನು ಅದರಲ್ಲಿ ಇರಲಿಲ್ಲ. ತರುವಾಯ ಭೂಕಂಪವಾಯಿತು, ಅದರಲ್ಲಿಯೂ ಆತನಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9397', '11', '19', '12', 'ಭೂಕಂಪವಾದ ನಂತರ ಸಿಡಿಲುಂಟಾಯಿತು, ಅದರಲ್ಲಿಯೂ ಯೆಹೋವನಿರಲಿಲ್ಲ. ಕಡೆಗೆ ನಯವಾದ ಮೃದು ಸ್ವರವೊಂದು ಕೇಳಿಸಿತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9398', '11', '19', '13', 'ಅದನ್ನು ಕೇಳಿದ ಕೂಡಲೆ ಎಲೀಯನು ತನ್ನ ಕಂಬಳಿಯಿಂದ ಮೋರೆಯನ್ನು ಮುಚ್ಚಿಕೊಂಡು ಹೋಗಿ ಗವಿಯ ದ್ವಾರದಲ್ಲಿ ನಿಂತನು. ಆಗ, “ಎಲೀಯನೇ ನೀನು ಇಲ್ಲೇನು ಮಾಡುತ್ತೀ?” ಎಂಬ ವಾಣಿಯು ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9399', '11', '19', '14', 'ಅದಕ್ಕೆ ಅವನು, “ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ, ಇಸ್ರಾಯೇಲರು ನಿನ್ನ ನಿಬಂಧನೆಯನ್ನು ಮೀರಿದ್ದಾರೆ, ಯಜ್ಞವೇದಿಗಳನ್ನು ಕೆಡವಿಹಾಕಿದ್ದಾರೆ, ಪ್ರವಾದಿಗಳನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದ್ದಾರೆ. ನಾನೊಬ್ಬನೇ ಉಳಿದು ನಿನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡುವುದರಲ್ಲಿ ಆಸಕ್ತನಾಗಿದ್ದೇನೆ. ಆದರೆ ಅವರು ನನ್ನ ಪ್ರಾಣವನ್ನೂ ತೆಗೆಯಬೇಕೆಂದಿದ್ದಾರೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9400', '11', '19', '15', 'ಆಗ ಯೆಹೋವನು ಅವನಿಗೆ, “ನೀನು ಬಂದ ದಾರಿಯಿಂದ ಹಿಂದಿರುಗಿ ದಮಸ್ಕದ ಅರಣ್ಯಕ್ಕೆ ಹೋಗು, ಅಲ್ಲಿಂದ ಪಟ್ಟಣದೊಳಗೆ ಪ್ರವೇಶಿಸಿ ಹಜಾಯೇಲನನ್ನು ಅರಾಮ್ಯರ ಅರಸನನ್ನಾಗಿ ಅಭಿಷೇಕಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9401', '11', '19', '16', 'ನಿಂಷಿಯ ಮಗನಾದ ಯೇಹುವನ್ನು ಇಸ್ರಾಯೇಲರ ಅರಸನನ್ನಾಗಿಯೂ, ಆಬೇಲ್ ಮೆಹೋಲದವನೂ ಶಾಫಾಟನ ಮಗನೂ ಆದ ಎಲೀಷನನ್ನು ನಿನಗೆ ಬದಲಾಗಿ ಪ್ರವಾದಿಯನ್ನಾಗಿಯೂ ಅಭಿಷೇಕಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9402', '11', '19', '17', 'ಹಜಾಯೇಲನ ಕತ್ತಿಗೆ ತಪ್ಪಿಸಿಕೊಂಡವರನ್ನು ಯೇಹುವು ಕೊಲ್ಲುವನು. ಅವನ ಕತ್ತಿಗೆ ತಪ್ಪಿಸಿಕೊಂಡವರನ್ನು ಎಲೀಷನು ಕೊಲ್ಲುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9403', '11', '19', '18', 'ಆದರೆ ಬಾಳನ ವಿಗ್ರಹಕ್ಕೆ ಅಡ್ಡಬೀಳದೆಯೂ, ಅದನ್ನು ಮುದ್ದಿಡದೆಯೂ ಇರುವ ಏಳು ಸಾವಿರ ಇಸ್ರಾಯೇಲರನ್ನು ಉಳಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9404', '11', '19', '19', '¶ ಎಲೀಯನು ಅಲ್ಲಿಂದ ಹೊರಟುಹೋಗಿ ಶಾಫಾಟನ ಮಗನಾದ ಎಲೀಷನನ್ನು ಕಂಡನು. ಅವನು ಹೊಲವನ್ನು ಉಳುವುದಕ್ಕೆ ಹನ್ನೆರಡು ಜೋಡಿ ಎತ್ತುಗಳನ್ನು ತಂದು ಹನ್ನೆರಡನೆ ಜೋಡಿಯಿಂದ ತಾನಾಗಿಯೇ ಹೊಲವನ್ನು ಉಳುತ್ತಿದ್ದನು. ಎಲೀಯನು ಅಲ್ಲಿಂದ ಹಾದುಹೋಗುವಾಗ ತನ್ನ ಕಂಬಳಿಯನ್ನು ಅವನ ಮೇಲೆ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9405', '11', '19', '20', 'ಕೂಡಲೇ ಅವನು ಎತ್ತುಗಳನ್ನು ಬಿಟ್ಟು ಓಡುತ್ತಾ ಬಂದು ಎಲೀಯನಿಗೆ, “ನನ್ನ ತಂದೆತಾಯಿಗಳನ್ನು ಮುದ್ದಿಟ್ಟು ಬರುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಲಿ, ಅನಂತರ ನಿನ್ನನ್ನು ಹಿಂಬಾಲಿಸುವೆನು” ಅಂದನು. ಅದಕ್ಕೆ ಎಲೀಯನು “ಹೋಗು ನಾನು ನಿನಗೆ ಮಾಡಿರುವುದನ್ನು ಮರೆಯಬೇಡ?” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9406', '11', '19', '21', 'ಎಲೀಷನು ಹಿಂದಿರುಗಿ ಹೋಗಿ ತಾನು ಉಳುತ್ತಿದ್ದ ಜೋಡಿ ಎತ್ತುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಅವುಗಳನ್ನು ವಧಿಸಿ ಮಾಂಸವನ್ನು ರಂಟೆಯ ಕಟ್ಟಿಗೆಯಿಂದ ಬೇಯಿಸಿ, ಜನರಿಗೆ ಔತಣಮಾಡಿಸಿದನು. ಅನಂತರ ಅವನು ಎದ್ದು ಎಲೀಯನನ್ನು ಹಿಂಬಾಲಿಸಿ ಅವನ ಸೇವಕನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9407', '11', '20', '1', '¶ ಅರಾಮ್ಯರ ಅರಸನಾದ ಬೆನ್ಹದದನು ತನ್ನ ಎಲ್ಲಾ ಸೈನ್ಯವನ್ನು ಕೂಡಿಸಿಕೊಂಡು ರಥಾಶ್ವಬಲಗಳಿಂದ ಕೂಡಿದ ಮೂವತ್ತೆರಡು ಅರಸರೊಂದಿಗೆ ಹೊರಟು ಬಂದು ಸಮಾರ್ಯ ಪಟ್ಟಣಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿ ಯುದ್ಧಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9408', '11', '20', '2', 'ಅವನು ಆ ಪಟ್ಟಣದಲ್ಲಿದ್ದ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಅಹಾಬನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9409', '11', '20', '3', '“ನಿನ್ನ ಬೆಳ್ಳಿಬಂಗಾರ ನನ್ನದು. ನಿನ್ನ ಪ್ರಿಯ ಹೆಂಡತಿ ಮಕ್ಕಳು ನನ್ನವರೇ ಎಂದು ತಿಳಿದುಕೋ” ಎಂಬುದಾಗಿ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9410', '11', '20', '4', 'ಅದಕ್ಕೆ ಇಸ್ರಾಯೇಲರ ಅರಸನು, “ನನ್ನ ಒಡೆಯನಾದ ಅರಸನೇ, ನೀನು ಹೇಳಿದಂತೆ ನಾನು ನಿನ್ನವನೇ, ನನಗಿರುವುದೆಲ್ಲವೂ ನಿನ್ನದೇ” ಎಂದು ಉತ್ತರಕೊಟ್ಟು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9411', '11', '20', '5', 'ಆ ದೂತರು ತಿರುಗಿ ಅಹಾಬನ ಬಳಿಗೆ ಬಂದು, “ನಿನ್ನ ಬೆಳ್ಳಿಬಂಗಾರವನ್ನೂ ನಿನ್ನ ಪ್ರಿಯ ಹೆಂಡತಿ ಮಕ್ಕಳನ್ನು ನನಗೆ ಒಪ್ಪಿಸಬೇಕೆಂದು ನಿನಗೆ ಹೇಳಿಕಳುಹಿಸಿದೆನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9412', '11', '20', '6', 'ನಾಳೆ ಇಷ್ಟು ಹೊತ್ತಿಗೆ ನನ್ನ ಆಳುಗಳನ್ನು ಕಳುಹಿಸುವೆನು, ಅವರು ನಿನ್ನ ಮತ್ತು ನಿನ್ನ ಸೇವಕರ ಮನೆಗಳನ್ನು ಶೋಧಿಸಿ ನಿಮಗೆ ಇಷ್ಟವಾಗಿರುವವುಗಳನ್ನೆಲ್ಲಾ ತೆಗೆದುಕೊಳ್ಳುವರು ಎಂಬುದಾಗಿ ಬೆನ್ಹದದನು ಅನ್ನುತ್ತಾನೆ” ಎಂದು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9413', '11', '20', '7', 'ಆಗ ಇಸ್ರಾಯೇಲರ ಅರಸನು ದೇಶದ ಎಲ್ಲಾ ಹಿರಿಯರನ್ನು ಕರೆಯಿಸಿ ಅವರಿಗೆ, “ನೋಡಿದಿರಾ ಅವನು ನಮಗೆ ಕೇಡು ಬಗೆಯುತ್ತಾನೆ, ‘ನಿನ್ನ ಬೆಳ್ಳಿಬಂಗಾರವನ್ನೂ ಹೆಂಡತಿ ಮಕ್ಕಳನ್ನು ನನಗೆ ಕೊಡು’ ಎಂದು ಅವನು ಹೇಳಿ ಕಳುಹಿಸಿದಕ್ಕೆ ನಾನು ಒಪ್ಪಿದರೂ ಅವನಿಗೆ ತೃಪ್ತಿಯಾಗಲಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9414', '11', '20', '8', 'ಆಗ ಎಲ್ಲಾ ಹಿರಿಯರೂ ಮತ್ತು ಜನರೂ ಅವನಿಗೆ, “ನೀನು ಈ ಮಾತಿಗೆ ಒಪ್ಪಬೇಡ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9415', '11', '20', '9', 'ಆದುದರಿಂದ ಅವನು ಬಂದಂಥ ದೂತರ ಮುಖಾಂತರವಾಗಿ ಬೆನ್ಹದದನಿಗೆ, “ನನ್ನ ಒಡೆಯನೇ, ಅರಸನೇ, ನಾನು ನಿನ್ನ ಮೊದಲನೆಯ ಮಾತಿಗೆ ಒಪ್ಪಿ ಅದರಂತೆ ಮಾಡಲು ಸಿದ್ಧನಾಗಿರುತ್ತೇನೆ. ಆದರೆ ಎರಡನೆಯ ಮಾತಿಗೆ ಒಪ್ಪಲಾರೆನು” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು. ದೂತರು ಬಂದು ಈ ಮಾತನ್ನು ಬೆನ್ಹದದನಿಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9416', '11', '20', '10', 'ಆಗ ಅವನು ಅಹಾಬನಿಗೆ, “ಸಮಾರ್ಯ ಪಟ್ಟಣವನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡುವೆನು, ಲೆಕ್ಕವಿಲ್ಲದ ನನ್ನ ಸೈನಿಕರು ಅದರಿಂದ ಉಂಟಾದ ಒಂದು ಹಿಡಿ ಧೂಳನ್ನು ಬಿಡುವುದಿಲ್ಲ. ಹಾಗೆ ಬಿಟ್ಟರೆ ದೇವತೆಗಳು ನನಗೆ ಬೇಕಾದದ್ದನ್ನು ಮಾಡಲಿ” ಎಂದು ಹೇಳಿಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9417', '11', '20', '11', 'ಇಸ್ರಾಯೇಲರ ಅರಸನು ಬಂದ ದೂತರಿಗೆ, “ಯುದ್ಧಕ್ಕಾಗಿ ನಡುಕಟ್ಟನ್ನು ಬಿಗಿದುಕೊಳ್ಳುವವನು, ಅದನ್ನು ಬಿಚ್ಚಿಡುವ ಜಯಶಾಲಿಯಂತೆ ಹೆಚ್ಚಳಪಡಬಾರದು ಎಂದು ಅವನಿಗೆ ಹೇಳಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9418', '11', '20', '12', 'ತನ್ನ ಅರಸುಗಳ ಸಂಗಡ ಡೇರೆಗಳಲ್ಲಿ ಮದ್ಯಪಾನ ಮಾಡುತ್ತಿದ್ದ ಬೆನ್ಹದದನು ಈ ಉತ್ತರವನ್ನು ಕೇಳುತ್ತಲೇ ಪಟ್ಟಣಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕುವಂತೆ ಸೈನಿಕರಿಗೆ ಆಜ್ಞಾಪಿಸಿದನು. ಅವರು ಹಾಗೆಯೇ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9419', '11', '20', '13', '¶ ಆಗ ಒಬ್ಬ ಪ್ರವಾದಿಯು ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಅಹಾಬನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ಈ ಮಹಾ ಸಮೂಹವನ್ನು ನೋಡಿದೆಯಾ, ನಾನು ಯೆಹೋವನೇ ಎಂಬುದು ನಿನಗೆ ಗೊತ್ತಾಗುವಂತೆ ಈ ದಿನವೇ ಇವರನ್ನೆಲ್ಲಾ ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸುವೆನು ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ” ಎಂಬುದಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9420', '11', '20', '14', 'ಅಹಾಬನು ಅವನನ್ನು, “ಇದು ಯಾರ ಮುಖಾಂತರವಾಗಿ ಆಗುವುದು?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವನು, “ಪ್ರದೇಶಾಧಿಪತಿಗಳ ಸೇವಕರಾಗಿ ಕೆಲಸ ಮಾಡುವ ಯುವ ಅಧಿಕಾರಿಗಳ ಮುಖಾಂತರವಾಗಿ ಆಗುವುದು ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು. ಅಹಾಬನು ಪುನಃ ಅವನನ್ನು, “ಯುದ್ಧ ಪ್ರಾರಂಭಮಾಡತಕ್ಕವರು ಯಾರು?” ಎಂದು ಕೇಳಲು ಅವನು, “ನೀನೇ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9421', '11', '20', '15', 'ಅಹಾಬನು ಪ್ರದೇಶಾಧಿಪತಿಗಳ ಸೇವಕರಾಗಿ ಕೆಲಸ ಮಾಡುವ ಯುವ ಅಧಿಕಾರಿಗಳನ್ನು ಲೆಕ್ಕಿಸಿದಾಗ ಇನ್ನೂರ ಮೂವತ್ತೆರಡು ಜನರಿದ್ದರು. ಇಸ್ರಾಯೇಲರ ಸೈನ್ಯವನ್ನು ಲೆಕ್ಕಿಸಿದಾಗ ಏಳು ಸಾವಿರ ಜನರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9422', '11', '20', '16', 'ಮಧ್ಯಾಹ್ನದಲ್ಲಿ ಬೆನ್ಹದದನು ತನ್ನ ಸಹಾಯಕ್ಕಾಗಿ ಬಂದ ಮೂವತ್ತೆರಡು ಜನರು ಅರಸರ ಸಂಗಡ ಮದ್ಯಪಾನ ಮಾಡಿ ಮತ್ತರಾಗಿ ಡೇರೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದಾಗ ಇವರು ಪಟ್ಟಣದಿಂದ ಹೊರಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9423', '11', '20', '17', 'ಪ್ರದೇಶಾಧಿಪತಿಗಳ ಆಳುಗಳು ಮೊದಲು ಬಂದರು. ಸಮಾರ್ಯದ ಜನರು ಹೊರಗೆ ಬಂದಿರುತ್ತಾರೆಂದು ಬೆನ್ಹದದನ ಕಾವಲುಗಾರರು ಅವನಿಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9424', '11', '20', '18', 'ಅವನು ಅವರಿಗೆ, “ಅವರು ಯುದ್ಧಕ್ಕಾಗಿ ಬಂದಿದ್ದರೂ ಸಮಾಧಾನಕ್ಕಾಗಿ ಬಂದಿದ್ದರೂ ಅವರನ್ನು ಸಜೀವಿಗಳನ್ನಾಗಿ ಹಿಡಿದು ತನ್ನಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9425', '11', '20', '19', 'ಮೊದಲು ಹೊರಟುಬಂದಿದ್ದ ದೇಶಾಧಿಪತಿಗಳ ಆಳುಗಳ ಹಿಂದೆ ಇಸ್ರಾಯೇಲ್ ಸೈನ್ಯದವರೂ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9426', '11', '20', '20', 'ಅವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ಎದುರಿಗೆ ಬಂದ ವಿರೋಧಿಯನ್ನು ಕೊಲ್ಲುತ್ತಾ ಮುಂದುವರಿದರು. ಅರಾಮ್ಯರು ಓಡಿಹೋಗಲು ಇಸ್ರಾಯೇಲರು ಅವರನ್ನು ಹಿಂದಟ್ಟಿದರು. ಅವರ ಅರಸನಾದ ಬೆನ್ಹದದನೂ ಹಾಗು ಕೆಲವು ಸವಾರರೂ ಕುದುರೆಗಳನ್ನೇರಿ ಓಡಿಹೋಗಿ ತಪ್ಪಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9427', '11', '20', '21', 'ಇಸ್ರಾಯೇಲರ ಅರಸನು ಹೊರಟು ಬಂದು ಅರಾಮ್ಯರ ರಥಾಶ್ವಬಲಗಳನ್ನು ಸೋಲಿಸಿ ಮಹಾಸಮೂಹವನ್ನು ಸಂಹರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9428', '11', '20', '22', '¶ ಆಗ ಪ್ರವಾದಿಯು ಪುನಃ ಇಸ್ರಾಯೇಲರ ಅರಸನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ಅರಾಮ್ಯರ ಅರಸನು ಮುಂದಿನ ವರ್ಷದಲ್ಲಿ ಇನ್ನೊಮ್ಮೆ ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಬರುತ್ತಾನೆ. ಆದುದರಿಂದ ನೀನು ಹೋಗಿ ನಿನ್ನನ್ನು ಬಲಪಡಿಸಿಕೋ, ಜಾಗರೂಕನಾಗಿದ್ದು ನೀನು ಮಾಡತಕ್ಕದ್ದೇನೆಂಬುದನ್ನು ಆಲೋಚಿಸು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9429', '11', '20', '23', '¶ ಅರಾಮ್ಯರ ಅರಸನ ಮಂತ್ರಿಗಳು ತಮ್ಮ ಒಡೆಯನಿಗೆ, “ಇಸ್ರಾಯೇಲ್ ದೇವರು ಬೆಟ್ಟಗಳ ದೇವರಾಗಿರುವುದರಿಂದ ಅವರು ನಮ್ಮನ್ನು ಸೋಲಿಸಿದರು. ನಾವು ಅವರೊಡನೆ ಬಯಲಿನಲ್ಲಿ ಯುದ್ಧಮಾಡುವುದಾದರೆ ಹೇಗೂ ಜಯಹೊಂದುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9430', '11', '20', '24', 'ನೀನು ಆಯಾ ಸ್ಥಳಗಳಲ್ಲಿರುವ ಅರಸರನ್ನು ತೆಗೆದುಹಾಕಿ ಅವರಿಗೆ ಬದಲಾಗಿ ಪ್ರದೇಶಾಧಿಪತಿಗಳನ್ನು ನೇಮಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9431', '11', '20', '25', 'ಅನಂತರ ನಮ್ಮ ಸೈನ್ಯದಿಂದ ನಷ್ಟವಾಗಿ ಹೋದಷ್ಟು ಜನರನ್ನು, ಕುದುರೆಗಳನ್ನೂ, ರಥಗಳನ್ನೂ ತಿರುಗಿ ಕೂಡಿಸಿ ಅವರೊಡನೆ ಬಯಲಿನಲ್ಲಿ ಯುದ್ಧಮಾಡೋಣ. ನಮಗೆ ಹೇಗೂ ಜಯಸಿಕ್ಕುವುದು ನಿಶ್ಚಯ” ಎಂದು ಹೇಳಿದನು. ಅವನು ಅದರಂತೆಯೇ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9432', '11', '20', '26', 'ಒಂದು ವರ್ಷ ದಾಟಿದ ನಂತರ ಬೆನ್ಹದದನು ಅರಾಮ್ಯರನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಇಸ್ರಾಯೇಲರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಅಫೇಕಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9433', '11', '20', '27', 'ಇಸ್ರಾಯೇಲರು ಸಹ ಆಹಾರ ಸಾಮಗ್ರಿಗಳನ್ನು ಸಿದ್ಧಪಡಿಸಿಕೊಂಡು ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಬಂದರು. ಅರಾಮ್ಯರು ದೇಶದಲ್ಲೆಲ್ಲಾ ವ್ಯಾಪಿಸಿಕೊಂಡಿದ್ದರು. ಆಡುಮರಿಗಳ ಎರಡು ಹಿಂಡುಗಳಂತಿರುವ ಇಸ್ರಾಯೇಲರು ಅವರ ಎದುರಿನಲ್ಲಿ ಪಾಳೆಯ ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9434', '11', '20', '28', 'ಆಗ ದೇವರ ಮನುಷ್ಯನು ಇಸ್ರಾಯೇಲರ ಅರಸನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, ಯೆಹೋವನು ತಗ್ಗುಗಳ ದೇವರಲ್ಲ. ಬೆಟ್ಟಗಳ ದೇವರಾಗಿರುತ್ತಾನೆ ಅಂದುಕೊಂಡು ಬಂದಿರುವ ಈ ಅರಾಮ್ಯರ ಮಹಾ ಸಮೂಹವನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸುವೆನು. ಇದರಿಂದ ನಾನು ಯೆಹೋವನೇ ಎಂದು ನಿನಗೆ ಗೊತ್ತಾಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9435', '11', '20', '29', 'ಈ ಎರಡು ಸೈನ್ಯಗಳು ಏಳು ದಿನಗಳ ವರೆಗೆ ಎದುರುಬದುರಾಗಿ ಪಾಳೆಯ ಮಾಡಿಕೊಂಡಿದ್ದವು. ಏಳನೆಯ ದಿನದಲ್ಲಿ ಯುದ್ಧ ಪ್ರಾರಂಭವಾಗಲು ಇಸ್ರಾಯೇಲರು ಆ ಒಂದೇ ದಿನದಲ್ಲಿ ಅರಾಮ್ಯರ ಒಂದು ಲಕ್ಷ ಮಂದಿ ಕಾಲಾಳುಗಳನ್ನು ವಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9436', '11', '20', '30', 'ಉಳಿದ ಇಪ್ಪತ್ತೇಳು ಸಾವಿರ ಮಂದಿ ಸೈನಿಕರು ಅಫೇಕ ಪಟ್ಟಣವನ್ನು ಹೊಕ್ಕರು. ಆದರೆ ಆ ಪಟ್ಟಣದ ಗೋಡೆಯು ಅವರ ಮೇಲೆ ಬಿದ್ದುದರಿಂದ ಅವರೂ ಸತ್ತರು. ಬೆನ್ಹದದನು ಆ ಪಟ್ಟಣವನ್ನು ಹೊಕ್ಕು ಒಂದು ಮನೆಯ ಒಳಕೋಣೆಯಲ್ಲಿ ಬಚ್ಚಿಟ್ಟುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9437', '11', '20', '31', '¶ ಆಗ ಅವನ ಸೇವಕರು ಅವನಿಗೆ, “ಇಸ್ರಾಯೇಲರ ಅರಸರು ದಯೆಯುಳ್ಳವರೆಂದು ನಾವು ಕೇಳಿದ್ದೇವೆ. ಆದುದರಿಂದ ಸೊಂಟಕ್ಕೆ ಗೋಣಿತಟ್ಟು ಕಟ್ಟಿಕೊಂಡು ತಲೆಯ ಮೇಲೆ ಹಗ್ಗವನ್ನಿಟ್ಟುಕೊಂಡು ಆ ಅರಸನ ಬಳಿ ಹೋಗುವುದಕ್ಕೆ ನಮಗೆ ಅಪ್ಪಣೆಯಾಗಲಿ. ಹೀಗೆ ಮಾಡುವುದಾದರೆ ಅವನು ನಿನ್ನ ಜೀವವನ್ನು ಉಳಿಸಾನು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9438', '11', '20', '32', 'ಅವರು ಸೊಂಟಕ್ಕೆ ಗೋಣಿತಟ್ಟು ಕಟ್ಟಿಕೊಂಡು ತಲೆಯ ಮೇಲೆ ಹಗ್ಗವನ್ನಿಟ್ಟುಕೊಂಡು ಇಸ್ರಾಯೇಲರ ಅರಸನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ನನಗೆ ಜೀವದಾನಮಾಡಬೇಕು ಎಂದು ನಿನ್ನ ಸೇವಕನಾದ ಬೆನ್ಹದದನು ವಿಜ್ಞಾಪಿಸುತ್ತಾನೆ” ಅಂದರು. ಆಗ ಅವನು, “ಬೆನ್ಹದದನು ಇನ್ನೂ ಜೀವದಿಂದಿರುತ್ತಾನೋ? ಅವನು ನನ್ನ ಸಹೋದರನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9439', '11', '20', '33', 'ಅವರು ಈ ಮಾತು ಶುಭವಚನವೆಂದು ನೆನಸಿ ಕೂಡಲೆ ಅವನ ಮಾತನ್ನೇ ಹಿಡಿದು, “ಬೆನ್ಹದದನು ನಿನ್ನ ಸಹೋದರನೇ ಹೌದು” ಅಂದರು. ಅವನು ಅವರಿಗೆ, “ಹೋಗಿ ಬೆನ್ಹದದನನ್ನು ಕರೆದುಕೊಂಡು ಬನ್ನಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಲು ಅವನು ಬಂದಾಗ ಅವನನ್ನು ತನ್ನ ರಥದಲ್ಲಿ ಕುಳ್ಳಿರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9440', '11', '20', '34', 'ಬೆನ್ಹದದನು ಅವನಿಗೆ, “ನನ್ನ ತಂದೆಯು ನಿನ್ನ ತಂದೆಯಿಂದ ಕಿತ್ತುಕೊಂಡ ಪಟ್ಟಣಗಳನ್ನು ನಾನು ಹಿಂದಕ್ಕೆ ಕೊಡುತ್ತೇನೆ, ಅವನು ಸಮಾರ್ಯದಲ್ಲಿ ಮಾಡಿದಂತೆ ನೀನು ನಿನಗೋಸ್ಕರ ದಮಸ್ಕದಲ್ಲಿ ಕೆಲವು ಕೇರಿಗಳನ್ನು ನಿನ್ನದಾಗಿಸಿಕೊಳ್ಳಬಹುದು” ಎಂದು ಹೇಳಿದನು. ಆಗ ಅಹಾಬನು, “ನಾನು ಈ ಒಪ್ಪಂದದ ಮೇಲೆ ನಿನ್ನನ್ನು ಬಿಟ್ಟುಬಿಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿ ಅವನಿಂದ ಪ್ರಮಾಣ ಮಾಡಿಸಿ ಕಳುಹಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9441', '11', '20', '35', '¶ ಪ್ರವಾದಿಮಂಡಳಿಯಲ್ಲಿ ಒಬ್ಬನು ಯೆಹೋವನ ಆತ್ಮ ಪ್ರೇರಿತನಾಗಿ ತನ್ನ ಜೊತೆಗಾರನಿಗೆ “ನನ್ನನ್ನು ಹೊಡಿ” ಎಂದು ಹೇಳಿದನು. ಅದಕ್ಕೆ ಅವನು ಒಪ್ಪಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9442', '11', '20', '36', 'ಆಗ ಪ್ರವಾದಿಯು ಅವನಿಗೆ, “ನೀನು ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳದೆ ಹೋದುದರಿಂದ ನನ್ನನ್ನು ಬಿಟ್ಟು ಹೊರಟ ಕೂಡಲೇ ಒಂದು ಸಿಂಹವು ಬಂದು ನಿನ್ನನ್ನು ಕೊಲ್ಲುವುದು” ಎಂದನು. ಅವನು ಅವನನ್ನು ಬಿಟ್ಟು ಹೋದ ಕೂಡಲೆ ಒಂದು ಸಿಂಹವು ಬಂದು ಅವನನ್ನು ಕೊಂದು ಹಾಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9443', '11', '20', '37', 'ಅನಂತರ ಆ ಪ್ರವಾದಿಯು ಇನ್ನೊಬ್ಬನನ್ನು ನೋಡಿ, “ನನ್ನನ್ನು ಹೊಡಿ” ಎಂದು ಅವನನ್ನು ಬೇಡಿಕೊಂಡನು. ಅವನು ಇವನನ್ನು ಗಾಯವಾಗುವಷ್ಟು ಹೊಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9444', '11', '20', '38', 'ಆಗ ಅವನು ತನ್ನ ಗುರುತು ತಿಳಿಯಬಾರದೆಂದು ಮುಂಡಾಸದಿಂದ ಕಣ್ಣುಗಳನ್ನು ಮುಚ್ಚಿಕೊಂಡು ಅರಸನು ಬರುವ ದಾರಿಯಲ್ಲಿ ನಿಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9445', '11', '20', '39', 'ಅವನು ಹಾದು ಹೋಗುವಾಗ ಅವನಿಗೆ, “ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ಯುದ್ಧಕ್ಕೆ ಹೋದಾಗ ರಣರಂಗದಲ್ಲಿ ಒಬ್ಬ ಸೈನಿಕನು ಶತ್ರುವನ್ನು ಹಿಡಿದುಕೊಂಡು ನನ್ನ ಬಳಿಗೆ ಬಂದು, ‘ನೀನು ಇವನನ್ನು ಕಾಯಬೇಕು, ಇವನು ತಪ್ಪಿಸಿಕೊಂಡರೆ ಇವನ ಪ್ರಾಣಕ್ಕೆ ಬದಲಾಗಿ ನಿನ್ನ ಪ್ರಾಣವು ನನ್ನದಾಗಿರುವುದು ಅಥವಾ ನೀನು ನನಗೆ ಒಂದು ತಲಾಂತು ಬೆಳ್ಳಿಯನ್ನು ಕೊಡಬೇಕು’ ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9446', '11', '20', '40', 'ನಾನು ಕೆಲಸದಲ್ಲಿದ್ದಾಗ ಅವನು ತಪ್ಪಿಸಿಕೊಂಡು ಹೋದನು” ಎಂದು ಮೊರೆಯಿಟ್ಟನು. ಇಸ್ರಾಯೇಲರ ಅರಸನು ಇವನಿಗೆ “ನಿನಗೆ ಆ ತೀರ್ಪು ಸರಿಯಾಗಿದೆ, ತೀರ್ಮಾನಿಸಿದವನು ನೀನೇ ಅಲ್ಲವೋ?” ಎಂದು ನುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9447', '11', '20', '41', 'ಕೂಡಲೆ ಆ ಪ್ರವಾದಿಯು ಕಣ್ಣುಗಳ ಮೇಲಿನಿಂದ ಮುಂಡಾಸವನ್ನು ತೆಗೆದುದರಿಂದ ಅವನು ಪ್ರವಾದಿಗಳಲ್ಲೊಬ್ಬನೆಂದು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9448', '11', '20', '42', 'ಆಗ ಪ್ರವಾದಿಯು ಅರಸನಿಗೆ, “ಸಂಹರಿಸಬೇಕೆಂದು ನಾನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿದ ಮನುಷ್ಯನನ್ನು ನೀನು ಹೋಗಗೊಟ್ಟಿದ್ದರಿಂದ ಅವನ ಪ್ರಾಣಕ್ಕೆ ಬದಲಾಗಿ ನಿನ್ನ ಪ್ರಾಣವು ಹೋಗುವುದು. ನಿನ್ನ ಪ್ರಜೆಗಳು ಅವನ ಪ್ರಜೆಗಳಾಗುವರು ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9449', '11', '20', '43', 'ಆಗ ಇಸ್ರಾಯೇಲರ ಅರಸನು ಸಿಟ್ಟಿನಿಂದ ಗಂಟುಮುಖ ಮಾಡಿಕೊಂಡು ಸಮಾರ್ಯದಲ್ಲಿದ್ದ ತನ್ನ ಮನೆಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9450', '11', '21', '1', '¶ ಅನಂತರ ಸಂಭವಿಸಿದ್ದೇನೆಂದರೆ, ಇಜ್ರೇಲಿನಲ್ಲಿ ಸಮಾರ್ಯದ ಅರಸನಾದ ಅಹಾಬನ ಅರಮನೆಯ ಹತ್ತಿರ ಇಜ್ರೇಲಿನವನಾದ ನಾಬೋತನೆಂಬ ಮನುಷ್ಯನ ದ್ರಾಕ್ಷಿತೋಟವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9451', '11', '21', '2', 'ಅಹಾಬನು ನಾಬೋತನಿಗೆ, “ನಿನ್ನ ದ್ರಾಕ್ಷಿತೋಟವನ್ನು ನನಗೆ ಕೊಡು, ಅದು ನನ್ನ ಅರಮನೆಯ ಹತ್ತಿರವಿರುವುದರಿಂದ ಅದನ್ನು ಕಾಯಿಪಲ್ಯದ ತೋಟವನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳುವೆನು. ಅದಕ್ಕೆ ಬದಲಾಗಿ ನಿನಗೆ ಅದಕ್ಕಿಂತ ಉತ್ತಮವಾದ ತೋಟವನ್ನು ಕೊಡುತ್ತೇನೆ. ಅದು ಬೇಡವಾದರೆ ಕ್ರಯವನ್ನು ಕೊಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9452', '11', '21', '3', 'ಅದಕ್ಕೆ ನಾಬೋತನು ಅಹಾಬನಿಗೆ, “ನಾನು ಪಿತ್ರಾರ್ಜಿತ ಸ್ವತ್ತನ್ನು ಮಾರದಂತೆ ಯೆಹೋವನು ನನ್ನನ್ನು ತಡೆಯಲಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9453', '11', '21', '4', '“ನನ್ನ ಪಿತ್ರಾರ್ಜಿತ ಸ್ವತ್ತನ್ನು ನಿನಗೆ ಕೊಡುವುದಿಲ್ಲ” ಎಂದು ಇಜ್ರೇಲಿನವನಾದ ನಾಬೋತನು ಹೇಳಿದ್ದರಿಂದ ಅಹಾಬನು ಸಿಟ್ಟಿನಿಂದ ಗಂಟುಮುಖ ಮಾಡಿಕೊಂಡು ಮನೆಗೆ ಹೋಗಿ ಊಟಮಾಡಲೊಲ್ಲದೆ, ಮಂಚದ ಮೇಲೆ ಮಲಗಿ ಗೋಡೆಯ ಕಡೆಗೆ ಮುಖ ತಿರುಗಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9454', '11', '21', '5', 'ಆಗ ಅವನ ಹೆಂಡತಿಯಾದ ಈಜೆಬೆಲಳು ಅವನ ಬಳಿಗೆ ಬಂದು ಅವನನ್ನು, “ನೀನು ಯಾಕೆ ಊಟಮಾಡುವುದಿಲ್ಲ? ನಿನಗೆ ಯಾವ ಚಿಂತೆ ಇರುತ್ತದೆ?” ಎಂದು ಕೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9455', '11', '21', '6', 'ಅವನು, “ನಾನು ಇಜ್ರೇಲಿನವನಾದ ನಾಬೋತನಿಗೆ ‘ನಿನ್ನ ದ್ರಾಕ್ಷಿತೋಟವನ್ನು ನನಗೆ ಮಾರಿಬಿಡು, ಹಣ ಬೇಡವಾದರೆ ನಿನಗೆ ಬೇರೊಂದು ದ್ರಾಕ್ಷಿತೋಟವನ್ನು ಕೊಡುತ್ತೇನೆ’ ಎಂಬುದಾಗಿ ಹೇಳಿದೆನು. ಆದರೆ ಅವನು ಕೊಡುವುದಿಲ್ಲ ಎಂದನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9456', '11', '21', '7', 'ಆಗ ಅವನ ಹೆಂಡತಿಯಾದ ಈಜೆಬೆಲಳು ಅವನಿಗೆ, “ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ನೀನು ಹೀಗೆ ಮಾಡುವುದು ಸರಿಯೇ? ಎದ್ದು ಊಟ ಮಾಡಿ ಸಂತೋಷದಿಂದಿರು. ನಾನು ನಿನಗೆ ಇಜ್ರೇಲಿನವನಾದ ನಾಬೋತನ ದ್ರಾಕ್ಷಿತೋಟವನ್ನು ಕೊಡಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9457', '11', '21', '8', 'ಆಮೇಲೆ ಈಜೆಬೆಲಳು ಅಹಾಬನ ಹೆಸರಿನಲ್ಲಿ ಒಂದು ಪತ್ರ ಬರೆದು, ಅದಕ್ಕೆ ಅವನ ಮುದ್ರೆ ಹಾಕಿ, ಅದನ್ನು ನಾಬೋತನ ಊರಿನಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಪ್ರಧಾನ ಪುರುಷರಿಗೂ ಹಿರಿಯರಿಗೂ ಕಳುಹಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9458', '11', '21', '9', 'ಅದರಲ್ಲಿ, “ಎಲ್ಲರೂ ಉಪವಾಸಮಾಡಬೇಕೆಂದು ಪ್ರಕಟಿಸಿ, ನಾಬೋತನನ್ನು ನೆರೆದ ಸಭೆಯ ಮುಂದೆ ನಿಲ್ಲಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9459', '11', '21', '10', 'ಅವನು ದೇವರನ್ನೂ ಮತ್ತು ಅರಸನನ್ನೂ ಶಪಿಸಿದನು ಎಂಬುದಾಗಿ ಇಬ್ಬರ ಸಾಕ್ಷಿ ಹೇಳಿಸಿ, ಅವನನ್ನು ಹೊರಗೆ ಒಯ್ದು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಿರಿ” ಎಂದು ಬರೆದಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9460', '11', '21', '11', 'ಆಗ ಊರಿನ ಹಿರಿಯರು ಪ್ರಧಾನ ಪುರುಷರೂ ಈಜೆಬೆಲಳು ಕಳುಹಿಸಿದ ಪತ್ರದಲ್ಲಿ ಬರೆದಿದ್ದಂತೆಯೇ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9461', '11', '21', '12', 'ಅವರು ಉಪವಾಸವನ್ನು ಪ್ರಕಟಿಸಿ, ನೆರೆದ ಸಭೆಯ ಮುಂದೆ ನಾಬೋತನನ್ನು ನಿಲ್ಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9462', '11', '21', '13', 'ತರುವಾಯ ಇಬ್ಬರು ದುಷ್ಟರು ಬಂದು ಅವನ ಮುಂದೆ ಕುಳಿತು ಇವನು ದೇವರನ್ನೂ ಅರಸನನ್ನೂ ಶಪಿಸಿದ್ದಾನೆ ಎಂಬುದಾಗಿ ಜನರ ಎದುರಿನಲ್ಲಿ ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಸಾಕ್ಷಿ ಹೇಳಿದರು. ಜನರು ಅವನನ್ನು ಊರಿನ ಹೊರಗೆ ಒಯ್ದು ಕಲ್ಲೆಸೆದು ಕೊಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9463', '11', '21', '14', 'ನಾಬೋತನು ಕಲ್ಲೆಸೆಯಲ್ಪಟ್ಟು ಸತ್ತ ವರ್ತಮಾನವನ್ನು ಹಿರಿಯರು ಈಜೆಬೆಲಳಿಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9464', '11', '21', '15', 'ಆಕೆಯು ಇದನ್ನು ಕೇಳಿ ಅಹಾಬನಿಗೆ, “ನೀನು ಹೋಗಿ ನಾಬೋತನು ಮಾರುವುದಿಲ್ಲವೆಂದು ಹೇಳಿದ ದ್ರಾಕ್ಷಿ ತೋಟವನ್ನು ಸ್ವಾಧೀನ ಮಾಡಿಕೋ, ಅವನು ಜೀವದಿಂದಿಲ್ಲ ಸತ್ತನು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9465', '11', '21', '16', 'ಇಜ್ರೇಲಿನವನಾದ ನಾಬೋತನ ಮರಣವಾರ್ತೆಯನ್ನು ಅಹಾಬನು ಕೇಳಿ ದ್ರಾಕ್ಷಿ ತೋಟವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೋಸ್ಕರ ಇಳಿದು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9466', '11', '21', '17', '¶ ಆಗ ತಿಷ್ಬೀಯನಾದ ಎಲೀಯನಿಗೆ ಯೆಹೋವನ ವಾಕ್ಯವುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9467', '11', '21', '18', 'ಆತನು ಅವನಿಗೆ, “ನೀನು ಹೋಗಿ ಸಮಾರ್ಯದಲ್ಲಿ ವಾಸಿಸುವ ಇಸ್ರಾಯೇಲ್ ರಾಜನನ್ನು ಕಾಣು. ಅವನು ಈಗ ನಾಬೋತನ ದ್ರಾಕ್ಷಿ ತೋಟವನ್ನು ಸ್ವಾಧೀನ ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೋಸ್ಕರ ಅಲ್ಲಿಗೆ ಹೋಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9468', '11', '21', '19', 'ಅವನಿಗೆ ನೀನು ಕೊಲೆ ಮಾಡಿ ಸ್ವತ್ತನ್ನು ಸಂಪಾದಿಸಿಕೊಂಡಿಯಲ್ಲವೋ? ನಾಯಿಗಳು ನಾಬೋತನ ರಕ್ತವನ್ನು ನೆಕ್ಕಿದ ಸ್ಥಳದಲ್ಲೇ ನಿನ್ನ ರಕ್ತವನ್ನೂ ನೆಕ್ಕುವವು ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ ಎಂದು ಅವನಿಗೆ ಹೇಳು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9469', '11', '21', '20', 'ಅಹಾಬನು ಎಲೀಯನನ್ನು ಕಂಡು ಅವನನ್ನು, “ನನ್ನ ವೈರಿಯೇ, ನೀನು ನನ್ನನ್ನು ಕಂಡುಹಿಡಿದೆಯಾ” ಎಂದು ಕೇಳಲು ಅವನು, “ಹೌದು ಕಂಡುಹಿಡಿದ್ದೆನು. ನೀನು ನಿನ್ನನ್ನು ಪಾಪಕ್ಕೆ ಮಾರಿಕೊಂಡು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9470', '11', '21', '21', 'ಯೆಹೋವನು ನಿನ್ನನ್ನು ಕುರಿತು, ‘ನಾನು ನಿನ್ನ ಮೇಲೆ ಕೇಡನ್ನು ಬರಮಾಡಿ ನಿನ್ನನ್ನು ಕಸವನ್ನೋ ಎಂಬಂತೆ ತೆಗೆದುಹಾಕುವೆನು. ನಿನ್ನ ಸಂತಾನದ ಗಂಡಸರಲ್ಲಿ ಸ್ವತಂತ್ರರಾಗಲಿ, ದಾಸರಾಗಲಿ ಎಲ್ಲರನ್ನೂ ಇಸ್ರಾಯೇಲರೊಳಗಿಂದ ಕಡಿದುಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9471', '11', '21', '22', 'ನೀನು ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿ ನನಗೆ ಕೋಪವನ್ನೆಬಿಸಿದ್ದರಿಂದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮನೆಗೂ ಅಹೀಯನ ಮಗನಾದ ಬಾಷನ ಮನೆಗೂ ಆದ ಗತಿ ನಿನ್ನ ಮನೆಗೂ ಆಗುವುದು’ ಅನ್ನುತ್ತಾನೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('9472', '11', '21', '23', 'ಇದಲ್ಲದೆ ಆತನು ಈಜೆಬೆಲಳನ್ನು ಕುರಿತು, ‘ನಾಯಿಗಳು ಇಜ್ರೇಲ್ ಪಟ್ಟಣದ ಗೋಡೆಯ ಬಳಿಯಲ್ಲಿ ಆಕೆಯ ಶವವನ್ನು ತಿನ್ನುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9473', '11', '21', '24', 'ಅಹಾಬನ ಮನೆಯವರಲ್ಲಿ ಊರೊಳಗೆ ಸಾಯುವಂಥವರನ್ನು ನಾಯಿಗಳೂ, ಅಡವಿಯಲ್ಲಿ ಸಾಯುವಂಥವರನ್ನು ಪಕ್ಷಿಗಳೂ ತಿಂದು ಬಿಡುವವು’ ಎಂದು ಹೇಳುತ್ತಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9474', '11', '21', '25', 'ಹೆಂಡತಿಯಾದ ಈಜೆಬೆಲಳಿಂದ ಪ್ರೇರೇಪಿತನಾಗಿ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಕೆಟ್ಟದ್ದಾಗಿರುವುದನ್ನು ಮಾಡುವುದಕ್ಕೆ ತನ್ನನ್ನೇ ಮಾರಿಬಿಟ್ಟ ಅಹಾಬನಂಥ ದುಷ್ಟನು ಇನ್ನೊಬ್ಬನಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9475', '11', '21', '26', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಎದುರಿನಿಂದ ಓಡಿಸಿಬಿಟ್ಟ ಅಮೋರಿಯರಂತೆ ವಿಗ್ರಹಗಳನ್ನು ಪೂಜಿಸಿದ ಅಹಾಬನ ನಡತೆಯು ಕೇವಲ ಅಸಹ್ಯವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9476', '11', '21', '27', '¶ ಅಹಾಬನು ಎಲೀಯನ ಮಾತುಗಳನ್ನು ಕೇಳಿ ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು, ಹಗಲಿರುಳು ಮೈಮೇಲೆ ಗೋಣಿತಟ್ಟನ್ನು ಹಾಕಿಕೊಂಡು, ಉಪವಾಸಮಾಡುತ್ತಾ ದೀನಮನಸ್ಸಿನಿಂದ ಪ್ರವರ್ತಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9477', '11', '21', '28', 'ಆದುದರಿಂದ ಯೆಹೋವನು ತಿಷ್ಬೀಯನಾದ ಎಲೀಯನಿಗೆ, “ಅಹಾಬನು ನನ್ನ ಮುಂದೆ ತಗ್ಗಿಸಿಕೊಂಡಿದ್ದನ್ನು ಕಂಡಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('9478', '11', '21', '29', 'ಅವನು ನನ್ನ ಮುಂದೆ ತಗ್ಗಿಸಿಕೊಂಡಿದ್ದರಿಂದ ನಾನು ಮುಂತಿಳಿಸಿದ ಕೇಡನ್ನು ಅವನ ಜೀವಮಾನದಲ್ಲಿ ಬರಗೊಡದೆ ಅವನ ಮಗನ ಕಾಲದಲ್ಲಿ ಅವನ ಮನೆಯವರ ಮೇಲೆ ಅದನ್ನು ಬರಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9479', '11', '22', '1', '¶ ಮೂರು ವರ್ಷಗಳ ಕಾಲ ಇಸ್ರಾಯೇಲರಿಗೂ ಅರಾಮ್ಯರಿಗೂ ಯುದ್ಧ ನಡೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9480', '11', '22', '2', 'ಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನು ಇಸ್ರಾಯೇಲರ ಅರಸನ ಬಳಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9481', '11', '22', '3', 'ಆಗ ಇಸ್ರಾಯೇಲರ ಅರಸನು ತನ್ನ ಸೇವಕರಿಗೆ, “ಗಿಲ್ಯಾದಿನ ರಾಮೋತ್ ಪಟ್ಟಣವು ನಮ್ಮದೆಂದು ನಿಮಗೆ ಗೊತ್ತಿದೆಯಲ್ಲಾ. ಅದನ್ನು ಇಷ್ಟರವರೆಗೂ ಅರಾಮ್ಯರ ಅರಸನಿಂದ ಹಿಂತಿರುಗಿ ತೆಗೆದುಕೊಳ್ಳದೆ ಸುಮ್ಮನೆ ಕುಳಿತುಕೊಂಡಿರುತ್ತೇವೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9482', '11', '22', '4', 'ಅವನು ಯೆಹೋಷಾಫಾಟನಿಗೆ, “ಯುದ್ಧಮಾಡುವುದಕ್ಕಾಗಿ ನೀನು ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ರಾಮೋತ್ ಗಿಲ್ಯಾದಿಗೆ ಬರುತ್ತೀಯೋ?” ಎಂದು ಕೇಳಲು ಅವನು, “ನಾನೂ ನೀನೂ, ನನ್ನ ಜನರೂ ನಿನ್ನ ಜನರೂ, ನನ್ನ ಕುದುರೆಗಳೂ ನಿನ್ನ ಕುದುರೆಗಳೂ ಒಂದೇ ಅಲ್ಲವೇ?” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9483', '11', '22', '5', 'ಯೆಹೋಷಾಫಾಟನು, “ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಈಗ ವಿಚಾರಿಸು” ಎಂದು ಇಸ್ರಾಯೇಲರ ಅರಸನನ್ನು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9484', '11', '22', '6', 'ಆಗ ಇಸ್ರಾಯೇಲರ ಅರಸನು ತನ್ನ ರಾಜ್ಯದಲ್ಲಿದ್ದ ಸುಮಾರು ನಾನೂರು ಪ್ರವಾದಿಗಳನ್ನು ಕೂಡಿಸಿ ಅವರನ್ನು, “ನಾನು ರಾಮೋತ್ ಗಿಲ್ಯಾದಿನ ಮೇಲೆ ಯುದ್ಧಕಾಗಿ ಹೋಗಬಹುದೋ ಹೋಗಬಾರದೋ?” ಎಂದು ಕೇಳಲು ಅವರು, “ಹೋಗಬಹುದು, ಕರ್ತನು ಅದನ್ನು ಅರಸನ ಕೈಗೆ ಒಪ್ಪಿಸುವನು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9485', '11', '22', '7', 'ಆದರೆ ಯೆಹೋಷಾಫಾಟನು ಇಸ್ರಾಯೇಲ್ಯರ ಅರಸನನ್ನು, “ಯೆಹೋವನ ಪ್ರವಾದಿಗಳಲ್ಲಿ ಇವರ ಹೊರತಾಗಿ ನಾವು ವಿಚಾರಿಸಬಹುದಾದ ಬೇರೆ ಪ್ರವಾದಿಗಳು ಇರುವುದಿಲ್ಲವೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9486', '11', '22', '8', 'ಅದಕ್ಕೆ ಅವನು “ನಮಗೋಸ್ಕರ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಿಚಾರಿಸಬಲ್ಲವನಾದ ಇನ್ನೊಬ್ಬ ಪ್ರವಾದಿಯಿರುತ್ತಾನೆ, ಅವನು ಇಮ್ಲನ ಮಗನಾದ ಮೀಕಾಯೆಹು ಎಂಬುವನು. ಆದರೆ ನಾನು ಅವನನ್ನು ಹಗೆಮಾಡುತ್ತೇನೆ, ಅವನು ನನ್ನ ಕುರಿತು ಯಾವಾಗಲೂ ಶುಭವನ್ನಲ್ಲ ಅಶುಭವನ್ನೇ ಮುಂತಿಳಿಸುತ್ತಾನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು. ಅದಕ್ಕೆ ಯೆಹೋಷಾಫಾಟನು “ಅರಸನು ಹಾಗನ್ನದಿರಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9487', '11', '22', '9', 'ಆಗ ಇಸ್ರಾಯೇಲ್ಯರ ಅರಸನು ಒಬ್ಬ ಕಂಚುಕಿಯನ್ನು ಕರೆದು ಅವನಿಗೆ, “ಹೋಗಿ ಇಮ್ಲನ ಮಗನಾದ ಮೀಕಾಯೆಹುವನ್ನು ಬೇಗನೆ ಕರೆದುಕೊಂಡು ಬಾ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9488', '11', '22', '10', 'ಇಸ್ರಾಯೇಲರ ಅರಸನೂ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನೂ ರಾಜವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಂಡು ಸಮಾರ್ಯ ಪಟ್ಟಣದ ಹೆಬ್ಬಾಗಿಲಿನ ಹತ್ತಿರವಿರುವ ಬಯಲಿನಲ್ಲಿ ತಮ್ಮ ತಮ್ಮ ಆಸನಗಳ ಮೇಲೆ ಕುಳಿತುಕೊಂಡಿರಲು ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳು ಅವರ ಮುಂದೆ ಪರವಶರಾಗಿ ಮಾತನಾಡುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9489', '11', '22', '11', 'ಅವರಲ್ಲಿ ಕೆನಾನನ ಮಗನಾದ ಚಿದ್ಕೀಯ ಎಂಬುವನು ಕಬ್ಬಿಣದ ಕೊಂಬುಗಳನ್ನು ಮಾಡಿಸಿ, ತಲೆಗೆ ಕಟ್ಟಿಕೊಂಡು ಬಂದು, “ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, ಅರಾಮ್ಯರು ನಿರ್ಮೂಲರಾಗುವವರೆಗೂ ಇವುಗಳಿಂದ ನೀನು ಅವರನ್ನು ಇರಿದು ಕೊಂದುಹಾಕುವಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9490', '11', '22', '12', 'ಉಳಿದ ಪ್ರವಾದಿಗಳೂ ಇದೇ ತರದ ಮಾತುಗಳನ್ನು ಹೇಳಿ, “ರಾಮೋತ್ ಗಿಲ್ಯಾದಿಗೆ ಹೋಗು ನೀನು ಸಫಲನಾಗಿ ಬರುವಿ. ಯೆಹೋವನು ಅದನ್ನು ಅರಸನ ಕೈಗೆ ಒಪ್ಪಿಸುವನು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9491', '11', '22', '13', 'ಮೀಕಾಯೆಹುವನ್ನು ಕರೆಯುವುದಕ್ಕೆ ಹೋದ ದೂತನು ಅವನಿಗೆ, “ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳೂ ಏಕ ಮನಸ್ಸಿನಿಂದ ಅರಸನಿಗೆ ಶುಭವನ್ನೇ ಮುಂತಿಳಿಸುತ್ತಾರೆ, ದಯವಿಟ್ಟು ನೀನೂ ಅವರಂತೆ ಶುಭವನ್ನೇ ಮುಂತಿಳಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9492', '11', '22', '14', 'ಅದಕ್ಕೆ ಮೀಕಾಯೆಹುವು, “ಯೆಹೋವನಾಣೆ, ಯೆಹೋವನು ಹೇಳುವುದನ್ನೇ ನುಡಿಯುತ್ತೇನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9493', '11', '22', '15', 'ಅವನು ಅರಸನ ಬಳಿಗೆ ಬಂದಾಗ ಅರಸನು, “ನಾವು ರಾಮೋತ್ ಗಿಲ್ಯಾದಿನ ಮೇಲೆ ಯುದ್ಧಕ್ಕಾಗಿ ಹೋಗಬಹುದೋ, ಹೋಗಬಾರದೋ?” ಎಂದು ಕೇಳಲು ಅವನು, “ಹೋಗಬಹುದು, ಸಫಲನಾಗುವಿ, ಯೆಹೋವನು ಪಟ್ಟಣವನ್ನು ಅರಸನ ಕೈಗೆ ಒಪ್ಪಿಸುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9494', '11', '22', '16', 'ಆಗ ಅರಸನು, “ಅವನಿಗೆ ಸತ್ಯವನ್ನೇ ತಿಳಿಸಬೇಕೆಂದು ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ನಿನ್ನಿಂದ ಎಷ್ಟು ಸಾರಿ ಪ್ರಮಾಣ ಮಾಡಿಸಬೇಕು?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9495', '11', '22', '17', 'ಆಗ ಮೀಕಾಯೆಹುವು, “ಇಸ್ರಾಯೇಲರೆಲ್ಲರು ಕುರುಬನಿಲ್ಲದ ಕುರಿಗಳಂತೆ ಬೆಟ್ಟಗಳಲ್ಲಿ ಚದುರಿಹೋದದ್ದನ್ನು ಕಂಡೆನು. ಆಗ ಯೆಹೋವನು, ‘ಇವರು ಒಡೆಯನಿಲ್ಲದವರಾಗಿರುತ್ತಾರೆ, ಸಮಾಧಾನದಿಂದ ತಮ್ಮ ತಮ್ಮ ಮನೆಗಳಿಗೆ ಹೋಗಲಿ’ ಎಂದನು” ಎಂಬುದಾಗಿ ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9496', '11', '22', '18', 'ಆಗ ಇಸ್ರಾಯೇಲರ ಅರಸನು ಯೆಹೋಷಾಫಾಟನಿಗೆ, “ಇವನು ನನಗೆ ಯಾವಾಗಲೂ ಶುಭವನ್ನಲ್ಲ, ಅಶುಭವನ್ನೇ ಮುಂತಿಳಿಸುತ್ತಾನೆಂದು ನಾನು ನಿನಗೆ ಹೇಳಲಿಲ್ಲವೋ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9497', '11', '22', '19', 'ಅದಕ್ಕೆ ಮೀಕಾಯೆಹುವು “ಅದಿರಲಿ, ಈಗ ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಕೇಳು, ಯೆಹೋವನು ತನ್ನ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಂಡದ್ದನ್ನೂ ಪರಲೋಕಸೈನ್ಯಗಳು ಆತನ ಎಡಬಲಗಳಲ್ಲಿ ನಿಂತಿದ್ದನ್ನೂ ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9498', '11', '22', '20', 'ಯೆಹೋವನು ತನ್ನ ಹತ್ತಿರ ನಿಂತವರನ್ನು, ‘ಅಹಾಬನು ಹತನಾಗಿ ಬೀಳುವಂತೆ ಅವನನ್ನು ರಾಮೋತ್ ಗಿಲ್ಯಾದಿನ ಯುದ್ಧಕ್ಕೆ ಹೋಗಲು ಯಾರು ಪ್ರೇರೇಪಿಸುವಿರಿ’ ಎಂದು ಕೇಳಿದಾಗ ಒಬ್ಬನು ಒಂದು ರೀತಿಯಾಗಿ, ಇನ್ನೊಬ್ಬನು ಇನ್ನೊಂದು ರೀತಿಯಾಗಿ ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9499', '11', '22', '21', 'ಕೊನೆಯಲ್ಲಿ ಒಂದು ಆತ್ಮವು ಯೆಹೋವನ ಮುಂದೆ ಬಂದು ನಿಂತು ಅವನಿಗೆ, ‘ನಾನು ಹೋಗಿ ಅವರನ್ನು ಪ್ರೇರೇಪಿಸುವೆನು’ ಅಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9500', '11', '22', '22', '‘ಹೇಗೆ ಪ್ರೇರೇಪಿಸುವಿ?’ ಎಂದು ಯೆಹೋವನು ಕೇಳಲು ಅದು, ‘ನಾನು ಅಸತ್ಯವನ್ನಾಡುವ ಆತ್ಮವಾಗಿ ಅವನ ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳಲ್ಲಿ ಸೇರುವೆನು’ ಎಂದು ಉತ್ತರಕೊಟ್ಟಿತು. ಆಗ ಆತನು ಅದಕ್ಕೆ, ‘ಹೋಗಿ ಅದರಂತೆ ಮಾಡು ಅವನನ್ನು ಪ್ರೇರೇಪಿಸಿ ಸಫಲವಾಗುವಿ’ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9501', '11', '22', '23', 'ನೋಡು ಯೆಹೋವನು ನಿನ್ನ ವಿಷಯದಲ್ಲಿ ಕೇಡು ನುಡಿದು ನಿನ್ನ ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳಲ್ಲಿ ಅಸತ್ಯವನ್ನಾಡುವ ಆತ್ಮವನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9502', '11', '22', '24', '¶ ಆಗ ಕೆನಾನನ ಮಗನಾದ ಚಿದ್ಕೀಯನು ಮೀಕಾಯೆಹುವಿನ ಬಳಿಗೆ ಹೋಗಿ ಅವನ ಕೆನ್ನೆಗೆ ಒಂದು ಏಟು ಹಾಕಿ, “ಯೆಹೋವನ ಆತ್ಮವು ನನ್ನನ್ನು ಬಿಟ್ಟು ನಿನ್ನೊಂದಿಗೆ ಮಾತನಾಡುವುದಕ್ಕೋಸ್ಕರ ಯಾವ ಮಾರ್ಗವಾಗಿ ಬಂದಿತು?” ಎನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('9503', '11', '22', '25', 'ಮೀಕಾಯೆಹುವು, “ನೀನು ಅಡಗಿಕೊಳ್ಳುವುದಕ್ಕೆ ಒಳಗಿನ ಕೋಣೆಗೆ ಹೋಗುವ ದಿನದಲ್ಲಿ ಅದು ನಿನಗೆ ಗೊತ್ತಾಗುವುದು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9504', '11', '22', '26', 'ಆಗ ಇಸ್ರಾಯೇಲಿನ ಅರಸನು ಸೇವಕರಿಗೆ, “ಮೀಕಾಯೆಹುವನ್ನು ಹಿಡಿದುಕೊಂಡು ಹೋಗಿ ಪುರಾಧಿಕಾರಿಯಾದ ಆಮೋನನಿಗೂ, ರಾಜಪುತ್ರನಾದ ಯೋವಾಷನಿಗೂ ಒಪ್ಪಿಸಿ ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9505', '11', '22', '27', '‘ನಾನು ಸುರಕ್ಷಿತನಾಗಿ ಹಿಂದಿರುಗುವವರೆಗೂ ಇವನನ್ನು ಸೆರೆಯಲ್ಲಿಟ್ಟು ಸೆರೆಮನೆಯ ಅನ್ನಪಾನಗಳನ್ನೇ ಕೊಟ್ಟು ಕುಗ್ಗಿಸಬೇಕೆಂದು ಅರಸನು ಅನ್ನುತ್ತಾನೆ’ ಎಂದು ಹೇಳಿರಿ” ಎಂಬುದಾಗಿ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9506', '11', '22', '28', 'ಮೀಕಾಯೆಹುವು ಅರಸನಿಗೆ, “ನೀನು ಸುರಕ್ಷಿತವಾಗಿ ಬರುವುದಾದರೆ ನಾನು ನುಡಿದದ್ದು ಯೆಹೋವನ ಮಾತಲ್ಲವೆಂದು ತಿಳಿದುಕೋ” ಎಂದು ಹೇಳಿ “ಎಲ್ಲಾ ಜನರೇ, ಇದನ್ನು ಕೇಳಿರಿ” ಎಂದು ಕೂಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9507', '11', '22', '29', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನೂ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನೂ ರಾಮೋತ್ ಗಿಲ್ಯಾದಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9508', '11', '22', '30', 'ಇಸ್ರಾಯೇಲರ ಅರಸನೂ ಯೆಹೋಷಾಫಾಟನಿಗೆ, “ನಾನು ವೇಷಹಾಕಿಕೊಂಡು ರಣರಂಗಕ್ಕೆ ಬರುವೆನು. ನೀನಾದರೂ ನಿನ್ನ ರಾಜವಸ್ತ್ರಗಳನ್ನೇ ಧರಿಸಿಕೊಂಡು ಬಾ” ಎಂದು ಹೇಳಿ ವೇಷಹಾಕಿಕೊಂಡು ರಣರಂಗಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9509', '11', '22', '31', 'ಅರಾಮ್ಯರ ಅರಸನು ತನ್ನ ರಥಬಲದ ಮೂವತ್ತೆರಡು ಅಧಿಪತಿಗಳಿಗೆ, “ನೀವು ಶತ್ರುಗಳ ಸಾಧಾರಣ ಸೈನಿಕರನ್ನೂ ಅಧಿಪತಿಗಳನ್ನು ಬಿಟ್ಟು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೇ ಗುರಿಯಿಡಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9510', '11', '22', '32', 'ಅವರು ಯೆಹೋಷಾಫಾಟನನ್ನು ಕಂಡಾಗ ಅವನೇ ಇಸ್ರಾಯೇಲರ ಅರಸನೆಂದು ತಿಳಿದು ಅವನ ವಿರುದ್ಧ ಯುದ್ಧಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9511', '11', '22', '33', 'ಆಗ ಅವನು ಇಸ್ರಾಯೇಲ್ಯರ ಅರಸನಲ್ಲವೆಂಬುದು ರಥಬಲದ ಅಧಿಪತಿಗಳಿಗೆ ಗೊತ್ತಾದಾಗ ಅವರು ಅವನನ್ನು ಬಿಟ್ಟು ಹಿಂದಿರುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9512', '11', '22', '34', '¶ ಅರಾಮ್ಯರ ಒಬ್ಬ ಸೈನಿಕನು ಯಾರಿಗೂ ಗುರಿಯಿಡದೆ ಬಾಣವನ್ನೆಸೆಯಲು ಆ ಬಾಣವು ಇಸ್ರಾಯೇಲ್ಯರ ಅರಸನಿಗೆ ಅವನ ಕವಚದ ಸಂದಿಯಲ್ಲಿ ತಾಗಿತು. ಆಗ ಅವನು ತನ್ನ ಸಾರಥಿಗೆ, “ರಥವನ್ನು ಹಿಂತಿರುಗಿಸಿ ನನ್ನನ್ನು ರಣರಂಗದಿಂದ ಆಚೆಗೆ ಕರೆದುಕೊಂಡು ಹೋಗು, ನನಗೆ ದೊಡ್ಡ ಗಾಯವಾಗಿದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9513', '11', '22', '35', 'ಆದರೂ ಆ ದಿನ ಯುದ್ಧವು ಬಹು ಘೋರವಾಗಿದ್ದುದರಿಂದ ಅರಸನು ಅರಾಮ್ಯರ ಎದುರಾಗಿ ತನ್ನ ರಥದಲ್ಲಿಯೇ ಆತುಕೊಂಡು ನಿಂತಿದ್ದು ಸಾಯಂಕಾಲವಾದಾಗ ಸತ್ತನು. ಗಾಯದಿಂದ ರಕ್ತವು ಸುರಿದು ಸುರಿದು ರಥದ ಅಡಿಯಲ್ಲಿ ನಿಂತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9514', '11', '22', '36', 'ಸೂರ್ಯಸ್ತಮಾನವಾದ ಕೂಡಲೆ “ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ಪ್ರಾಂತ್ಯಕ್ಕೂ ಪಟ್ಟಣಕ್ಕೂ ಹೋಗಲಿ” ಎಂಬ ಕೂಗು ಇಸ್ರಾಯೇಲ್ ಸೈನ್ಯದಲ್ಲಿ ಹಬ್ಬಿಕೊಂಡಿತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('9515', '11', '22', '37', 'ಅರಸನು ಸಾಯಲು ಅವನನ್ನು ಸಮಾರ್ಯಕ್ಕೆ ತಂದು ಅಲ್ಲಿ ಸಮಾಧಿ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9516', '11', '22', '38', 'ದೇವದಾಸಿಯರು ಸ್ನಾನಮಾಡುವ ಸಮಾರ್ಯದ ಕೆರೆಯಲ್ಲಿ ಅವನ ರಥವನ್ನು ತೊಳೆಯುತ್ತಿದ್ದಾಗ ನಾಯಿಗಳು ಬಂದು ಅದರಲ್ಲಿದ್ದ ರಕ್ತವನ್ನು ನೆಕ್ಕಿದವು. ಹೀಗೆ ಯೆಹೋವನು ಹೇಳಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9517', '11', '22', '39', '¶ ಅಹಾಬನ ಉಳಿದ ಚರಿತ್ರೆಯೂ ಅವನು ಕಟ್ಟಿಸಿದ ದಂತ ಮಂದಿರ ಪಟ್ಟಣಗಳು, ಇವುಗಳ ವಿವರವೂ ಮತ್ತು ಅವನ ಬೇರೆ ಎಲ್ಲಾ ಕೃತ್ಯಗಳೂ ಇಸ್ರಾಯೇಲ್ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9518', '11', '22', '40', 'ಅಹಾಬನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಅಹಜ್ಯ ಎಂಬುವನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9519', '11', '22', '41', '¶ ಇಸ್ರಾಯೇಲ್ಯರ ಅರಸನಾದ ಅಹಾಬನ ಆಳ್ವಿಕೆಯ ನಾಲ್ಕನೆಯ ವರ್ಷದಲ್ಲಿ ಆಸನ ಮಗನಾದ ಯೆಹೋಷಾಫಾಟನು ಯೆಹೂದ್ಯರ ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9520', '11', '22', '42', 'ಅವನು ಅರಸನಾದಾಗ ಮೂವತ್ತೈದು ವರ್ಷದವನಾಗಿದ್ದು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಇಪ್ಪತ್ತೈದು ವರ್ಷ ಆಳಿದನು. ಶಿಲ್ಹಿಯ ಮಗಳಾದ ಅಜೂಬಳೆಂಬಾಕೆಯು ಅವನ ತಾಯಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('9521', '11', '22', '43', 'ಅವನು ತಪ್ಪದೆ ತನ್ನ ತಂದೆಯಾದ ಆಸನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುತ್ತಾ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಾಗಿದ್ದರೂ, ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಹಾಳುಮಾಡಲಿಲ್ಲ. ಜನರು ಆ ಸ್ಥಳಗಳಲ್ಲಿ ಯಜ್ಞಮಾಡುತ್ತಾ ಧೂಪಹಾಕುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9522', '11', '22', '44', 'ಅವನು ಇಸ್ರಾಯೇಲ್ಯರ ಅರಸರೊಡನೆ ಸಮಾಧಾನದಿಂದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9523', '11', '22', '45', 'ಅವನ ಉಳಿದ ಚರಿತ್ರೆಯೂ ಅವನು ಯುದ್ಧಗಳಲ್ಲಿ ನಡಿಸಿದ ಶೂರಕೃತ್ಯಗಳ ವಿವರವೂ ಯೆಹೂದ್ಯರ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9524', '11', '22', '46', 'ಅವನು ತನ್ನ ತಂದೆಯಾದ ಅಸನ ಕಾಲದಲ್ಲಿ ತಪ್ಪಿಸಕೊಂಡ ದೇವದಾಸದಾಸಿಯರನ್ನು ದೇಶದಿಂದ ತೆಗೆದುಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9525', '11', '22', '47', 'ಆ ಕಾಲದಲ್ಲಿ ಎದೋಮ್ ದೇಶದಲ್ಲಿ ಅರಸನಿರಲಿಲ್ಲ. ಅವನ ಪ್ರತಿನಿಧಿಯೇ ಅದನ್ನು ಆಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9526', '11', '22', '48', 'ಇದಲ್ಲದೆ ಯೆಹೋಷಾಫಾಟನು ಓಫೀರಿನಿಂದ ಬಂಗಾರ ತರುವುದಕ್ಕಾಗಿ ತಾರ್ಷಿಷ್ ಹಡಗುಗಳನ್ನು ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9527', '11', '22', '49', 'ಆಗ ಅಹಾಬನ ಮಗನಾದ ಅಹಜ್ಯನು ಅವನನ್ನು, “ನಿನ್ನ ಜನರ ಜೊತೆಯಲ್ಲಿ ನನ್ನ ಜನರೂ ಸಮುದ್ರ ಪ್ರಯಾಣ ಮಾಡುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಲಿ” ಎಂದು ಬೇಡಿಕೊಂಡನು. ಅವನು ಅದಕ್ಕೆ ಒಪ್ಪಲಿಲ್ಲ. ಆದರೆ ಆ ಹಡಗುಗಳು ಎಚ್ಯೋನ್ಗೆಬೆರಿನಲ್ಲಿ ಒಡೆದುಹೋದುದರಿಂದ ಓಫೀರನ್ನು ಮುಟ್ಟಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9528', '11', '22', '50', 'ಯೆಹೋಷಾಫಾಟನು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ಅವನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನ ಪಟ್ಟಣದೊಳಗೆ ಕುಟುಂಬ ಸ್ಮಶಾನಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಯೆಹೋರಾಮನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9529', '11', '22', '51', '¶ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನ ಆಳ್ವಿಕೆಯ ಹದಿನೇಳನೆಯ ವರ್ಷದಲ್ಲಿ ಅಹಾಬನ ಮಗನಾದ ಅಹಜ್ಯ ಎಂಬುವನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಸಮಾರ್ಯದಲ್ಲಿ ಎರಡು ವರ್ಷ ಆಳ್ವಿಕೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9530', '11', '22', '52', 'ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮತ್ತು ತನ್ನ ತಂದೆತಾಯಿಗಳ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9531', '11', '22', '53', 'ತನ್ನ ತಂದೆಯಂತೆ ಬಾಳ್ ದೇವರನ್ನು ಪೂಜಿಸಿ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಕೋಪ ಉಂಟುಮಾಡಿನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9532', '12', '1', '1', '¶ ಅಹಾಬನು ಮರಣಹೊಂದಿದ ನಂತರ ಮೋವಾಬ್ಯರು ಇಸ್ರಾಯೇಲರಿಗೆ ವಿರುದ್ಧವಾಗಿ ದಂಗೆ ಎದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9533', '12', '1', '2', 'ಅಹಜ್ಯನು ಸಮಾರ್ಯದಲ್ಲಿ ತನ್ನ ಮೇಲುಪ್ಪರಿಗೆಯ ಕಿಟಿಕಿಯಿಂದ ಬಿದ್ದು ಅಸ್ವಸ್ಥನಾದಾಗ ತನ್ನ ಸೇವಕರನ್ನು ಕರೆದು ಅವರಿಗೆ, “ನೀವು ಎಕ್ರೋನಿನ ದೇವರಾದ ಬಾಳ್ಜೆಬೂಬನ ಸನ್ನಿಧಿಗೆ ಹೋಗಿ ನಾನು ಈ ಅಸ್ವಸ್ಥತೆಯಿಂದ ವಾಸಿಯಾಗುವೆನೋ ಇಲ್ಲವೋ ಎಂಬುದನ್ನು ವಿಚಾರಿಸಿರಿ” ಎಂದು ಹೇಳಿಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9534', '12', '1', '3', '¶ ಆಗ ಯೆಹೋವನ ದೂತನು ತಿಷ್ಬೀಯನಾದ ಎಲೀಯನಿಗೆ, “ನೀನು ಹೋಗಿ ಸಮಾರ್ಯದ ಅರಸನ ಸೇವಕರನ್ನು ಎದುರುಗೊಂಡು ಅವರಿಗೆ, ‘ನೀವು ಎಕ್ರೋನಿನ ದೇವರಾದ ಬಾಳ್ಜೆಬೂಬನನ್ನು ವಿಚಾರಿಸುವುದಕ್ಕೆ ಹೋಗುವುದೇನು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ದೇವರಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('9535', '12', '1', '4', 'ಅಹಜ್ಯನು ತಾನು ಹತ್ತಿ ಮಲಗಿದ ಮಂಚದಿಂದ ಇಳಿಯದೆ ಸಾಯಲೇ ಬೇಕು’ ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ” ಎಂಬುದಾಗಿ ಹೇಳು ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಎಲೀಯನು ಹಾಗೆಯೇ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9536', '12', '1', '5', '¶ ದೂತರು ಅರಸನ ಬಳಿಗೆ ಹಿಂದಿರುಗಿ ಬಂದಾಗ, “ನೀವು ಹಿಂದಿರುಗಿ ಬಂದ್ದದೇಕೆ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9537', '12', '1', '6', 'ಅದಕ್ಕೆ ಅವರು, “ಒಬ್ಬ ಮನುಷ್ಯನು ನಮ್ಮನ್ನು ಎದುರುಗೊಂಡು ನಮಗೆ, ‘ನಿಮ್ಮನ್ನು ಕಳುಹಿಸಿದ ಅರಸನ ಬಳಿಗೆ ಹೋಗಿ’ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಅವನಿಗೆ, ‘ನೀನು ಎಕ್ರೋನಿನ ದೇವರಾದ ಬಾಳ್ಜೆಬೂಬನನ್ನು ವಿಚಾರಿಸುವುದಕ್ಕೆ ಕಳುಹಿಸುವುದೇನು? ಇಸ್ರಾಯೇಲರಲ್ಲಿ ದೇವರಿಲ್ಲವೋ? ನೀನು ಹೀಗೆ ಮಾಡಿದ್ದರಿಂದ ಹತ್ತಿದ ಮಂಚದಿಂದ ಇಳಿಯದೆ ಸಾಯಲೇ ಬೇಕು’ ಎಂಬುದಾಗಿ ಹೇಳಿರಿ ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9538', '12', '1', '7', '¶ ಅರಸನು ತಿರುಗಿ ಅವರನ್ನು, “ನಿಮಗೆ ಎದುರಾಗಿ ಹೀಗೆ ಹೇಳಿದ ಮನುಷ್ಯನು ಹೇಗಿದ್ದನು?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9539', '12', '1', '8', 'ಅವರು, “ಅವನು ಕಂಬಳಿ ಹೊದ್ದುಕೊಂಡಿದ್ದನು. ಅವನ ಸೊಂಟಕ್ಕೆ ತೊಗಲಿನ ನಡುಕಟ್ಟು ಇತ್ತು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು. ಅದಕ್ಕೆ ಅರಸನು, “ಆ ಮನುಷ್ಯನು ತಿಷ್ಬೀಯನಾದ ಎಲೀಯನೇ ಆಗಿರಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9540', '12', '1', '9', '¶ ಆಗ ಅರಸನು ಎಲೀಯನನ್ನು ಕರೆತರುವುದಕ್ಕಾಗಿ ಪಂಚದಶಾಧಿಪತಿಯನ್ನು, ಅವನ ಐವತ್ತು ಮಂದಿ ಸಿಪಾಯಿಗಳೊಡನೆ ಕಳುಹಿಸಿದನು. ಇವನು ಹೋಗಿ ಎಲೀಯನು ಬೆಟ್ಟದ ತುದಿಯಲ್ಲಿ ಕುಳಿತಿರುವುದನ್ನು ಕಂಡು ಅವನಿಗೆ, “ದೇವರ ಮನುಷ್ಯನೇ ಇಳಿದು ಬಾ ಅರಸನು ನಿನ್ನನ್ನು ಕರೆಯುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9541', '12', '1', '10', 'ಅದಕ್ಕೆ ಎಲೀಯನು ಪಂಚದಶಾಧಿಪತಿಗೆ, “ನಾನು ದೇವರ ಮನುಷ್ಯನಾಗಿರುವುದಾದರೆ ಆಕಾಶದಿಂದ ಬೆಂಕಿಬಿದ್ದು ನಿನ್ನನ್ನೂ ನಿನ್ನ ಐವತ್ತು ಮಂದಿ ಸಿಪಾಯಿಗಳನ್ನೂ ದಹಿಸಿಬಿಡಲಿ” ಎಂದನು. ಕೂಡಲೆ ಆಕಾಶದಿಂದ ಬೆಂಕಿ ಬಿದ್ದು ಅವನನ್ನೂ, ಅವನ ಸಿಪಾಯಿಗಳನ್ನೂ ದಹಿಸಿಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9542', '12', '1', '11', '¶ ತರುವಾಯ ಅರಸನು ಇನ್ನೊಬ್ಬ ಪಂಚದಶಾಧಿಪತಿಯನ್ನೂ, ಅವನ ಐವತ್ತು ಮಂದಿ ಸಿಪಾಯಿಗಳನ್ನೂ ಕಳುಹಿಸಿದನು. ಇವನು ಹೋಗಿ ಎಲೀಯನಿಗೆ “ದೇವರ ಮನುಷ್ಯನೇ ಬೇಗನೆ ಇಳಿದು ಬಾ, ಅರಸನು ನಿನ್ನನ್ನು ಕರೆಯುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9543', '12', '1', '12', 'ಆಗ ಎಲೀಯನು, “ನಾನು ದೇವರ ಮನುಷ್ಯನಾಗಿರುವುದಾದರೆ ಆಕಾಶದಿಂದ ಬೆಂಕಿಬಿದ್ದು ನಿನ್ನನ್ನೂ, ನಿನ್ನ ಐವತ್ತು ಮಂದಿ ಸಿಪಾಯಿಗಳನ್ನೂ ದಹಿಸಿಬಿಡಲಿ” ಎಂದನು. ಕೂಡಲೆ ಆಕಾಶದಿಂದ ಬೆಂಕಿ ಬಿದ್ದು ಅವನನ್ನೂ, ಅವನ ಸಿಪಾಯಿಗಳನ್ನೂ ದಹಿಸಿಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9544', '12', '1', '13', '¶ ಆಗ ಅರಸನು ಇನ್ನೊಬ್ಬ ಪಂಚದಶಾಧಿಪತಿಯನ್ನು, ಅವನ ಐವತ್ತು ಮಂದಿ ಸಿಪಾಯಿಗಳನ್ನೂ ಕಳುಹಿಸಿದನು. ಇವನು ಬಂದು ಎಲೀಯನ ಮುಂದೆ ಮೊಣಕಾಲೂರಿ ಬೇಡಿಕೊಂಡು ಅವನಿಗೆ, “ದೇವರ ಮನುಷ್ಯನೇ, ನನ್ನ ಮತ್ತು ನಿನ್ನ ಸೇವಕರಾದ ಈ ಐವತ್ತು ಮಂದಿಯ ಪ್ರಾಣವು ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಬೆಲೆಯುಳ್ಳದ್ದಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9545', '12', '1', '14', 'ಆಕಾಶದಿಂದ ಬೆಂಕಿಬಿದ್ದು ಮೊದಲು ಬಂದ ಇಬ್ಬರು ಪಂಚದಶಾಧಿಪತಿಗಳನ್ನೂ, ಅವರ ಸಿಪಾಯಿಗಳನ್ನೂ ದಹಿಸಿಬಿಟ್ಟಿತಲ್ಲಾ, ನನ್ನ ಪ್ರಾಣವಾದರೂ ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಬೆಲೆಯುಳ್ಳದ್ದೆಂದು ಎಣಿಸಲ್ಪಡಲಿ” ಎಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9546', '12', '1', '15', '¶ ಆಗ ಯೆಹೋವನ ದೂತನು ಎಲೀಯನಿಗೆ, “ನೀನು ಇವನ ಸಂಗಡ ಹೋಗು, ಅವನಿಗೆ ಹೆದರಬೇಡ” ಎಂದು ಹೇಳಿದ್ದರಿಂದ ಅವನು ಎದ್ದು, ಇವನ ಜೊತೆಯಲ್ಲಿ ಅರಸನ ಬಳಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9547', '12', '1', '16', 'ನಂತರ ಎಲೀಯನು ಅರಸನಿಗೆ, “ನೀನು ಎಕ್ರೋನಿನ ದೇವರಾದ ಬಾಳ್ಜೆಬೂಬನನ್ನು ವಿಚಾರಿಸುವುದಕ್ಕೆ ದೂತರನ್ನು ಕಳುಹಿಸಿದ್ದೇನು? ಅಂಥ ವಿಚಾರ ಮಾಡುವುದಕ್ಕೆ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ದೇವರಿಲ್ಲವೋ? ನೀನು ಹೀಗೆ ಮಾಡಿದ್ದರಿಂದ ಹತ್ತಿದ ಮಂಚದಿಂದ ಇಳಿಯದೆ ಸಾಯಲೇಬೇಕು ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9548', '12', '1', '17', '¶ ಯೆಹೋವನು ಎಲೀಯನ ಮುಖಾಂತರವಾಗಿ ಮುಂತಿಳಿಸಿದಂತೆ ಅರಸನು ಸತ್ತನು. ಅವನಿಗೆ ಮಗನಿಲ್ಲದೆ ಇದ್ದುದರಿಂದ ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ತಮ್ಮನಾದ ಯೋರಾಮನೆಂಬವನು ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನ ಮಗ ಯೆಹೋರಾಮನ ಆಳ್ವಿಕೆಯ ಎರಡನೆಯ ವರ್ಷದಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('9549', '12', '1', '18', 'ಅಹಜ್ಯನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಕೃತ್ಯಗಳೂ ಇಸ್ರಾಯೇಲರ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9550', '12', '2', '1', '¶ ಯೆಹೋವನು ಎಲೀಯನನ್ನು ಸುಂಟರಗಾಳಿಯ ಮುಖಾಂತರವಾಗಿ ಪರಲೋಕಕ್ಕೆ ಸೇರಿಸಿಕೊಳ್ಳುವ ಸಮಯ ಬಂದಾಗ ಎಲೀಯನು ಎಲೀಷನೊಡನೆ ಗಿಲ್ಗಾಲನ್ನು ಬಿಟ್ಟು ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9551', '12', '2', '2', 'ಆಗ ಎಲೀಯನು ಎಲೀಷನಿಗೆ, “ನೀನು ಇಲ್ಲೇ ಇರು, ಯೆಹೋವನು ನನಗೆ ಬೇತೇಲಿಗೆ ಹೋಗಬೇಕೆಂದು” ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ ಎನ್ನಲು, ಎಲೀಷನು, “ಯೆಹೋವನಾಣೆ, ನಿನ್ನ ಜೀವದಾಣೆ, ನಾನು ನಿನ್ನನ್ನು ಬಿಟ್ಟು ಹೋಗುವುದಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು. ತರುವಾಯ ಅವರಿಬ್ಬರೂ ಬೇತೇಲಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9552', '12', '2', '3', '¶ ಬೇತೇಲಿನ ಪ್ರವಾದಿ ಮಂಡಳಿಯವರು ಎಲೀಷನನ್ನು ಎದುರುಗೊಂಡು ಅವನನ್ನು, “ಯೆಹೋವನು ಈ ಹೊತ್ತು ನಿನ್ನ ಯಜಮಾನನನ್ನು ನಿನ್ನ ಬಳಿಯಿಂದ ತೆಗೆದುಕೊಳ್ಳುವನೆಂಬುದು ನಿನಗೆ ಗೊತ್ತುಂಟೋ?” ಎಂದು ಕೇಳಿದರು. ಅದಕ್ಕೆ ಅವನು, “ಗೊತ್ತಿದೆ ನೀವು ಸುಮ್ಮನಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9553', '12', '2', '4', 'ಆಗ ಎಲೀಯನು ಎಲೀಷನಿಗೆ, “ನೀನು ಇಲ್ಲೇ ಇರು, ಯೆಹೋವನು ನನಗೆ ಯೆರಿಕೋವಿಗೆ ಹೋಗಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು. ಆದರೆ ಎಲೀಷನು, “ಯೆಹೋವನಾಣೆ, ನಿನ್ನ ಜೀವದಾಣೆ ನಾನು ನಿನ್ನನ್ನು ಬಿಟ್ಟು ಹೋಗುವುದಿಲ್ಲ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು. ಎಲೀಷನು ಅವನ ಜೊತೆಯಲ್ಲಿ ಯೆರಿಕೋವಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9554', '12', '2', '5', '¶ ಯೆರಿಕೋವಿನಲ್ಲಿದ್ದ ಪ್ರವಾದಿ ಮಂಡಳಿಯವರು ಎಲೀಷನನ್ನು ಎದುರುಗೊಂಡು ಅವನಿಗೆ, “ಯೆಹೋವನು ಈ ಹೊತ್ತು ನಿನ್ನ ಯಜಮಾನನನ್ನು ನಿನ್ನ ಬಳಿಯಿಂದ ಮೇಲಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳುವನೆಂಬುದು ನಿನಗೆ ಗೊತ್ತುಂಟೋ?” ಎಂದು ಕೇಳಿದರು. ಅದಕ್ಕೆ ಅವನು, ನನಗೆ “ಗೊತ್ತುಂಟು ನೀವು ಸುಮ್ಮನಿರಿ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9555', '12', '2', '6', 'ಎಲೀಯನು ತಿರುಗಿ ಅವನಿಗೆ, “ನೀನು ಇಲ್ಲೇ ಇರು. ಯೆಹೋವನು ನನಗೆ ಯೊರ್ದನಿಗೆ ಹೋಗಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು. ಅದಕ್ಕೆ ಎಲೀಷನು, “ಯೆಹೋವನಾಣೆ, ನಿನ್ನ ಜೀವದಾಣೆ, ನಾನು ನಿನ್ನನ್ನು ಬಿಟ್ಟು ಹೋಗುವುದಿಲ್ಲ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು. ಅನಂತರ ಅವರಿಬ್ಬರೂ ಹೊರಟು ಯೊರ್ದನ್ ಹೊಳೆಯ ದಡಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9556', '12', '2', '7', '¶ ಪ್ರವಾದಿ ಮಂಡಳಿಯವರಲ್ಲಿ ಐವತ್ತು ಜನರು ಇವರ ಹಿಂದಿನಿಂದಲೇ ಬಂದು ಯೊರ್ದನಿಗೆ ಸ್ವಲ್ಪ ದೂರದಲ್ಲಿಯೇ ನಿಂತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9557', '12', '2', '8', 'ಅನಂತರ ಎಲೀಯನು ತನ್ನ ಕಂಬಳಿಯನ್ನು ಮಡಚಿ ಅದರಿಂದ ನೀರನ್ನು ಹೊಡೆಯಲು ನೀರು ಎರಡು ಭಾಗವಾಯಿತು. ಇಬ್ಬರೂ ಒಣನೆಲದ ಮೇಲೆ ನಡೆದುಕೊಂಡು ಯೊರ್ದನನ್ನು ದಾಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9558', '12', '2', '9', '¶ ಅವರು ಆಚೆ ದಡಕ್ಕೆ ಸೇರಿದ ಮೇಲೆ ಎಲೀಯನು ಎಲೀಷನನ್ನು, “ನಿನ್ನನ್ನು ಬಿಟ್ಟು ಹೋಗುವ ಮೊದಲು, ನಾನು ನಿನಗೋಸ್ಕರ ಏನು ಮಾಡಬೇಕೆನ್ನುತ್ತೀ ಹೇಳು” ಎಂದು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಎಲೀಷನು, “ನಿನಗಿರುವ ಆತ್ಮದಲ್ಲಿ ನನಗೆ ಎರಡರಷ್ಟು ಪಾಲನ್ನು ಅನುಗ್ರಹಿಸು” ಎಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9559', '12', '2', '10', 'ಆಗ ಎಲೀಯನು ಅವನಿಗೆ, “ನೀನು ಕಷ್ಟಕರವಾದುದ್ದನ್ನು ಕೇಳಿಕೊಂಡಿರುವೆ. ಆದರೂ ನಾನು ನಿನ್ನ ಬಳಿಯಿಂದ ತೆಗೆಯಲ್ಪಡುವಾಗ ನೀನು ನನ್ನನ್ನು ನೋಡುವುದಾದರೆ ಅದು ನಿನಗೆ ದೊರಕುವುದು. ಇಲ್ಲವಾದರೆ ದೊರಕುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9560', '12', '2', '11', 'ಅವರು ಮಾತನಾಡುತ್ತಾ ಮುಂದೆ ಹೋಗುತ್ತಿರುವಾಗ, ಪಕ್ಕನೆ ಅಗ್ನಿಮಯವಾದ ರಥಗಳು ನಡುವೆ ಬಂದು ಅವರಿಬ್ಬರನ್ನು ಬೇರ್ಪಡಿಸಿದವು. ಎಲೀಯನು ಸುಂಟರಗಾಳಿಯ ಮುಖಾಂತರವಾಗಿ ಪರಲೋಕಕ್ಕೆ ಏರಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9561', '12', '2', '12', 'ಎಲೀಷನು ಅದನ್ನು ನೋಡುತ್ತಾ, “ನನ್ನ ತಂದೆಯೇ, ನನ್ನ ತಂದೆಯೇ, ಇಸ್ರಾಯೇಲರಿಗೆ ರಥಾರಥಾಶ್ವಗಳಾಗಿದ್ದವನೇ” ಎಂದು ಕೂಗಿಕೊಂಡನು. ಎಲೀಯನು ತನಗೆ ಕಾಣಿಸದೆ ಹೋದ ಮೇಲೆ ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದು ಎರಡು ತುಂಡುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9562', '12', '2', '13', '¶ ಅನಂತರ ಅವನು ಮೇಲಿನಿಂದ ಬಿದ್ದ ಎಲೀಯನ ಕಂಬಳಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಯೊರ್ದನ್ ನದಿ ತೀರಕ್ಕೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9563', '12', '2', '14', '“ಎಲೀಯನ ದೇವರಾದ ಯೆಹೋವನೆಲ್ಲಿ?” ಎಂದು ಅಂದುಕೊಂಡು, ಆ ಕಂಬಳಿಯಿಂದ ನೀರನ್ನು ಹೊಡೆಯಲು ಅದು ಎರಡು ಭಾಗವಾಯಿತು. ಎಲೀಷನು ಹೊಳೆಯನ್ನು ದಾಟಿಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9564', '12', '2', '15', 'ದೂರದಲ್ಲಿ ನಿಂತಿದ್ದ ಯೆರಿಕೋವಿನ ಪ್ರವಾದಿ ಮಂಡಳಿಯವರು ಇದನ್ನು ಕಂಡು, “ಎಲೀಯನಿಗಿದ್ದ ಆತ್ಮವು ಎಲೀಷನ ಮೇಲೆ ಬಂದಿದೆ” ಎಂದು ತಿಳಿದುಕೊಂಡು ಅವನನ್ನು ಎದುರುಗೊಂಡು, ಅವನಿಗೆ ಸಾಷ್ಟಾಂಗ ನಮಸ್ಕಾರ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9565', '12', '2', '16', 'ಅನಂತರ ಅವರು ಅವನಿಗೆ, “ನಿನ್ನ ಸೇವಕರಾದ ನಮ್ಮಲ್ಲಿ ಐವತ್ತು ಮಂದಿ ಬಲಿಷ್ಠಜನರಿದ್ದಾರೆ. ನಿನ್ನ ಯಜಮಾನನ್ನು ಹುಡುಕುವುದಕ್ಕೆ ಅವರಿಗೆ ಅಪ್ಪಣೆಯಾಗಲಿ ಯೆಹೋವನ ಆತ್ಮವು ಅವನನ್ನು ಎತ್ತಿಕೊಂಡು ಹೋಗಿ ಒಂದು ಬೆಟ್ಟದ ಮೇಲಾಗಲಿ ತಗ್ಗಿನಲ್ಲಾಗಲಿ ಇಟ್ಟಿರಬಹುದು” ಎಂದು ಹೇಳಿದರು. ಅವನು ಅವರಿಗೆ, “ನೀವು ಅವರನ್ನು ಕಳುಹಿಸಬೇಡಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9566', '12', '2', '17', '¶ ಆದರೆ ಅವರು ಅವನನ್ನು ಒತ್ತಾಯಪಡಿಸಿದ್ದರಿಂದ ಅವನು ಬೇಸರಗೊಂಡು, “ಅವರನ್ನು ಕಳುಹಿಸಿರಿ” ಎಂದು ಅಪ್ಪಣೆ ಕೊಟ್ಟನು. ಅವರು ಐವತ್ತು ಮಂದಿಯನ್ನು ಕಳುಹಿಸಿದರು. ಇವರು ಮೂರು ದಿನ ಹುಡುಕಿದರೂ ಎಲೀಯನನ್ನು ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9567', '12', '2', '18', 'ಇನ್ನೂ ಯೆರಿಕೋವಿನಲ್ಲೇ ಇದ್ದ ಎಲೀಷನ ಬಳಿಗೆ ಬಂದರು. ಎಲೀಷನು ಅವರಿಗೆ, ಹೋಗಬೇಡಿರಿ ಎಂದು ನಾನು ಹೇಳಲಿಲ್ಲವೋ? ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9568', '12', '2', '19', '¶ ಯೆರಿಕೋವಿನ ಜನರು ಎಲೀಷನಿಗೆ, “ನಮ್ಮ ಒಡೆಯನಾದ ನಿನಗೆ ಗೊತ್ತಿರುವಂತೆ, ಈ ಊರು ಕಟ್ಟಲ್ಪಟ್ಟಿರುವ ಸ್ಥಳವು ಒಳ್ಳೆಯದಾಗಿದೆ. ಆದರೆ ನೀರು ಕೆಟ್ಟದ್ದಾಗಿರುವುದರಿಂದ ಬಂಜೆತನ ಉಂಟಾಗಿದೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9569', '12', '2', '20', 'ಆಗ ಎಲೀಷನು ಅವರಿಗೆ, “ಒಂದು ಹೊಸ ಮಡಿಕೆಯಲ್ಲಿ ಉಪ್ಪು ಹಾಕಿ ಅದನ್ನು ತಂದು ಕೊಡಿರಿ” ಎಂದು ಹೇಳಿದಾಗ, ಅವರು ತಂದುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9570', '12', '2', '21', '¶ ಅವನು ಬುಗ್ಗೆಗೆ ಹೋಗಿ ಆ ನೀರಿನಲ್ಲಿ ಉಪ್ಪು ಹಾಕಿ, “ಇನ್ನು ಮುಂದೆ ಈ ನೀರಿನಿಂದ ಮರಣವೂ ಬಂಜೆತನವೂ ಉಂಟಾಗದಂತೆ ಇದರಲ್ಲಿದ್ದ ದೋಷವನ್ನೆಲ್ಲಾ ಪರಿಹರಿಸಿದ್ದೇನೆ ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9571', '12', '2', '22', 'ಕೂಡಲೆ ನೀರಿನಲ್ಲಿದ್ದ ದೋಷವೆಲ್ಲಾ ಪರಿಹಾರವಾಯಿತು, ಎಲೀಷನ ವಾಕ್ಯಬಲದಿಂದ ಅದು ಇಂದಿನವರೆಗೂ ಹಾಗೆಯೇ ಇರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9572', '12', '2', '23', '¶ ಎಲೀಷನು ಅಲ್ಲಿಂದ ಬೇತೇಲಿಗೆ ಹೊರಟು ಅಲ್ಲಿನ ಗುಡ್ಡವನ್ನು ಹತ್ತುತ್ತಿರುವಾಗ, ಆ ಊರಿನ ಹುಡುಗರು ಹೊರಗೆ ಬಂದು, “ಬೋಳು ಮಂಡೆಯವನೇ ಏರಿ ಬಾ, ಬೋಳು ಮಂಡೆಯವನೇ ಏರಿ ಬಾ” ಎಂದು ಕೂಗಿ ಅವನನ್ನು ಪರಿಹಾಸ್ಯ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9573', '12', '2', '24', 'ಅವನು ಅವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಅವರನ್ನು ಶಪಿಸಿದನು. ಕೂಡಲೆ ಕಾಡಿನಿಂದ ಎರಡು ಹೆಣ್ಣು ಕರಡಿಗಳು ಬಂದು ಆ ಹುಡುಗರಲ್ಲಿ ನಲ್ವತ್ತೆರಡು ಮಂದಿಯನ್ನು ಹರಿದುಬಿಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9574', '12', '2', '25', 'ಎಲೀಷನು ಅಲ್ಲಿಂದ ಕರ್ಮೆಲ್ ಬೆಟ್ಟಕ್ಕೆ ಹೋಗಿ ಅನಂತರ ಸಮಾರ್ಯಕ್ಕೆ ಹಿಂದಿರುಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9575', '12', '3', '1', '¶ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನ ಆಳ್ವಿಕೆಯ ಹದಿನೆಂಟನೆಯ ವರ್ಷದಲ್ಲಿ ಅಹಾಬನ ಮಗನಾದ ಯೋರಾಮನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಸಮಾರ್ಯದಲ್ಲಿ ಹನ್ನೆರಡು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9576', '12', '3', '2', 'ಇವನು ತನ್ನ ತಂದೆತಾಯಿಗಳಷ್ಟು ದುಷ್ಟನಾಗಿರಲಿಲ್ಲ. ಆದರೂ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾಗಿದ್ದನು. ತನ್ನ ತಂದೆ ಬಾಳನಿಗೋಸ್ಕರ ನಿಲ್ಲಿಸಿದ ಕಲ್ಲಿನ ಸ್ತಂಭ, ಸ್ಮಾರಕಗಳನ್ನು ತೆಗೆದುಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9577', '12', '3', '3', 'ಆದರೂ ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮಾರ್ಗವನ್ನು ಬಿಡಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9578', '12', '3', '4', '¶ ಅನೇಕ ಕುರಿಹಿಂಡುಗಳನ್ನು ಹೊಂದಿದ್ದ ಮೋವಾಬ್ಯರ ಅರಸನಾದ ಮೇಷನೆಂಬುವನು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ ಒಂದು ಲಕ್ಷ ಕುರಿಗಳ ಮತ್ತು ಒಂದು ಲಕ್ಷ ಟಗರುಗಳ ಉಣ್ಣೆಯನ್ನು ಕಪ್ಪವಾಗಿ ಕೊಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9579', '12', '3', '5', 'ಆದರೆ ಅಹಾಬನು ಮರಣಹೊಂದಿದ ನಂತರ ಮೋವಾಬ್ಯರ ಅರಸನು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9580', '12', '3', '6', 'ಆದುದರಿಂದ ಅರಸನಾದ ಯೋರಾಮನು ಕೂಡಲೆ ಇಸ್ರಾಯೇಲರನ್ನು ಸೇರಿಸಿಕೊಂಡು ಸಮಾರ್ಯದಿಂದ ಹೊರಟು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9581', '12', '3', '7', '¶ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನಿಗೆ ದೂತರ ಮುಖಾಂತರವಾಗಿ, “ಮೋವಾಬ್ಯರ ಅರಸನು ನನ್ನ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿಬಿದ್ದಿದ್ದಾನೆ. ಮೋವಾಬ್ಯರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ನೀನೂ ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಬರುತ್ತೀಯೋ?” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು. ಅದಕ್ಕೆ ಯೆಹೋಷಾಫಾಟನು, “ಬರುತ್ತೇನೆ. ನಾನೂ ನೀನೂ, ನನ್ನ ಜನರೂ, ನಿನ್ನ ಜನರೂ, ನನ್ನ ಕುದುರೆಗಳೂ, ನಿನ್ನ ಕುದುರೆಗಳೂ ಒಂದೇ ಅಲ್ಲವೋ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9582', '12', '3', '8', 'ಮತ್ತೆ ಯೆಹೋಷಾಫಾಟನು, “ಯಾವ ಮಾರ್ಗವಾಗಿ ಹೋಗಬೇಕು?” ಎಂದು ವಿಚಾರಿಸಿದಾಗ ಯೋರಾಮನು, “ಎದೋಮ್ಯರ ಅರಣ್ಯ ಮಾರ್ಗವಾಗಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9583', '12', '3', '9', '¶ ಆಗ ಇಸ್ರಾಯೇಲ್, ಯೆಹೂದ್ಯ, ಎದೋಮ್ ರಾಜ್ಯಗಳ ಅರಸರು ಹೊರಟು ಸುತ್ತು ಬಳಸು ದಾರಿಯಿಂದ ಏಳು ದಿನಗಳವರೆಗೆ ಪ್ರಯಾಣ ಮಾಡಿದರು. ಮಾರ್ಗದಲ್ಲಿ ಅವರ ಸೈನಿಕರಿಗೂ, ಅವರು ತಂದ ಪಶುಗಳಿಗೂ ನೀರು ಸಿಕ್ಕದೆ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9584', '12', '3', '10', 'ಇಸ್ರಾಯೇಲರ ಅರಸರು, “ಅಯ್ಯೋ, ಯೆಹೋವನು ಮೂರು ಮಂದಿ ಅರಸರಾದ ನಮ್ಮನ್ನು ಮೋವಾಬ್ಯರ ಕೈಗೆ ಒಪ್ಪಿಸುವುದಕ್ಕೋಸ್ಕರ ಇಲ್ಲಿಗೆ ಬರಮಾಡಿದ್ದಾನೆ” ಎಂದು ಗೋಳಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9585', '12', '3', '11', '¶ ಆದರೆ ಯೆಹೋಷಾಫಾಟನು, “ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಮಗೋಸ್ಕರ ವಿಚಾರಿಸಬಲ್ಲವನಾದ ಒಬ್ಬ ಪ್ರವಾದಿಯು ಇಲ್ಲಿ ಇಲ್ಲವೇ?” ಎಂದು ಕೇಳಿದನು. ಆಗ ಇಸ್ರಾಯೇಲರ ಅರಸನ ಸೇವಕರಲ್ಲೊಬ್ಬನು ಅವನಿಗೆ, “ಶಾಫಾಟನ ಮಗನು, ಎಲೀಯನ ಕೈಗೆ ನೀರು ಕೊಡುತ್ತಿದ್ದವನೂ ಆದ ಎಲೀಷನೆಂಬ ಪ್ರವಾದಿಯು ಇಲ್ಲಿರುತ್ತಾನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9586', '12', '3', '12', 'ಯೆಹೋಷಾಫಾಟನು, “ಅವನು ಹೇಗೂ ಯೆಹೋವನ ಉತ್ತರವನ್ನು ತಿಳಿಸುವನು” ಅಂದನು. ಆಗ ಇಸ್ರಾಯೇಲ್, ಎದೋಮ್ ರಾಜ್ಯಗಳ ಅರಸರು ಯೆಹೋಷಾಫಾಟನೊಡನೆ ಎಲೀಷನ ಬಳಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9587', '12', '3', '13', '¶ ಎಲೀಷನು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ, “ನನಗೂ ನಿನಗೂ ಏನು ಸಂಬಂಧ? ನಿನ್ನ ತಂದೆತಾಯಿಗಳ ಪ್ರವಾದಿಗಳ ಬಳಿಗೆ ಹೋಗು” ಎಂದು ಹೇಳಿದನು. ಅದಕ್ಕೆ ಇಸ್ರಾಯೇಲರ ಅರಸನು, “ಹಾಗೆ ಹೇಳಬೇಡ, ಯೆಹೋವನು ಈ ಮೂರು ಮಂದಿ ಅರಸರಾದ ನಮ್ಮನ್ನು ಮೋವಾಬ್ಯರ ಕೈಗೆ ಒಪ್ಪಿಸುವುದಕ್ಕೋಸ್ಕರ ಇಲ್ಲಿಗೆ ಬರಮಾಡಿದನಲ್ಲವೇ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9588', '12', '3', '14', 'ಆಗ ಎಲೀಷನು, “ನಾನು ಸೇವೆಮಾಡುತ್ತಿರುವ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನಾಣೆ, ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನು ನಿನ್ನ ಜೊತೆಯಲ್ಲಿರದಿದ್ದರೆ ನಾನು ನಿನ್ನನ್ನು ನೋಡುತ್ತಿರಲಿಲ್ಲ. ನಿನ್ನನ್ನು ಲಕ್ಷಿಸುತ್ತಲೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9589', '12', '3', '15', 'ಈಗ, ಒಬ್ಬ ವಾದ್ಯಗಾರನನ್ನು ನನ್ನ ಹತ್ತಿರ ಕರೆದುಕೊಂಡು ಬನ್ನಿರಿ” ಎಂದು ಹೇಳಿದನು. ವಾದ್ಯಗಳ ಸ್ವರವನ್ನು ಕೇಳುವಾಗಲೆಲ್ಲಾ ಎಲೀಷನಲ್ಲಿ ಯೆಹೋವನ ಬಲವು ಬರುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9590', '12', '3', '16', 'ಅನಂತರ ಎಲೀಷನು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ, ಯೆಹೋವನು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, “ಈ ಹಳ್ಳದಲ್ಲಿ ತುಂಬಾ ಗುಂಡಿಗಳನ್ನು ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9591', '12', '3', '17', '‘ನೀವು ಗಾಳಿ, ಮಳೆಗಳನ್ನು ಕಾಣದಿದ್ದರೂ, ಅದು ನೀರಿನಿಂದ ತುಂಬುವುದು. ನೀವೂ, ನಿಮ್ಮ ಕುರಿದನಗಳೂ, ನೀರನ್ನು ಕುಡಿಯಬಹುದು’ ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9592', '12', '3', '18', '¶ “ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಈ ಕಾರ್ಯವೂ ಸುಲಭವಾಗಿರುವುದು. ಅದೇ ರೀತಿಯಾಗಿ ಯೆಹೋವನು ಮೋವಾಬ್ಯರನ್ನೂ ನಿಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9593', '12', '3', '19', 'ನೀವು ಅವರ ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಪಟ್ಟಣಗಳನ್ನೂ, ವಿಶೇಷವಾದ ಎಲ್ಲಾ ಊರುಗಳನ್ನೂ ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು, ಎಲ್ಲಾ ಹಣ್ಣಿನ ಮರಗಳನ್ನೂ ಕಡಿದುಹಾಕಿ, ಒರತೆಗಳನ್ನು ಮುಚ್ಚಿಬಿಟ್ಟು, ಹೊಲಗಳಲ್ಲಿ ಕಲ್ಲುಗಳನ್ನು ತುಂಬಿಸಿ ಹಾಳುಮಾಡುವಿರಿ” ಎಂದು ನುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9594', '12', '3', '20', 'ಮುಂಜಾನೆ ವೇಳೆಯಲ್ಲಿ ನೈವೇದ್ಯವನ್ನು ಸಮರ್ಪಿಸುವ ಹೊತ್ತಿನಲ್ಲಿ ಪಕ್ಕನೆ ಎದೋಮಿನ ಕಡೆಯಿಂದ ನೀರು ಬಂದು ದೇಶದಲ್ಲೆಲ್ಲಾ ತುಂಬಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9595', '12', '3', '21', '¶ ಅರಸರು ತಮಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಬಂದಿದ್ದಾರೆಂಬುವುದನ್ನು ಮೋವಾಬ್ಯರು ಕೇಳಿ ಆಯುಧಗಳನ್ನು ಧರಿಸಲು ಶಕ್ತರಾದ ಎಲ್ಲಾ ಯೌವನಸ್ಥರನ್ನೂ ಕೂಡಿಸಿಕೊಂಡು ತಮ್ಮ ದೇಶದ ಗಡಿಪ್ರದೇಶಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9596', '12', '3', '22', 'ಬೆಳಿಗ್ಗೆ ಎದ್ದು ನೋಡಲಾಗಿ, ಎದುರಿಗೆ ಇದ್ದ ನೀರು ಮೋವಾಬ್ಯರ ದೃಷ್ಟಿಗೆ ಬಿದ್ದಿತು. ಸೂರ್ಯಪ್ರಕಾಶದಿಂದ ಆ ನೀರು ರಕ್ತದಂತೆ ಕೆಂಪಾಗಿ ಕಾಣಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9597', '12', '3', '23', 'ಇವರು, “ಅದು ರಕ್ತ! ಅರಸರು ತಮ್ಮ ತಮ್ಮೊಳಗೆ ಜಗಳವಾಡಿ ಸಂಹಾರರಾಗಿರಬೇಕು. ಮೋವಾಬ್ಯರೇ ಏಳಿರಿ, ಸುಲಿಗೆಗೆ ಹೋಗೋಣ!” ಎಂದು ಕೂಗಿಕೊಂಡು ಇಸ್ರಾಯೇಲರ ಪಾಳೆಯಕ್ಕೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9598', '12', '3', '24', '¶ ಆದರೆ ಇಸ್ರಾಯೇಲರು ಎದ್ದು ಮೋವಾಬ್ಯರನ್ನು ಸೋಲಿಸಿ ಓಡಿಸಿಬಿಟ್ಟರು. ಇದಲ್ಲದೆ ಅವರು ಮೋವಾಬ್ಯರನ್ನು ಸಂಹರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9599', '12', '3', '25', 'ಅವರು ದೇಶದೊಳಗೆ ನುಗ್ಗಿ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳನ್ನು ನಾಶಮಾಡಿದ್ದರು. ಹೊಲಗಳನ್ನು ಕಲ್ಲುಗಳಿಂದ ತುಂಬಿಸಿದರು. ಒರತೆಗಳನ್ನು ಮುಚ್ಚಿ, ಹಣ್ಣಿನ ಮರಗಳನ್ನು ಕಡಿದುಹಾಕಿದರು. ಕೀರ್ಹರೆಷೆತ್ ಎಂಬ ಒಂದು ಮಾರ್ಗ ಉಳಿಯಿತು. ಕವಣೆಹೊಡೆಯುವವರು ಅದನ್ನು ಸುತ್ತಿಕೊಂಡು ಕಲ್ಲೆಸೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9600', '12', '3', '26', '¶ ಮೋವಾಬ್ಯರ ಅರಸನು ತಾನು ಯುದ್ಧದಲ್ಲಿ ಗೆಲ್ಲಲಾರೆನೆಂದು ತಿಳಿದು, ಏಳು ನೂರು ಮಂದಿ ಭಟರೊಡನೆ, ಸೈನ್ಯದೊಳಗೆ ನುಗ್ಗಿ ಎದೋಮ್ಯರ ಅರಸನ ಕಡೆಗೆ ಹೋಗಲು ಪ್ರಯತ್ನಿಸಿದನು. ಆದರೆ ಆಗದೆಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9601', '12', '3', '27', 'ಆಗ ಅವನು ತನಗೆ ಬದಲಾಗಿ ಅರಸನಾಗತಕ್ಕ ತನ್ನ ಚೊಚ್ಚಲಮಗನನ್ನು ಹಿಡಿದು ವಧಿಸಿ ಗೋಡೆಯ ಮೇಲೆ ಸರ್ವಾಂಗಹೋಮ ಮಾಡಿದನು. ಇದರಿಂದ ಮೋವಾಬ್ಯರಿಗೆ ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಕೋಪೋದ್ರೇಕ ಉಂಟಾಗಲು ಅವರು ಅವನನ್ನು ಬಿಟ್ಟು ತಮ್ಮ ದೇಶಕ್ಕೆ ಹೊರಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9602', '12', '4', '1', '¶ ಒಂದು ದಿನ ಪ್ರವಾದಿ ಮಂಡಳಿಯಲ್ಲಿನ ಒಬ್ಬನ ಹೆಂಡತಿಯು ಎಲೀಷನ ಹತ್ತಿರ ಬಂದು ಅವನಿಗೆ, “ನಿನ್ನ ಸೇವಕನಾದ ನನ್ನ ಗಂಡನು ಮರಣಹೊಂದಿದನು. ಅವನು ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿದ್ದನು ಎಂಬುದು ನಿನಗೆ ಗೊತ್ತಿದೆಯಲ್ಲಾ. ಸಾಲಕೊಟ್ಟವನು, ನನ್ನ ಇಬ್ಬರು ಮಕ್ಕಳನ್ನು ದಾಸರನ್ನಾಗಿ ಕರೆದುಕೊಂಡು ಹೋಗುವುದಕ್ಕೆ ಬಂದಿದ್ದಾನೆ” ಎಂದು ಮೊರೆಯಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9603', '12', '4', '2', 'ಎಲೀಷನು ಆಕೆಗೆ, “ನಾನು ನಿನಗೇನು ಮಾಡಬೇಕೆನ್ನುತ್ತೀ? ನಿನ್ನ ಮನೆಯಲ್ಲಿ ಏನಿರುತ್ತದೆ? ಹೇಳು ಎಂದನು.” ಅದಕ್ಕೆ ಆಕೆಯು, “ನಿನ್ನ ದಾಸಿಯ ಮನೆಯಲ್ಲಿ ಒಂದು ಮೊಗೆ ಎಣ್ಣೆ ಹೊರತಾಗಿ ಏನೂ ಇಲ್ಲ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9604', '12', '4', '3', '¶ ಆಗ ಎಲೀಷನು ಆಕೆಗೆ, “ಹೋಗಿ, ನಿನ್ನ ನೆರೆಯವರಿಂದ ಸಿಕ್ಕುವಷ್ಟು ಬರಿದಾದ ಪಾತ್ರೆಗಳನ್ನು ಕೇಳಿ ತೆಗೆದುಕೊಂಡು ಬಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9605', '12', '4', '4', 'ಅನಂತರ, ನೀನು, ನಿನ್ನ ಮಕ್ಕಳನ್ನು ಒಳಗೆ ಕರೆದುಕೊಂಡು ಬಾಗಿಲನ್ನು ಮುಚ್ಚಿ, ಎಣ್ಣೆಯನ್ನು ಪಾತ್ರೆಗಳಲ್ಲಿ ಹೊಯ್ದು ತುಂಬಿದವುಗಳನ್ನೆಲ್ಲಾ ಒಂದು ಕಡೆಯಿಡು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9606', '12', '4', '5', '¶ ಆಕೆಯು ಹೋಗಿ ಮಕ್ಕಳನ್ನು ಒಳಗೆ ಕರೆದುಕೊಂಡು, ಬಾಗಿಲನ್ನು ಮುಚ್ಚಿ, ಅವರು ಮುಂದಿಟ್ಟ ಪಾತ್ರೆಗಳಲ್ಲೆಲ್ಲಾ ಎಣ್ಣೆ ಹೊಯ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9607', '12', '4', '6', 'ಪಾತ್ರೆಗಳೆಲ್ಲಾ ತುಂಬಿದಾಗ ಆಕೆಯು ಮಗನಿಗೆ, “ಇನ್ನೊಂದು ಪಾತ್ರೆಯನ್ನು ತಂದಿಡು” ಎನ್ನಲು ಅವನು, “ಪಾತ್ರೆಗಳೆಲ್ಲ ಮುಗಿದು ಹೋದವು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು. ಕೂಡಲೇ ಎಣ್ಣೆ ಉಕ್ಕುವುದು ನಿಂತುಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9608', '12', '4', '7', '¶ ತರುವಾಯ ಆಕೆಯು ದೇವರ ಮನುಷ್ಯನ ಹತ್ತಿರ ಬಂದು ನಡೆದದ್ದನ್ನೆಲ್ಲಾ ತಿಳಿಸಿದಳು. ಅವನು ಆಕೆಗೆ, “ಹೋಗಿ, ಎಣ್ಣೆಯನ್ನು ಮಾರಿ ಸಾಲತೀರಿಸು. ಉಳಿದ ಹಣದಿಂದ ನೀನೂ, ನಿನ್ನ ಮಕ್ಕಳು ಜೀವನಮಾಡಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9609', '12', '4', '8', '¶ ಒಂದು ಸಾರಿ ಎಲೀಷನು ಶೂನೇಮಿಗೆ ಹೋದನು. ಅಲ್ಲಿ ಒಬ್ಬ ಕುಲೀನ ಸ್ತ್ರೀಯು ಅವನನ್ನು ತನ್ನ ಮನೆಯಲ್ಲಿ ಊಟಮಾಡಬೇಕೆಂದು ಒತ್ತಾಯಪಡಿಸಿದಳು. ಅಂದಿನಿಂದ ಅವನು ಆ ಮಾರ್ಗದಿಂದ ಹೋಗುವಾಗೆಲ್ಲಾ ಆ ಮನೆಯಲ್ಲೇ ಊಟಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9610', '12', '4', '9', 'ಆ ಸ್ತ್ರೀಯು ತನ್ನ ಗಂಡನಿಗೆ, “ಯಾವಾಗಲೂ ಈ ದಾರಿಯಲ್ಲಿ ಹೋಗುತ್ತಾ ಬರುತ್ತಾ ಇರುವ ಆ ಮನುಷ್ಯನು ಪರಿಶುದ್ಧನೂ, ದೇವರ ಮನುಷ್ಯನೂ ಆಗಿರುತ್ತಾನೆ ಎಂದು ನನಗೆ ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9611', '12', '4', '10', 'ಆದುದರಿಂದ ನಾವು ಅವನಿಗಾಗಿ ಮಾಳಿಗೆಯ ಮೇಲೆ ಒಂದು ಸಣ್ಣ ಕೋಣೆಯನ್ನು ಕಟ್ಟಿಸಿ ಅದರಲ್ಲಿ ಒಂದು ಮಂಚ, ಮೇಜು, ಕುರ್ಚಿ, ದೀಪಸ್ತಂಭ ಇವುಗಳನ್ನು ಇಡೋಣ. ಅವನು ಇಲ್ಲಿ ಬಂದಾಗಲೆಲ್ಲಾ ಅದರಲ್ಲಿ ಹೋಗಿ ಉಳಿದುಕೊಳ್ಳಲಿ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9612', '12', '4', '11', 'ಒಂದು ದಿನ ಎಲೀಷನು ಅಲ್ಲಿಗೆ ಬಂದು ಆ ಕೋಣೆಯೊಳಗೆ ಪ್ರವೇಶಿಸಿ ದಣಿವಾರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9613', '12', '4', '12', 'ಅನಂತರ, “ಆ ಶೂನೇಮ್ಯಳನ್ನು ಕರೆಯಿರಿ” ಎಂದು ತನ್ನ ಸೇವಕನಾದ ಗೇಹಜಿಗೆ ಆಜ್ಞಾಪಿಸಿದನು. ಅವನು ಹೋಗಿ ಆಕೆಯನ್ನು ಕರೆಯಲು, ಆಕೆಯು ಬಂದು ಅವನ ಮುಂದೆ ನಿಂತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9614', '12', '4', '13', 'ಆಗ ಎಲೀಷನು ಗೇಹಜಿಗೆ “ನೀನು ಆಕೆಗೆ ಹೇಳು, ‘ನೀನು ಕಷ್ಟಪಟ್ಟು ನಮಗೆ ಇಷ್ಟೆಲ್ಲಾ ಉಪಕಾರ ಮಾಡಿರುವೆ ನಾನು ನಿನಗೆ ಯಾವ ಪ್ರತ್ಯುಪಕಾರ ಮಾಡಲಿ? ನಿನಗೋಸ್ಕರ ಅರಸನ ಬಳಿ ಅಥವಾ ಸೇನಾಧಿಪತಿಯ ಬಳಿಯಾಗಲಿ ಮಾತನಾಡಬೇಕೋ’ ಎಂದು ಕೇಳಲು” ಆಕೆಯು, “ನಾನು ಸ್ವಕುಲದವರ ಮಧ್ಯದಲ್ಲಿ ವಾಸವಾಗಿದ್ದೇನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9615', '12', '4', '14', '¶ ಆ ಮೇಲೆ ಎಲೀಷನು ಗೇಹಜಿಗೆ, “ನಾವು ಆಕೆಗೆ ಯಾವ ಉಪಕಾರವನ್ನು ಮಾಡಬಹುದು” ಎಂದು ಕೇಳಲು ಅವನು, “ಆಕೆಗೆ ಮಗನಿಲ್ಲ, ಗಂಡನು ಮುದುಕನಾಗಿದ್ದಾನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9616', '12', '4', '15', 'ಇದನ್ನು ಕೇಳಿ ಎಲೀಷನು, “ಆ ಸ್ತ್ರೀಯನ್ನು ಕರೆ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಅವನು ಹೋಗಿ ಕರೆಯಲು, ಆಕೆಯು ಬಂದು ಬಾಗಿಲಿನ ಹತ್ತಿರ ನಿಂತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9617', '12', '4', '16', 'ಎಲೀಷನು ಆಕೆಗೆ, “ನೀನು ಬರುವ ವರ್ಷ, ಇದೇ ಕಾಲದಲ್ಲಿ, ಒಬ್ಬ ಮಗನನ್ನು ನಿನ್ನ ಮಡಿಲಲ್ಲಿ ಹೊಂದಿರುವಿ” ಎಂದು ಹೇಳಿದನು. ಅದಕ್ಕೆ ಆಕೆಯು, “ದೇವರ ಮನುಷ್ಯನೇ, ಒಡೆಯನೇ, ಹೀಗೆ ನಿನ್ನ ದಾಸಿಗೆ ಸುಳ್ಳನ್ನು ಹೇಳಬೇಡ” ಎಂದು ನುಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9618', '12', '4', '17', '¶ ಆದರೆ ಆ ಸ್ತ್ರೀಯು ಗರ್ಭಿಣಿಯಾಗಿ ಎಲೀಷನು ಹೇಳಿದಂತೆ, ಮುಂದಿನ ವರ್ಷ ಅದೇ ಕಾಲದಲ್ಲಿ, ಒಬ್ಬ ಮಗನನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9619', '12', '4', '18', 'ಹುಡುಗನು ದೊಡ್ಡವನಾದ ಮೇಲೆ ಒಂದು ದಿನ, ಹೊಲದಲ್ಲಿ ಬೆಳೆ ಕೊಯ್ಯುವವರ ಸಂಗಡ ಇದ್ದ ತನ್ನ ತಂದೆಯ ಬಳಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9620', '12', '4', '19', 'ಅಲ್ಲಿದ್ದಾಗ ಅವನು ಪಕ್ಕನೆ, “ಅಪ್ಪಾ, ನನ್ನ ತಲೆ, ನನ್ನ ತಲೆ” ಎಂದು ಕೂಗಲು, ತಂದೆಯು ಒಬ್ಬ ಸೇವಕನನ್ನು ಕರೆದು ಅವನಿಗೆ, “ಇವನನ್ನು ತಾಯಿಯ ಹತ್ತಿರ ಕರೆದುಕೊಂಡು ಹೋಗು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9621', '12', '4', '20', 'ಸೇವಕನು ಹುಡುಗನನ್ನು ಅವನ ತಾಯಿಗೆ ತಂದು ಒಪ್ಪಿಸಿದನು. ಹುಡುಗನು ಮಧ್ಯಾಹ್ನದವರೆಗೂ ತಾಯಿಯ ತೊಡೆಯ ಮೇಲೆಯೇ ಇದ್ದು ಅನಂತರ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9622', '12', '4', '21', '¶ ಕೂಡಲೆ ಆಕೆಯು ಅವನನ್ನು ದೇವರ ಮನುಷ್ಯನ ಕೋಣೆಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಅವನ ಮಂಚದ ಮೇಲೆ ಮಗನನ್ನು ಮಲಗಿಸಿ ಬಾಗಿಲು ಮುಚ್ಚಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9623', '12', '4', '22', 'ಗಂಡನನ್ನು ಕರೆಯಿಸಿ ಅವನಿಗೆ, “ದಯವಿಟ್ಟು, ನನಗೋಸ್ಕರ ಒಬ್ಬ ಸೇವಕನನ್ನೂ, ಒಂದು ಕತ್ತೆಯನ್ನೂ ಕಳುಹಿಸು. ನಾನು ಬೇಗನೆ ದೇವರ ಮನುಷ್ಯನ ಬಳಿಗೆ ಹೋಗಿಬರುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9624', '12', '4', '23', '¶ ಅದಕ್ಕೆ ಅವನು, “ಇದು ಅಮಾವಾಸ್ಯೆಯಲ್ಲ, ಸಬ್ಬತ್ತಲ್ಲ. ಈ ಹೊತ್ತು ಯಾಕೆ ಹೋಗುತ್ತೀ?” ಎಂದನು. ಅದಕ್ಕೆ ಆಕೆಯು, “ಎಲ್ಲವು ಸರಿಯೇ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9625', '12', '4', '24', 'ನಂತರ ಆಕೆಯು ಕತ್ತೆಗೆ ತಡಿ ಹಾಕಿಸಿ, ಅದರ ಮೇಲೆ ಕುಳಿತುಕೊಂಡು ಸೇವಕನಿಗೆ, “ಬೇಗ ಓಡಿಸು, ನಾನು ಅಪ್ಪಣೆಕೊಡುವವರೆಗೆ ನಿಲ್ಲಿಸಬೇಡ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9626', '12', '4', '25', 'ಹೀಗೆ ಆಕೆಯು ಪ್ರಯಾಣ ಮಾಡಿ ಕರ್ಮೆಲ್ ಬೆಟ್ಟದ ಮೇಲಿದ್ದ ದೇವರ ಮನುಷ್ಯನ ಬಳಿಗೆ ಬಂದಳು. ದೇವರ ಮನುಷ್ಯನು ಆಕೆಯನ್ನು ದೂರದಿಂದಲೇ ಕಂಡು ತನ್ನ ಸೇವಕನಾದ ಗೇಹಜಿಗೆ, “ಅಗೋ, ಅಲ್ಲಿ ಶೂನೇಮ್ಯಳು ಬರುತ್ತಿದ್ದಾಳೆ”');
INSERT INTO `bible_verses_kn_irv` VALUES ('9627', '12', '4', '26', 'ನೀನು, ದಯವಿಟ್ಟು ಓಡಿಹೋಗಿ ಆಕೆಯನ್ನು ಎದುರುಗೊಂಡು, “ನಿನಗೂ, ನಿನ್ನ ಗಂಡನಿಗೂ, ಮಗನಿಗೂ ಕ್ಷೇಮವೋ?” ಎಂದು ವಿಚಾರಿಸು ಎಂಬುದಾಗಿ ಆಜ್ಞಾಪಿಸಿ ಕಳುಹಿಸಿದನು. ಆಕೆಯು ಆ ಸೇವಕನಿಗೆ, “ಕ್ಷೇಮ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9628', '12', '4', '27', '¶ ಬೆಟ್ಟದ ಮೇಲಿದ್ದ ದೇವರ ಮನುಷ್ಯನ ಬಳಿಗೆ ಬಂದು, ಅವನ ಪಾದಗಳನ್ನು ಹಿಡಿದಳು. ಗೇಹಜಿಯು ಆಕೆಯನ್ನು ದೂರ ಮಾಡುವುದಕ್ಕಾಗಿ ಹತ್ತಿರ ಬರಲು, ದೇವರ ಮನುಷ್ಯನು ಅವನಿಗೆ, “ಬಿಡು, ಆಕೆಯ ಮನಸ್ಸಿನಲ್ಲಿ ಬಹು ದುಃಖವಿರುವ ಹಾಗೆ ತೋರುತ್ತದೆ. ಯೆಹೋವನು ಆಕೆಯ ದುಃಖವನ್ನು ನನಗೆ ಪ್ರಕಟಿಸದೆ, ಮರೆಮಾಡಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9629', '12', '4', '28', '¶ ಆಕೆಯು ದೇವರ ಮನುಷ್ಯನಿಗೆ, “ನನಗೆ ಮಗನು ಬೇಕೆಂದು ಸ್ವಾಮಿಯಾದ ನಿನ್ನನ್ನು ನಾನು ಬೇಡಿಕೊಂಡೆನೇ? ‘ವಂಚಿಸಬಾರದೆಂದು’ ಮೊರೆಯಿಟ್ಟೆನಲ್ಲವೇ?” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9630', '12', '4', '29', 'ಆಗ ಎಲೀಷನು ಗೇಹಜಿಗೆ, “ನೀನು ನಡುಕಟ್ಟಿಕೊಂಡು, ನನ್ನ ಕೋಲನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಹುಡುಗನ ಮುಖದ ಮೇಲಿಡು, ಹೋಗುವಾಗ ದಾರಿಯಲ್ಲಿ ಯಾರನ್ನೂ ವಂದಿಸಬೇಡ, ಯಾರ ಅವರ ವಂದನೆಯನ್ನು ಸ್ವೀಕರಿಸಬೇಡ” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9631', '12', '4', '30', '¶ ಆದರೂ ಹುಡುಗನ ತಾಯಿ, “ಯೆಹೋವನಾಣೆ, ನಿನ್ನ ಜೀವದಾಣೆ, ನಾನು ನಿನ್ನನ್ನು ಬಿಟ್ಟುಹೋಗುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದ್ದರಿಂದ ಎಲೀಷನು ಆಕೆಯ ಜೊತೆಯಲ್ಲಿ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9632', '12', '4', '31', 'ಅವರ ಮುಂದಾಗಿ ಹೋದ ಗೇಹಜಿಯು ಕೋಲನ್ನು ಹುಡುಗನ ಮುಖದ ಮೇಲಿಟ್ಟರೂ ಹುಡುಗನು ಮಾತನಾಡಲಿಲ್ಲ, ಎಚ್ಚರಗೊಳ್ಳಲೂ ಇಲ್ಲ. ಆದುದರಿಂದ ಅವನು ಹಿಂದಿರುಗಿ ಹೋಗಿ ಎಲೀಷನನ್ನು ಎದುರುಗೊಂಡು ಅವನಿಗೆ, “ಹುಡುಗನು ಎಚ್ಚರವಾಗಲಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9633', '12', '4', '32', '¶ ಎಲೀಷನು ಆ ಮನೆಯನ್ನು ತಲುಪಿದಾಗ, ಸತ್ತ ಹುಡುಗನನ್ನು ತನ್ನ ಮಂಚದ ಮೇಲೆ ಮಲಗಿಸಿರುವುದನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9634', '12', '4', '33', 'ಎಲೀಷನು ಒಳಗೆ ಹೋಗಿ ಕೋಣೆಯ ಬಾಗಿಲನ್ನು ಮುಚ್ಚಿಕೊಂಡು ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9635', '12', '4', '34', 'ಅನಂತರ ಹುಡುಗನ ಮೇಲೆ ಬೋರಲುಬಿದ್ದು ತನ್ನ ಬಾಯಿ, ಕಣ್ಣು, ಕೈಗಳನ್ನು ಅವನ ಬಾಯಿ, ಕಣ್ಣು, ಕೈಗಳಿಗೆ ಮುಟ್ಟಿಸಿದ್ದರಿಂದ ಹುಡುಗನ ದೇಹವು ಬೆಚ್ಚಗಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9636', '12', '4', '35', '¶ ಆಮೇಲೆ ಹುಡುಗನನ್ನು ಬಿಟ್ಟು ಎದ್ದು ಮನೆಯಲ್ಲಿ ತುಸುಹೊತ್ತು ಅತ್ತಿತ್ತ ಅಡ್ಡಾಡಿ ತಿರುಗಿ ಅವನ ಮೇಲೆ ಬೋರಲು ಬೀಳಲು ಹುಡುಗನು ಏಳು ಸಾರಿ ಸೀನಿ ಕಣ್ದೆರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9637', '12', '4', '36', 'ಆಗ ಎಲೀಷನು ಗೇಹಜಿಗೆ, “ಶೂನೇಮ್ಯಳನ್ನು ಕರೆ” ಎಂದು ಆಜ್ಞಾಪಿಸಲು ಅವನು ಆಕೆಯನ್ನು ಕರೆದನು. ಆಕೆಯು ಬಂದಾಗ, ಎಲೀಷನು ಆಕೆಗೆ, “ನಿನ್ನ ಮಗನನ್ನು ತೆಗೆದುಕೋ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9638', '12', '4', '37', 'ಆಕೆಯು ಹತ್ತಿರ ಬಂದು, ಅವನ ಪಾದಗಳಿಗೆ ಬಿದ್ದು ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರ ಮಾಡಿ, ಮಗನನ್ನು ಕರೆದುಕೊಂಡು ಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9639', '12', '4', '38', '¶ ಎಲೀಷನು ತಿರುಗಿ ಗಿಲ್ಗಾಲಿಗೆ ಹೋದನು. ಆಗ ದೇಶದಲ್ಲಿ ಬರವಿದ್ದಿತು. ಪ್ರವಾದಿಮಂಡಳಿಯವರು ತನ್ನ ಮುಂದೆ ಒಟ್ಟಿಗೆ ಸೇರಿ ಬರಲು ಅವನು ತನ್ನ ಸೇವಕನಿಗೆ, “ದೊಡ್ಡ ಪಾತ್ರೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಇವರಿಗೋಸ್ಕರ ಅಡಿಗೆ ಮಾಡು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9640', '12', '4', '39', 'ಒಬ್ಬನು ಯಾವುದಾದರೊಂದು ತರಕಾರಿ ಸಿಕ್ಕೀತೆಂದು ಕಾಡಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ಒಂದು ಕಾಡುಬಳ್ಳಿಯನ್ನು ಕಂಡು ಅದನ್ನು ಕಿತ್ತು ಉಡಿಯಲ್ಲಿ ತುಂಬಿಕೊಂಡು, ಅದರ ಕಾಯಿಗಳನ್ನು ಕಿತ್ತುಕೊಂಡು ಬಂದು ತುಂಡು ತುಂಡು ಮಾಡಿ ಆ ಪಾತ್ರೆಯೊಳಗೆ ಹಾಕಿದನು. ಅದು ಎಂಥ ಕಾಯಿಯೆಂಬುದು ಯಾರಿಗೂ ಗೊತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9641', '12', '4', '40', '¶ ಜನರಿಗೆ ಅದನ್ನೇ ಊಟಕ್ಕೆ ಬಡಿಸಿದರು. ಅವರು ಅದನ್ನು ಬಾಯೊಳಗೆ ಹಾಕಿದ ಕೂಡಲೆ ತಿನ್ನಲಾರದೆ, “ದೇವರ ಮನುಷ್ಯನೇ ಪಾತ್ರೆಯಲ್ಲಿ ವಿಷ” ಎಂದು ಕೂಗಿದರು. ಅದನ್ನು ತಿನ್ನಲಾರದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9642', '12', '4', '41', 'ಆಗ ಎಲೀಷನು, “ಹಿಟ್ಟನ್ನು ತಂದು ಕೊಡಿರಿ” ಎಂದು ಹೇಳಿದನು. ಅವರು ತಂದಾಗ, ಅದನ್ನು ಆ ಪಾತ್ರೆಯೊಳಗೆ ಹಾಕಿ, “ಈಗ ಇದನ್ನು ಬಡಿಸಬಹುದು. ಜನರು ಇದನ್ನು ಊಟಮಾಡಲಿ” ಎಂದನು. ಕೂಡಲೇ ಪಾತ್ರೆಯಲ್ಲಿದ್ದ ವಿಷವೆಲ್ಲಾ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9643', '12', '4', '42', '¶ ಒಂದು ದಿನ ಬಾಳ್ ಷಾಲಿಷಾ ಊರಿನ ಒಬ್ಬ ಮನುಷ್ಯನು ಇಪ್ಪತ್ತು ಜವೆಗೋದಿಯ ರೊಟ್ಟಿಗಳನ್ನೂ, ಒಂದು ಚೀಲದ ತುಂಬಾ ಹಸೀ ತೆನೆಗಳನ್ನೂ, ಪ್ರಥಮಫಲದ ಕಾಣಿಕೆಯಾಗಿ ತೆಗೆದುಕೊಂಡು ಬಂದು ದೇವರ ಮನುಷ್ಯನಿಗೆ ಸಮರ್ಪಿಸಿದನು. ಎಲೀಷನು ತನ್ನ ಸೇವಕನಿಗೆ, “ಇದನ್ನು ಜನರಿಗೆ ಕೊಡು ಅವರು ಊಟಮಾಡಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9644', '12', '4', '43', 'ಅದಕ್ಕೆ ಅವನು, “ಇಷ್ಟನ್ನು ನೂರು ಮಂದಿಗೆ ಹೇಗೆ ಬಡಿಸಲಿ” ಎಂದನು. ಎಲೀಷನು ಅವನಿಗೆ, “ಇರಲಿ, ಕೊಡು. ಅವರು ಊಟಮಾಡಲಿ. ಅವರು ಅದನ್ನು ಊಟಮಾಡಿ ತೃಪ್ತರಾಗಿ ಇನ್ನೂ ಉಳಿಸಿಕೊಳ್ಳುವರೆಂದು ಯೆಹೋವನು ಎನ್ನುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9645', '12', '4', '44', 'ಸೇವಕರು ಬಡಿಸಲು, ಯೆಹೋವನ ಮಾತಿನಂತೆ ಜನರು ಊಟಮಾಡಿ, ತೃಪ್ತರಾಗಿ, ಇನ್ನೂ ಉಳಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9646', '12', '5', '1', '¶ ಅರಾಮ್ಯರ ಅರಸನಿಗೆ ನಾಮಾನನೆಂಬ ಒಬ್ಬ ಸೇನಾಧಿಪತಿಯಿದ್ದನು. ಯೆಹೋವನು ಇವನ ಮುಖಾಂತರವಾಗಿ ಅರಾಮ್ಯರಿಗೆ ಜಯವನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದದರಿಂದ ಅರಸನು ಇವನನ್ನು ಮಹಾ ಪುರುಷನೆಂದೂ ಸನ್ಮಾನಯೋಗ್ಯನೆಂದೂ ಗೌರವಿಸುತ್ತಿದ್ದನು. ಆದರೆ ಪರಾಕ್ರಮಶಾಲಿಯಾದ ಇವನು ಕುಷ್ಠರೋಗಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9647', '12', '5', '2', 'ಅರಾಮ್ಯರು ಒಂದು ಸಾರಿ ಸುಲಿಗೆ ಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಇಸ್ರಾಯೇಲರ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಹೋಗಿ ಬರುವಾಗ ಅಲ್ಲಿನ ಒಬ್ಬ ಹುಡುಗಿಯನ್ನು ಹಿಡಿದುಕೊಂಡು ಬಂದಿದ್ದರು. ಆಕೆಯು ನಾಮಾನನ ಹೆಂಡತಿಗೆ ಸೇವಕಿಯಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9648', '12', '5', '3', '¶ ಆಕೆಯು ಒಂದು ದಿನ ತನ್ನ ಯಜಮಾನಿಯ ಬಳಿ, “ನಮ್ಮ ದಣಿಯು ಸಮಾರ್ಯದಲ್ಲಿರುವ ಪ್ರವಾದಿಯ ಹತ್ತಿರ ಇದ್ದಿದ್ದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದಾಗುತ್ತಿತ್ತು. ಅವನು ನನ್ನ ಯಜಮಾನನನ್ನು ಕುಷ್ಠರೋಗದಿಂದ ವಾಸಿಮಾಡುತ್ತಿದ್ದನು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9649', '12', '5', '4', 'ನಾಮಾನನು ಅರಸನ ಸನ್ನಿಧಿಗೆ ಹೋಗಿ ಇಸ್ರಾಯೇಲ್ ದೇಶದ ಹುಡುಗಿಯು ಹೇಳಿದ್ದನ್ನು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9650', '12', '5', '5', '¶ ಅರಾಮ್ಯರ ಅರಸನು ಅವನಿಗೆ, “ನೀನು ಅಲ್ಲಿಗೆ ಹೋಗಿ ಬಾ. ನಾನು ನಿನ್ನ ಕೈಯಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ ಒಂದು ಪತ್ರವನ್ನು ಕೊಡುತ್ತೇನೆ” ಎಂದನು. ನಾಮಾನನು ಹತ್ತು ತಲಾಂತು ಬೆಳ್ಳಿ, (ಮೂವತ್ತು ಸಾವಿರ) ಆರು ಸಾವಿರ ತೊಲೆ ಬಂಗಾರ, ಹತ್ತು ಜೊತೆ ಬಟ್ಟೆಗಳು ಇವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಸಮಾರ್ಯಕ್ಕೆ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9651', '12', '5', '6', 'ಪತ್ರವನ್ನು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ ಕೊಟ್ಟನು. ಅದರಲ್ಲಿ, “ನನ್ನ ಸೇವಕನಾದ ನಾಮಾನನನ್ನು ನಿನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಿದ್ದೇನೆ, ನೀನು ಅವನ ಕುಷ್ಠರೋಗವನ್ನು ವಾಸಿಮಾಡತಕ್ಕದ್ದೆಂದು ಈ ಪತ್ರದಿಂದ ತಿಳಿದುಕೋ” ಎಂಬುದಾಗಿ ಬರೆದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9652', '12', '5', '7', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನು ಪತ್ರವನ್ನು ಓದಿದ ಕೂಡಲೆ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು, ತನ್ನ ಪರಿವಾರದವರಿಗೆ, “ಅವನು ಕಳುಹಿಸಿದ ಮನುಷ್ಯನನ್ನು ಕುಷ್ಠರೋಗದಿಂದ ವಾಸಿಮಾಡಬೇಕಂತೆ. ಇದು ಎಂಥ ಅಪ್ಪಣೆ! ನಾನೇನು ದೇವರೋ? ಜೀವದಾನಮಾಡುವುದಕ್ಕಾಗಲಿ, ಸಾಯಿಸುವುದಕ್ಕಾಗಲಿ ನನಗೆ ಸಾಮರ್ಥ್ಯ ಉಂಟೋ? ಇವನು ನನ್ನೊಡನೆ ಜಗಳವಾಡುವುದಕ್ಕೆ ಕಾರಣ ಹುಡುಕುತ್ತಿದ್ದಾನಲ್ಲವೇ ನೀವೇ ಆಲೋಚಿಸಿ ನೋಡಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9653', '12', '5', '8', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡನೆಂಬುದನ್ನು ದೇವರ ಮನುಷ್ಯನಾದ ಎಲೀಷನು ಕೇಳಿ ದೂತರ ಮುಖಾಂತರವಾಗಿ ಅವನಿಗೆ, “ನೀನು, ನಿನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡದ್ದೇಕೆ? ಅವನನ್ನು ನನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸು, ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಒಬ್ಬ ಪ್ರವಾದಿಯಿದ್ದಾನೆಂಬುದು ಅವನಿಗೆ ಗೊತ್ತಾಗಲಿ” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9654', '12', '5', '9', 'ನಾಮಾನನು ರಥಾಶ್ವಗಳೊಡನೆ ಎಲೀಷನ ಮನೆಗೆ ಹೋಗಿ ಬಾಗಿಲಿನ ಮುಂದೆ ನಿಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9655', '12', '5', '10', 'ಎಲೀಷನು ಅವನಿಗೆ, “ಹೋಗಿ ಯೊರ್ದನ್ ನದಿಯಲ್ಲಿ ಏಳು ಸಾರಿ ಮುಳುಗಿ ಬಾ, ಆಗ ನಿನ್ನ ದೇಹವು ಮೊದಲಿನಂತಾಗುವುದು; ನೀನು ಶುದ್ಧನಾಗುವಿ” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9656', '12', '5', '11', '¶ ನಾಮಾನನು ಇದನ್ನು ಕೇಳಿ ಕೋಪಗೊಂಡು, “ಇದೇನು? ಅವನು ಹೊರಗೆ ಬಂದು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರನ್ನು ಹೇಳಿ ನನ್ನ ಕುಷ್ಠದ ಮೇಲೆ ಕೈಯಾಡಿಸಿ ವಾಸಿಮಾಡುವನೆಂದು ನೆನಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9657', '12', '5', '12', 'ದಮಸ್ಕದ ಅಬಾನಾ ಮತ್ತು ಪರ್ಪರ್ ಎಂಬ ನದಿಗಳು ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ನದಿ ಹೊಳೆಹಳ್ಳಗಳಿಗಿಂತ ಉತ್ತಮವಾಗಿವೆಯಲ್ಲವೋ? ಸ್ನಾನದಿಂದ ಶುದ್ಧನಾಗುವ ಹಾಗಿದ್ದರೆ ನಾನು ಅವುಗಳಲ್ಲಿಯೇ ಸ್ನಾನಮಾಡಬಹುದಲ್ಲವೇ?” ಎಂದು ಹೇಳಿ, ಬಲು ಸಿಟ್ಟಿನಿಂದ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9658', '12', '5', '13', '¶ ಆಗ ಅವನ ಸೇವಕರು ಹತ್ತಿರ ಬಂದು ಅವನಿಗೆ, “ಸ್ವಾಮೀ, ಪ್ರವಾದಿಯು ಒಂದು ಕಠಿಣವಾದ ಕೆಲಸ ಹೇಳಿದ್ದರೆ, ಅದನ್ನು ನೀವು ಮಾಡುತ್ತಿದ್ದಿರಲ್ಲವೇ? ಹಾಗಾದರೆ ‘ಸ್ನಾನಮಾಡಿ ಶುದ್ಧನಾಗು’ ಎಂದು ಹೇಳಿದರೆ ಯಾಕೆ ಅದರಂತೆ ಮಾಡಬಾರದು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9659', '12', '5', '14', 'ಅವನು ಯೊರ್ದನ್ ನದಿಗೆ ಹೋಗಿ ಏಳು ಸಾರಿ ಅದರಲ್ಲಿ ಮುಳುಗಿ ಎದ್ದನು. ಕೂಡಲೆ ದೇವರ ಮನುಷ್ಯನ ಮಾತಿಗನುಸಾರವಾಗಿ ಅವನ ದೇಹವು ಕೂಸಿನ ದೇಹದಂತೆ ಶುದ್ಧವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9660', '12', '5', '15', '¶ ಅನಂತರ, ನಾಮಾನನು ತನ್ನ ಪರಿವಾರದವರೊಡನೆ, ಹಿಂದಿರುಗಿ ದೇವರ ಮನುಷ್ಯನ ಹತ್ತಿರ ಹೋಗಿ, ಅವನ ಮುಂದೆ ನಿಂತು, “ಇಸ್ರಾಯೇಲ್ ದೇಶದಲ್ಲಿರುವ ದೇವರ ಹೊರತಾಗಿ ಲೋಕದಲ್ಲಿ ಬೇರೆ ದೇವರು ಇರುವುದೇ ಇಲ್ಲವೆಂಬುದು ಈಗ ನನಗೆ ಗೊತ್ತಾಯಿತು. ನೀನು ದಯವಿಟ್ಟು ಕಾಣಿಕೆಯನ್ನು ಅಂಗೀಕರಿಸಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9661', '12', '5', '16', 'ಅದಕ್ಕೆ ಎಲೀಷನು, “ನಾನು ಸೇವೆಮಾಡುತ್ತಿರುವ ನನ್ನ ದೇವರು ನಿಜವಾಗಿಯೂ ಜೀವಿಸುವ ದೇವರಾದದರಿಂದ ನಿನ್ನಿಂದ ಏನೂ ತೆಗೆದುಕೊಳ್ಳುವುದಿಲ್ಲ” ಎಂದನು. ನಾಮಾನನು ಎಷ್ಟು ಒತ್ತಾಯಪಡಿಸಿದರೂ ಅವನು ಕಾಣಿಕೆಯನ್ನು ತೆಗೆದುಕೊಳ್ಳಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9662', '12', '5', '17', '¶ ಆಗ ನಾಮಾನನು ಎಲೀಷನಿಗೆ, “ನೀನು ನನ್ನ ಕಾಣಿಕೆಯನ್ನು ಸ್ವೀಕರಿಸದಿದ್ದರೆ, ನಿನ್ನ ಸೇವಕನಾದ ನನಗೆ ಎರಡು ಹೇಸರಗತ್ತೆಯ ಹೊರುವಷ್ಟು ಮಣ್ಣನ್ನು ಕೊಡಿಸಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ. ನಾನು ಇನ್ನು ಮುಂದೆ ಎಲ್ಲಾ ದೇವತೆಗಳನ್ನು ಬಿಟ್ಟು ಯೆಹೋವನೊಬ್ಬನಿಗೇ ಸರ್ವಾಂಗಹೋಮಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕೆಂದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9663', '12', '5', '18', 'ಆದರೆ ಈ ವಿಷಯದಲ್ಲಿ ಯೆಹೋವನು ನನ್ನನ್ನು ಕ್ಷಮಿಸಲಿ, ನನ್ನ ಒಡೆಯನು ಆರಾಧನೆಗೋಸ್ಕರ ರಿಮ್ಮೋನನ ದೇವಸ್ಥಾನಕ್ಕೆ ಹೋಗಿ ನನ್ನ ಕೈಹಿಡಿದು ಆ ದೇವತೆಗೆ ನಮಸ್ಕಾರ ಮಾಡುವಾಗ ನಾನೂ ನಮಸ್ಕಾರ ಮಾಡಬೇಕಾಗುವುದು. ಈ ಒಂದು ವಿಷಯದಲ್ಲಿ ಮಾತ್ರ ಯೆಹೋವನು ನನಗೆ ಕ್ಷಮೆಯನ್ನು ಅನುಗ್ರಹಿಸಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9664', '12', '5', '19', 'ಎಲೀಷನು ಅವನಿಗೆ, “ಸಮಾಧಾನದಿಂದ ಹೋಗು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು. ಅವನು ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9665', '12', '5', '20', '¶ ನಾಮಾನನು ಸ್ವಲ್ಪ ದೂರಕ್ಕೆ ಹೋದ ನಂತರ ದೇವರ ಮನುಷ್ಯನಾದ ಎಲೀಷನ ಸೇವಕನಾದ ಗೇಹಜಿಯು ಮನಸ್ಸಿನಲ್ಲಿ, “ನೋಡು, ನನ್ನ ಯಜಮಾನನು ಆ ಅರಾಮ್ಯನಾದ ನಾಮಾನನಿಂದ ಏನೂ ತೆಗೆದುಕೊಳ್ಳದೆ ಅವನನ್ನು ಹಾಗೆಯೇ ಕಳುಹಿಸಿಬಿಟ್ಟನಲ್ಲಾ, ಯೆಹೋವನಾಣೆ, ನಾನು ಅವನ ಹಿಂದೆ ಓಡುತ್ತಾ ಹೋಗಿ ಅವನಿಂದ ಸ್ವಲ್ಪವನ್ನಾದರೂ ತೆಗೆದುಕೊಂಡು ಬರುವೆನು” ಅಂದುಕೊಂಡು ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9666', '12', '5', '21', 'ನಾಮಾನನು ತನ್ನ ಹಿಂದೆ ಓಡುತ್ತಾ ಬರುವ ಗೇಹಜಿಯನ್ನು ಕಂಡು ರಥದಿಂದ ಇಳಿದು ಅವನನ್ನು ಎದುರುಗೊಂಡು, “ಎಲ್ಲಾ ಕ್ಷೇಮವೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9667', '12', '5', '22', 'ಅದಕ್ಕೆ ಗೇಹಜಿಯು, “ಕ್ಷೇಮ, ಎಫ್ರಾಯೀಮ್ ಪರ್ವತ ಪ್ರದೇಶದಿಂದ ಪ್ರವಾದಿಮಂಡಳಿಯವರಾದ ಇಬ್ಬರು ಯೌವನಸ್ಥರು ಬಂದಿರುತ್ತಾರೆ. ಆದುದರಿಂದ ಅವರಿಗೋಸ್ಕರ ಬೇಗನೇ ಒಂದು ತಲಾಂತು ಬೆಳ್ಳಿಯನ್ನೂ, ಎರಡು ಜೋಡಿ ಬಟ್ಟೆಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಬರಬೇಕೆಂದು ನನ್ನ ಯಜಮಾನನು ನನ್ನನ್ನು ನಿನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9668', '12', '5', '23', '¶ ನಾಮಾನನು, “ಎರಡು ತಲಾಂತನ್ನಾದರೂ ತೆಗೆದುಕೊಳ್ಳಬಾರದೆ?” ಎಂದು ಅವನನ್ನು ಒತ್ತಾಯಪಡಿಸಿ ಎರಡು ಚೀಲಗಳಲ್ಲಿ ಬೆಳ್ಳಿ ನಾಣ್ಯಗಳನ್ನು ತುಂಬಿಸಿ, ಆ ಚೀಲಗಳಲ್ಲಿ ಎರಡು ಜೋಡಿ ಬಟ್ಟೆಗಳನ್ನೂ ಇಟ್ಟು ಇಬ್ಬರು ಸೇವಕರ ಮೇಲೆ ಹೊರಿಸಿ ಅವರನ್ನು ಗೇಹಜಿಯ ಸಂಗಡ ಕಳುಹಿಸಿದನು. ಅವರು ಹೊತ್ತುಕೊಂಡು ಅವನ ಮುಂದೆ ನಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9669', '12', '5', '24', 'ಗೇಹಜಿಯು ಗುಡ್ಡವನ್ನು ಮುಟ್ಟಿದಾಗ, ಎರಡು ಚೀಲ ಬೆಳ್ಳಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಮನೆಯಲ್ಲಿ ಅಡಗಿಸಿಟ್ಟು, ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿಬಿಟ್ಟನು, ಅವರು ಹೊರಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9670', '12', '5', '25', 'ನಂತರ ಗೇಹಜಿಯು ತನ್ನ ಯಜಮಾನನ ಬಳಿಗೆ ಬಂದನು. ಎಲೀಷನು ಅವನನ್ನು, “ಗೇಹಜಿಯೇ, ಎಲ್ಲಿಗೆ ಹೋಗಿ ಬಂದಿರುವೆ?” ಎಂದು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಅವನು, “ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ಎಲ್ಲಿಯೂ ಹೋಗಲಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9671', '12', '5', '26', '¶ ಆಗ ಎಲೀಷನು ಗೇಹಜಿಗೆ, “ಒಬ್ಬನು ರಥದಿಂದ ಇಳಿದು ಬಂದು, ನಿನ್ನನ್ನು ಎದುರುಗೊಂಡದ್ದು ನನ್ನ ಜ್ಞಾನದೃಷ್ಟಿಗೆ ಕಾಣಲಿಲ್ಲವೆಂದು ತಿಳಿದಿರುವೆಯಾ? ದ್ರವ್ಯ, ಬಟ್ಟೆಗಳು, ಎಣ್ಣೇ ಮರದ ತೋಪುಗಳು, ದ್ರಾಕ್ಷಿತೋಟಗಳು, ಕುರಿದನಗಳು, ದಾಸದಾಸಿಯರು, ಜನರೂ ಇವುಗಳನ್ನು ಸಂಪಾದಿಸುವುದಕ್ಕೆ ಇದು ಸಮಯವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('9672', '12', '5', '27', 'ನಾಮಾನನ ಕುಷ್ಠವು ನಿನ್ನನ್ನೂ, ನಿನ್ನ ಸಂತಾನದವರನ್ನೂ ಸದಾಕಾಲ ಹಿಡಿದಿರುವುದು” ಎಂದನು. ಕೂಡಲೆ ಅವನಿಗೆ ಕುಷ್ಠ ಹತ್ತಿತು. ಗೇಹಜಿ ಹಿಮದಂತೆ ಬಿಳುಪಾಗಿ ಎಲೀಷನ ಸನ್ನಿಧಿಯಿಂದ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9673', '12', '6', '1', '¶ ಒಂದು ದಿನ ಪ್ರವಾದಿಮಂಡಳಿಯವರು ಎಲೀಷನಿಗೆ, “ನಾವು ನಿನ್ನ ಜೊತೆಯಲ್ಲಿ ವಾಸಿಸುತ್ತಿರುವ ಈ ಸ್ಥಳವು ಬಹಳ ಇಕ್ಕಟ್ಟಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9674', '12', '6', '2', 'ಆದುದರಿಂದ ನಾವು ಯೊರ್ದನಿಗೆ ಹೋಗಿ, ಅಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ಒಂದೊಂದು ತೊಲೆಯನ್ನು ಕಡಿದುಕೊಂಡು ಬಂದು, ನಮ್ಮ ವಾಸಕ್ಕಾಗಿ ಒಂದು ಮನೆಯನ್ನು ಮಾಡಿಕೊಳ್ಳೋಣ” ಎಂದರು. ಎಲೀಷನು ಅವರಿಗೆ, “ಹೋಗಿಬನ್ನಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9675', '12', '6', '3', 'ಅವರಲ್ಲೊಬ್ಬನು, “ದಯವಿಟ್ಟು ನೀನೂ, ನಿನ್ನ ಸೇವಕರು ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಬರಬೇಕು” ಎಂದು ಬೇಡಿಕೊಂಡನು. ಅದಕ್ಕೆ ಎಲೀಷನು, “ಬರುತ್ತೇನೆ” ಎಂದು ಹೇಳಿ ಅವರೊಡನೆ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9676', '12', '6', '4', '¶ ಅವರು ಯೊರ್ದನಿಗೆ ಹೋಗಿ ಮರಗಳನ್ನು ಕಡಿಯುತ್ತಿರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9677', '12', '6', '5', 'ಒಬ್ಬನ ಕೊಡಲಿಯು ಕೈಜಾರಿ ನೀರೊಳಗೆ ಬಿದ್ದಿತು. ಆಗ ಅವನು, “ಅಯ್ಯೋ, ಸ್ವಾಮಿ ನಾನು ಅದನ್ನು ಸಾಲವಾಗಿ ತಂದಿದ್ದೆನು” ಎಂದು ಕೂಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9678', '12', '6', '6', 'ದೇವರ ಮನುಷ್ಯನು ಅವನಿಗೆ, “ಅದು ಎಲ್ಲಿ ಬಿದ್ದಿತು?” ಎಂದು ಕೇಳಲು, ಅದು ಬಿದ್ದ ಸ್ಥಳವನ್ನು ಅವನು ತೋರಿಸಿದನು. ಆಗ ದೇವರ ಮನುಷ್ಯನು ಮರದಿಂದ ಒಂದು ತುಂಡು ಕಟ್ಟಿಗೆಯನ್ನು ಮುರಿದು ಅಲ್ಲಿ ಹಾಕಿದನು, ಕೂಡಲೆ ಕೊಡಲಿಯು ಮೇಲಕ್ಕೆ ಬಂದು ತೇಲಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9679', '12', '6', '7', 'ಎಲೀಷನು “ಅದನ್ನು ತೆಗೆದುಕೋ” ಎಂದು ಆಜ್ಞಾಪಿಸಲು ಆ ಮನುಷ್ಯನು ಕೈಚಾಚಿ ಅದನ್ನು ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9680', '12', '6', '8', '¶ ಅರಾಮ್ಯರ ಅರಸನು ಇಸ್ರಾಯೇಲರಿಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಬಂದನು. ಅವನು ತನ್ನ ಸೇನಾಧಿಪತಿಗಳಿಗೆ, “ಯುದ್ಧದಲ್ಲಿ ಹೊಂಚುಹಾಕತಕ್ಕ ಸ್ಥಳವನ್ನು ಗೊತ್ತುಮಾಡಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9681', '12', '6', '9', 'ದೇವರ ಮನುಷ್ಯನು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ, “ಜಾಗರೂಕತೆಯಿಂದಿರಿ, ನೀವು ಇಂಥಿಂಥ ಸ್ಥಳದಲ್ಲಿ ಹೋಗಬಾರದು. ಅಲ್ಲಿ ಅರಾಮ್ಯರು ಅಡಗಿಕೊಂಡಿದ್ದಾರೆ” ಎಂದು ತಿಳಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9682', '12', '6', '10', '¶ ದೇವರ ಮನುಷ್ಯನು ಸೂಚಿಸುವ ಎಲ್ಲಾ ಸ್ಥಳಗಳಿಗೂ ಇಸ್ರಾಯೇಲರ ಅರಸನು ಹೇಳಿ ಕಳುಹಿಸುತ್ತಿದ್ದನು. ಹೀಗೆ ಅವನು ಹಲವು ಸಾರಿ ಅರಾಮ್ಯರ ಅರಸನ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9683', '12', '6', '11', 'ಇದರ ದೆಸೆಯಿಂದ ಅರಾಮ್ಯರ ಅರಸನು ಕಳವಳಗೊಂಡು ತನ್ನ ಸೇನಾಧಿಪತಿಗಳನ್ನು ಕರೆದು ಅವರನ್ನು, “ನಮ್ಮವರಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಅರಸನ ಪಕ್ಷದವರು ಯಾರು? ನನಗೆ ತಿಳಿಸುವುದಿಲ್ಲವೋ” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9684', '12', '6', '12', '¶ ಆಗ ಅವರಲ್ಲೊಬ್ಬನು ಅವನಿಗೆ, “ನನ್ನ ಒಡೆಯನಾದ ಅರಸನೇ, ಹಾಗಲ್ಲ, ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಎಲೀಷನೆಂಬ ಒಬ್ಬ ಪ್ರವಾದಿಯಿರುತ್ತಾನೆ. ನೀನು ನಿನ್ನ ಮಲಗುವ ಕೋಣೆಯಲ್ಲಿ ಆಡುವ ಮಾತುಗಳನ್ನು ಸಹ ಅವನು ಅರಿತುಕೊಂಡು ಎಲ್ಲವನ್ನೂ ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ ತಿಳಿಸುತ್ತಾನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9685', '12', '6', '13', 'ಅರಸನು ಇದನ್ನು ಕೇಳಿ, “ಎಲೀಷನು ಎಲ್ಲಿರುತ್ತಾನೆ ಎಂದು ವಿಚಾರಿಸಿರಿ. ನಾನು ಅವನನ್ನು ಹಿಡಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು. “ಪ್ರವಾದಿಯು ದೋತಾನಿನಲ್ಲಿ ಇರುತ್ತಾನೆ” ಎಂದು ಅರಸನು ತಿಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9686', '12', '6', '14', '¶ ಆಗ ಅರಸನು ರಥರಥಾಶ್ವ ಸಹಿತವಾದ ಮಹಾಸೈನ್ಯವನ್ನು ದೋತಾನಿಗೆ ಕಳುಹಿಸಿದನು. ಸೈನ್ಯದವರು ರಾತ್ರಿಯಲ್ಲಿ ಆ ಪಟ್ಟಣವನ್ನು ಸಮೀಪಿಸಿ ಅದಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9687', '12', '6', '15', 'ದೇವರ ಮನುಷ್ಯನ ಸೇವಕನು ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಹೊರಗೆ ಬಂದು ನೋಡಿದಾಗ ರಥರಥಾಶ್ವಸಹಿತವಾದ ಮಹಾಸೈನ್ಯವು ಬಂದು ಪಟ್ಟಣದ ಸುತ್ತಲೂ ನಿಂತಿರುವುದನ್ನು ಕಂಡು ತನ್ನ ಯಜಮಾನನಿಗೆ, “ಅಯ್ಯೋ, ಸ್ವಾಮಿ ನಾವು ಏನು ಮಾಡೋಣ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9688', '12', '6', '16', 'ಆಗ ಎಲೀಷನು ಅವನಿಗೆ, “ಹೆದರಬೇಡ, ಅವರ ಕಡೆಯಲ್ಲಿರುವವರಿಗಿಂತಲೂ, ನಮ್ಮ ಕಡೆಯಲ್ಲಿರುವವರು ಹೆಚ್ಚಾಗಿದ್ದಾರೆ” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9689', '12', '6', '17', '¶ “ಯೆಹೋವನೇ, ಇವನು ನೋಡುವಂತೆ ಇವನ ಕಣ್ಣುಗಳನ್ನು ತೆರೆ” ಎಂದು ಪ್ರಾರ್ಥಿಸಲು ಯೆಹೋವನು ಅವನ ಕಣ್ಣುಗಳನ್ನು ತೆರೆದನು. ಆಗ ಎಲೀಷನ ರಕ್ಷಣೆಗಾಗಿ ಸುತ್ತಣ ಗುಡ್ಡಗಳಲ್ಲಿ ಬಂದು ನಿಂತಿದ್ದ ಅಗ್ನಿಮಯವಾದ ರಥಾರಥಾಶ್ವಗಳು ಆ ಸೇವಕನಿಗೆ ಕಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9690', '12', '6', '18', 'ಶತ್ರುಗಳಾದ ಅರಾಮ್ಯರು ಸಮೀಪಕ್ಕೆ ಬಂದಾಗ ಎಲೀಷನು, “ಸ್ವಾಮಿ, ಈ ಜನರನ್ನು ಕುರುಡರನ್ನಾಗಿ ಮಾಡು” ಎಂದು ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸಿದನು. ಯೆಹೋವನು ಅವನ ಮೊರೆಯನ್ನು ಲಾಲಿಸಿ ಅವರನ್ನು ಕುರುಡರನ್ನಾಗಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9691', '12', '6', '19', 'ಆಗ ಎಲೀಷನು ಅವರಿಗೆ, “ನೀವು ಹೋಗಬೇಕೆಂದಿದ್ದ ಪಟ್ಟಣವೂ, ದಾರಿಯೂ ಇದಲ್ಲ, ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಬನ್ನಿರಿ, ನೀವು ಹುಡುಕುತ್ತಿರುವ ಮನುಷ್ಯನ ಬಳಿಗೆ ನಿಮ್ಮನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗುತ್ತೇನೆ” ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಸಮಾರ್ಯಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9692', '12', '6', '20', '¶ ಅವರು ಸಮಾರ್ಯದೊಳಗೆ ಬಂದಾಗ ಎಲೀಷನು, “ಇವರು ನೋಡುವಂತೆ ಇವರ ಕಣ್ಣುಗಳನ್ನು ತೆರೆ” ಎಂದು ಯೆಹೋವನನ್ನು ಬೇಡಿಕೊಂಡದ್ದರಿಂದ ಆತನು ಅವರ ಕಣ್ಣುಗಳನ್ನು ತೆರೆದನು. ಆಗ ಅವರಿಗೆ ತಾವು ಸಮಾರ್ಯದಲ್ಲಿದ್ದೇವೆಂದು ತಿಳಿದುಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9693', '12', '6', '21', 'ಇಸ್ರಾಯೇಲರ ಅರಸನು ಅವರನ್ನು ಕಂಡು ಎಲೀಷನಿಗೆ, “ಅಪ್ಪಾ, ನಾನು ಇವರನ್ನು ಸಂಹರಿಸಿ ಬಿಡಲೋ? ಸಂಹರಿಸಲೇ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9694', '12', '6', '22', '¶ ಅದಕ್ಕೆ ಅವನು, “ಇವರನ್ನು ನೀನು ಸಂಹರಿಸಬೇಡ, ಕತ್ತಿಬಿಲ್ಲುಗಳಿಂದ ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡು ಸೆರೆಯಾಗಿ ತಂದವರನ್ನು ನೀನು ಸಂಹರಿಸುವೆಯೋ? ಇವರಿಗೆ ಅನ್ನಪಾನಗಳನ್ನು ಕೊಡು, ಉಂಡು ಕುಡಿದು ತಮ್ಮ ಯಜಮಾನನ ಬಳಿಗೆ ಹಿಂದಿರುಗಿ ಹೋಗಲಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9695', '12', '6', '23', 'ಆಗ ಅರಸನು ಅವರಿಗಾಗಿ ಒಂದು ದೊಡ್ಡ ಔತಣವನ್ನು ಮಾಡಿಸಿ ಅವರು ಅನ್ನ ಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡಾದ ಮೇಲೆ ಅವರನ್ನು ಅವರ ಯಜಮಾನನ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು. ಅಂದಿನಿಂದ ಸುಲಿಗೆ ಮಾಡುವ ಅರಾಮ್ಯರ ಗುಂಪುಗಳು ಇಸ್ರಾಯೇಲರ ಪ್ರಾಂತ್ಯದೊಳಗೆ ಮತ್ತೆ ಬರಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9696', '12', '6', '24', '¶ ಆ ನಂತರ ಅರಾಮ್ಯರ ಅರಸನಾದ ಬೆನ್ಹದದನು ತನ್ನ ಎಲ್ಲಾ ಸೈನ್ಯವನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಬಂದು ಸಮಾರ್ಯಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9697', '12', '6', '25', 'ಆಗ ಸಮಾರ್ಯ ಪಟ್ಟಣದಲ್ಲಿ ಘೋರವಾದ ಬರವಿದ್ದಿತು. ಮುತ್ತಿಗೆಯ ದೆಸೆಯಿಂದ ಅದು ಮತ್ತಷ್ಟು ಘೋರವಾಗಿದ್ದುದರಿಂದ ಒಂದು ಕತ್ತೆಯ ತಲೆಗೆ ಎಂಭತ್ತು ರೂಪಾಯಿಗಳೂ, ಅರ್ಧ ಸೇರು ಪಾರಿವಾಳದ ಮಲವು ಐದು ರೂಪಾಯಿಗಳಿಗೂ ಮಾರಲ್ಪಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9698', '12', '6', '26', 'ಒಂದು ದಿನ ಇಸ್ರಾಯೇಲರ ಅರಸನು ಪೌಳಿಗೋಡೆಯ ಮೇಲೆ ಹಾದುಹೋಗುತ್ತಿರುವಾಗ, ಒಬ್ಬ ಸ್ತ್ರೀಯು, “ಅರಸನೇ, ನನ್ನ ಒಡೆಯನೇ, ನನ್ನನ್ನು ರಕ್ಷಿಸು” ಎಂದು ಮೊರೆಯಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9699', '12', '6', '27', '¶ ಅರಸನು ಆಕೆಗೆ, “ಯೆಹೋವನು ನಿನ್ನನ್ನು ರಕ್ಷಿಸದಿದ್ದರೆ ನಾನು ಹೇಗೆ ರಕ್ಷಿಸಬಹುದು? ಕಣದಲ್ಲಾಗಲಿ, ದ್ರಾಕ್ಷಿ ಆಲೆಯಲ್ಲಾಗಲಿ ಏನಾದರೂ ಉಂಟೋ” ಎಂದು ಕೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9700', '12', '6', '28', '“ನಿನಗಿರುವ ದುಃಖ ಯಾವುದು” ಎಂದು ಅರಸನು ಕೇಳಿದನು. ಆಗ ಆಕೆಯು, “ಈ ಸ್ತ್ರೀಯು ನನಗೆ, ನಿನ್ನ ಮಗನನ್ನು ತೆಗೆದುಕೊಂಡು ಬಾ, ನಾವು ಈ ಹೊತ್ತು ಅವನನ್ನು ತಿಂದುಬಿಡೋಣ, ನಾಳೆ ನನ್ನ ಮಗನನ್ನು ತಿನ್ನೋಣ” ಎಂದು ಹೇಳಿದ್ದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9701', '12', '6', '29', 'ನಾವಿಬ್ಬರೂ ನನ್ನ ಮಗನನ್ನು ಕೊಂದು ಬೇಯಿಸಿ ತಿಂದು ಬಿಟ್ಟೆವು. ಮರುದಿನ ನಾನು ಆಕೆಗೆ, “ಈ ಹೊತ್ತು ನಿನ್ನ ಮಗನನ್ನು ತೆಗೆದುಕೊಂಡು ಬಾ, ಅವನನ್ನು ಕೊಂದು ತಿನ್ನೋಣ ಅಂದಾಗ ಆಕೆಯು ಅವನನ್ನು ಎಲ್ಲಿಯೋ ಅಡಗಿಸಿಟ್ಟಳು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9702', '12', '6', '30', '¶ ಗೋಡೆಯ ಮೇಲೆ ಹೋಗುತ್ತಿದ್ದ ಅರಸನು ಆ ಸ್ತ್ರೀಯ ಮಾತನ್ನು ಕೇಳಿದೊಡನೆ ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡನು. ಆಗ ಅವನ ಮೈ ಮೇಲೆ ಗೋಣಿತಟ್ಟು ಇರುವುದು ಜನರಿಗೆ ಕಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9703', '12', '6', '31', 'ಇದಲ್ಲದೆ ಅವನು, “ನಾನು ಈ ಹೊತ್ತು ಶಾಫಾಟನ ಮಗನಾದ ಎಲೀಷನ ತಲೆಯನ್ನು ಅವನ ದೇಹದಿಂದ ಬೇರ್ಪಡಿಸದೆ ಹೋದರೆ ದೇವರು ನನಗೆ ಬೇಕಾದದ್ದನ್ನು ಮಾಡಲಿ” ಎಂದು ಆಣೆಯಿಟ್ಟುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9704', '12', '6', '32', '¶ ಎಲೀಷನು ಊರಿನ ಹಿರಿಯರೊಡನೆ ತನ್ನ ಮನೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದನು. ಅರಸನು ತನ್ನ ಹತ್ತಿರವಿದ್ದ ಒಬ್ಬ ಆಳನ್ನು ಕಳುಹಿಸಿದನು. ಅವನು ಇನ್ನೂ ದೂರದಲ್ಲಿರುವಾಗಲೇ ಎಲೀಷನು ಹಿರಿಯರಿಗೆ, “ನೋಡಿರಿ, ಆ ಕೊಲೆಗಾರನ ಮಗನು ನನ್ನ ತಲೆಯನ್ನು ಹಾರಿಸುವುದಕ್ಕೆ ಆಳನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆ. ಆಳು ಇಲ್ಲಿಗೆ ಬಂದ ಕೂಡಲೆ ನೀವು ಬಾಗಿಲನ್ನು ಮುಚ್ಚಿ ಅವನು ಒಳಗೆ ಬಾರದಂತೆ ಅದನ್ನು ಒತ್ತಿ ಹಿಡಿಯಿರಿ. ಅವನ ಹಿಂದೆಯೇ ಬರುತ್ತಿರುವ ಅವನ ಒಡೆಯನ ಕಾಲಿನ ಸಪ್ಪಳವು ಕೇಳಿಸುತ್ತಿದೆಯಲ್ಲಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9705', '12', '6', '33', 'ಅವನು ಅವರೊಡನೆ ಮಾತನಾಡುತ್ತಿರುವಾಗಲೇ, ಸೇವಕನು ಅರಸನೊಂದಿಗೆ ಬಂದನು. ಅರಸನು ಎಲೀಷನಿಗೆ, “ನೋಡು, ಈ ಆಪತ್ತು ಯೆಹೋವನಿಂದಲೇ ಬಂದದ್ದು, ಇನ್ನು ಮುಂದೆ ನಾನೇಕೆ ಆತನನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿರಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9706', '12', '7', '1', '¶ ಆಗ ಎಲೀಷನು ಅವನಿಗೆ, “ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಕೇಳು, ಆತನು, ‘ನಾಳೆ ಈ ಹೊತ್ತಿಗೆ ಸಮಾರ್ಯ ಪಟ್ಟಣದ ಬಾಗಿಲಿನಲ್ಲಿ ಗೋದಿಹಿಟ್ಟು ರೂಪಾಯಿಗೆ ಹನ್ನೆರಡು ಸೇರಿನಂತೆಯೂ, ಜವೆಗೋದಿಯು ಇಪ್ಪತ್ತನಾಲ್ಕು ಸೇರಿನಂತೆಯೂ ಮಾರಲ್ಪಡುವುದು’” ಎನ್ನುತ್ತಾನೆ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9707', '12', '7', '2', 'ಇದನ್ನು ಕೇಳಿ ಅರಸನ ಸಮೀಪವರ್ತಿಯಾದ ಸರದಾರನು ದೇವರ ಮನುಷ್ಯನಿಗೆ, “ಯೆಹೋವನು ಆಕಾಶದಲ್ಲಿ ಕಿಂಡಿಗಳನ್ನು ಕೊರೆದರೂ ಇದು ಸಂಭವಿಸಲಾರದು” ಎನ್ನಲು ಎಲೀಷನು ಅವನಿಗೆ, “ಅದು ಸಂಭವಿಸುವುದನ್ನು ನೀನು ಕಣ್ಣಾರೆ ಕಾಣುವಿ, ಆದರೆ ನೀನು ಅದನ್ನು ಅನುಭವಿಸುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9708', '12', '7', '3', '¶ ಊರುಬಾಗಿಲಿನ ಹತ್ತಿರ ನಾಲ್ಕು ಮಂದಿ ಕುಷ್ಠರೋಗಿಗಳಿದ್ದರು. ಅವರು ತಮ್ಮೊಳಗೆ, “ನಾವು ಸಾಯುವ ತನಕ ಇಲ್ಲೇ ಕುಳಿತಿರಬೇಕೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('9709', '12', '7', '4', 'ಪಟ್ಟಣದೊಳಗೆ ಬರವಿರುವುದರಿಂದ ಅಲ್ಲಿ ಹೋದರೂ ಸಾಯಬೇಕು, ಇಲ್ಲಿಯೇ ಕುಳಿತಿದ್ದರೂ ಸಾಯಬೇಕು. ಆದುದರಿಂದ ಹೊರಟುಹೋಗಿ ಅರಾಮ್ಯರ ಪಾಳೆಯವನ್ನು ಸೇರೋಣ. ಅವರು ನಮ್ಮನ್ನು ಉಳಿಸುವುದಾದರೆ ಉಳಿಸಲಿ, ಕೊಲ್ಲುವುದಾದರೆ ಕೊಲ್ಲಲಿ” ಎಂದು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9710', '12', '7', '5', '¶ ಅವರು ಸಾಯಂಕಾಲವಾಗಲು ಅರಾಮ್ಯರ ಪಾಳೆಯಕ್ಕೆ ಹೊರಟರು. ಅವರು ಪಾಳೆಯದ ಅಂಚಿಗೆ ಬಂದಾಗ ಅಲ್ಲಿ ಒಬ್ಬನೂ ಕಾಣಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9711', '12', '7', '6', 'ಕರ್ತನು ಅರಾಮ್ಯರ ಪಾಳೆಯದವರಿಗೆ ರಥರಥಾಶ್ವಸಹಿತವಾದ ಮಹಾಸೈನ್ಯಘೋಷವು ಕೇಳಿಸುವಂತೆ ಮಾಡಿದ್ದರಿಂದ ಅವರು, “ಇಸ್ರಾಯೇಲರ ಅರಸನು ಹಿತ್ತಿಯ, ಐಗುಪ್ತ ಇವುಗಳ ಅರಸರಿಗೆ ಹಣಕೊಟ್ಟು ಅವರನ್ನು ನಮಗೆ ವಿರುದ್ಧವಾಗಿ ಕರೆದುತಂದಿದ್ದಾರೆ” ಅಂದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9712', '12', '7', '7', 'ತಮ್ಮ ಗುಡಾರಗಳನ್ನೂ, ಕತ್ತೆ ಕುದುರೆಗಳನ್ನೂ ಪಾಳೆಯದಲ್ಲಿದ್ದುದ್ದೆಲ್ಲವನ್ನೂ ಬಿಟ್ಟು ತಮ್ಮ ಜೀವರಕ್ಷಣೆಗಾಗಿ ಅದೇ ಸಾಯಂಕಾಲದಲ್ಲಿ ಓಡಿಹೋಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9713', '12', '7', '8', 'ಆ ಕುಷ್ಠರೋಗಿಗಳು ಪಾಳೆಯದ ಅಂಚಿಗೆ ಬಂದಾಗ ಮೊದಲನೆಯ ಡೇರೆಯನ್ನು ಹೊಕ್ಕು ಉಂಡು, ಕುಡಿದು ಅದರಲ್ಲಿದ್ದ ಬೆಳ್ಳಿ ಬಂಗಾರವನ್ನೂ, ಬಟ್ಟೆಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಅಡಗಿಸಿಟ್ಟರು. ಇನ್ನೊಂದು ಡೇರೆಯನ್ನು ಹೊಕ್ಕು ಅಲ್ಲಿಂದಲೂ ತೆಗೆದುಕೊಂಡು ಅಡಗಿಸಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9714', '12', '7', '9', '¶ ಅನಂತರ ಅವರು, “ಇದು ಶುಭವಾರ್ತೆಯ ದಿನವಾಗಿದೆ. ನಾವು ಇದನ್ನು ಪ್ರಕಟಿಸದಿರುವುದು ಒಳ್ಳೇಯದಲ್ಲ. ಬೆಳಗಾಗುವವರೆಗೆ ತಡಮಾಡಿದರೆ ಶಿಕ್ಷೆಗೆ ಪಾತ್ರರಾದೇವು. ಆದುದರಿಂದ ಹೋಗಿ ಅರಸನಿಗೆ ಈ ಸಂಗತಿ ತಿಳಿಸೋಣ” ಎಂದು ಮಾತನಾಡಿಕೊಂಡು ಅಲ್ಲಿಂದ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9715', '12', '7', '10', 'ಊರಬಾಗಿಲಿಗೆ ಬಂದು ಕಾವಲುಗಾರರಿಗೆ, “ನಾವು ಅರಾಮ್ಯರ ಪಾಳೆಯಕ್ಕೆ ಹೋಗಿದ್ದೆವು. ಅಲ್ಲಿ ನಮಗೆ ಯಾರೂ ಕಾಣಿಸಲಿಲ್ಲ, ಮನುಷ್ಯರ ಶಬ್ದವೇ ಕೇಳಿಸಲಿಲ್ಲ. ಕತ್ತೆ ಕುದುರೆಗಳನ್ನು ಅಲ್ಲಲ್ಲಿ ಕಟ್ಟಿಹಾಕಲಾಗಿತ್ತು ಡೇರೆಗಳು ಇದ್ದ ಹಾಗೆಯೇ ಇವೆ” ಎಂದು ಕೂಗಿ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9716', '12', '7', '11', 'ಬಾಗಿಲು ಕಾಯುವವರು ಕೂಡಲೆ ಅರಸನ ಮನೆಯವರನ್ನು ಕೂಗಿ, ಅವರಿಗೆ ಈ ವರ್ತಮಾನವನ್ನು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9717', '12', '7', '12', '¶ ಅರಸನು ರಾತ್ರಿಯಲ್ಲೇ ಎದ್ದು ತನ್ನ ಪರಿವಾರದವರಿಗೆ, “ಅರಾಮ್ಯರ ಉಪಾಯವನ್ನು ಹೇಳುತ್ತೇನೆ ಕೇಳಿರಿ; ನಾವು ಹಸಿವೆಯಿಂದ ಸಾಯುವವರಾಗಿದ್ದೇವೆ ಎಂಬುವುದನ್ನು ಅವರು ಬಲ್ಲರು. ಆದುದರಿಂದ ಪಾಳೆಯವನ್ನು ಬಿಟ್ಟು ಹೋಗಿ ಅಡವಿಯಲ್ಲಿ ಅಡಗಿಕೊಂಡಿದ್ದಾರೆ. ನಾವು ಪಟ್ಟಣದಿಂದ ಹೊರಗೆ ಹೋದ ಕೂಡಲೆ ನಮ್ಮನ್ನು ಜೀವ ಸಹಿತವಾಗಿ ಹಿಡಿದು ಪಟ್ಟಣವನ್ನು ಪ್ರವೇಶಿಸಬೇಕೆಂದಿದ್ದಾರೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9718', '12', '7', '13', 'ಆಗ ಅವರಲ್ಲೊಬ್ಬನು ಅರಸನಿಗೆ, “ರಾಹುತರು ಪಟ್ಟಣದಲ್ಲಿ ಉಳಿದಿರುವ ಕುದುರೆಗಳಲ್ಲಿ ನಾಲ್ಕೈದು ಕುದುರೆಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ನೋಡುವುದಕ್ಕೆ ಹೋಗಲಿ; ಅವರಿಗೆ ಪಟ್ಟಣದಲ್ಲಿ ಉಳಿದಿರುವ ಇಸ್ರಾಯೇಲರ ಗತಿಯಾಗಲಿ, ಸತ್ತುಹೋದವರ ಗತಿಯಾಗಲಿ, ಸಂಭವಿಸುವುದಷ್ಟೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9719', '12', '7', '14', '¶ ಕೂಡಲೆ ಅರಸನು ಎರಡು ಜೋಡಿ ಕುದುರೆಗಳನ್ನು ತರಿಸಿ, ಅರಾಮ್ಯರ ಸೈನ್ಯವು ಎಲ್ಲಿರುತ್ತದೆ ಎಂಬುವುದನ್ನು ನೋಡಿ, ಬರುವುದಕ್ಕಾಗಿ ರಾಹುತರನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9720', '12', '7', '15', 'ಅವರು ಯೊರ್ದನ್ ನದಿಯವರೆಗೂ ಹೋಗಿ, ಅವಸರದಿಂದ ಓಡಿಹೋದ ಅರಾಮ್ಯರು ದಾರಿಯಲ್ಲೆಲ್ಲಾ ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಸಾಮಾನುಗಳನ್ನು ಬಿಸಾಡಿದ್ದನ್ನೂ ಕಂಡು, ಹಿಂದಿರುಗಿ ಬಂದು ಅರಸನಿಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9721', '12', '7', '16', '¶ ಆಗ ಜನರು ಹೊರಗೆ ಹೋಗಿ ಅರಾಮ್ಯರ ಪಾಳೆಯವನ್ನು ಸೂರೆಮಾಡಿಬಿಟ್ಟರು. ಯೆಹೋವನ ಮಾತಿನಂತೆ ಗೋದಿಹಿಟ್ಟು ರೂಪಾಯಿಗೆ ಹನ್ನೆರಡು ಸೇರಿನಂತೆಯೂ, ಜವೆಗೋದಿಯು ಇಪ್ಪತ್ತನಾಲ್ಕು ಸೇರಿನಂತೆಯೂ ಮಾರಲ್ಪಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9722', '12', '7', '17', 'ಅರಸನು ತನ್ನ ಸಹವರ್ತಿಯಾದ ಸರದಾರನನ್ನು ಊರಬಾಗಿಲು ಕಾಯುವುದಕ್ಕಾಗಿ ಕಳುಹಿಸಿದ್ದರಿಂದ, ಅವನು ಜನರಿಂದ ತುಳಿಯಲ್ಪಟ್ಟು ಸತ್ತು ಹೋದನು. ಹೀಗೆ ದೇವರ ಮನುಷ್ಯನು ಅರಸನ ಜೊತೆಯಲ್ಲಿ, ತನ್ನ ಬಳಿಗೆ ಬಂದಿದ್ದ ಆ ಸರದಾರನಿಗೆ ಹೇಳಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9723', '12', '7', '18', '¶ ದೇವರ ಮನುಷ್ಯನು ಅರಸನಿಗೆ, “ನಾಳೆ ಇಷ್ಟು ಹೊತ್ತಿಗೆ ಸಮಾರ್ಯ ಪಟ್ಟಣದ ಬಾಗಿಲಿನಲ್ಲಿ ಗೋದಿಹಿಟ್ಟು ರೂಪಾಯಿಗೆ ಹನ್ನೆರಡು ಸೇರಿನಂತೆಯೂ ಜವೆಗೋದಿಯು ಇಪ್ಪತ್ತನಾಲ್ಕು ಸೇರಿನಂತೆಯೂ ಮಾರಲ್ಪಡುವವು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9724', '12', '7', '19', 'ಆ ಸರದಾರನು ದೇವರ ಮನುಷ್ಯನಿಗೆ, “ಯೆಹೋವನು ಆಕಾಶದಲ್ಲಿ ಕಿಂಡಿಗಳನ್ನು ಕೊರೆದರೂ, ಇದು ಸಂಭವಿಸಲು ಸಾಧ್ಯವಿಲ್ಲ?” ಎಂದು ಹೇಳಿದ್ದನು. ಆಗ ದೇವರ ಮನುಷ್ಯನಾದ ಎಲೀಷನು ಅವನಿಗೆ, “ನೀನು, ಅದನ್ನು ಕಣ್ಣಾರೆ ಕಾಣುವಿ, ಆದರೆ ಅದನ್ನು ಅನುಭವಿಸುವುದಿಲ್ಲ” ಎಂದು ನುಡಿದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9725', '12', '7', '20', 'ಅವನು ಊರುಬಾಗಿಲಿನಲ್ಲಿ ಜನರಿಂದ ತುಳಿಯಲ್ಪಟ್ಟು ಮರಣ ಹೊಂದಿದನು. ಎಲೀಷನು ಹೇಳಿದ ಈ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9726', '12', '8', '1', '¶ ಎಲೀಷನು ತಾನು ಬದುಕಿಸಿದ ಹುಡುಗನ ತಾಯಿಗೆ, “ಯೆಹೋವನು ಈ ದೇಶಕ್ಕೆ ಏಳು ವರ್ಷಗಳ ಕಾಲ ಕ್ಷಾಮವನ್ನು ಬರಮಾಡುವುದಕ್ಕಿದ್ದಾನೆ. ಆದುದರಿಂದ ನೀನು ನಿನ್ನ ಮನೆಯವರೊಡನೆ ಯಾವುದಾದರೊಂದು ಪರದೇಶಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿ ವಾಸಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9727', '12', '8', '2', 'ಆಕೆಯು ದೇವರ ಮನುಷ್ಯನ ಅಪ್ಪಣೆಯಂತೆ ತನ್ನ ಮನೆಯವರೊಡನೆ ಸ್ವದೇಶವನ್ನು ಬಿಟ್ಟು ಹೋಗಿ ಫಿಲಿಷ್ಟಿಯರ ದೇಶದಲ್ಲಿ ಏಳು ವರ್ಷ ವಾಸವಾಗಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9728', '12', '8', '3', 'ಏಳು ವರ್ಷಗಳಾದ ನಂತರ ಆಕೆಯು ಫಿಲಿಷ್ಟಿಯರ ದೇಶದಿಂದ ಸ್ವದೇಶಕ್ಕೆ ಬಂದು, ಪರಾಧೀನವಾಗಿದ್ದ ತನ್ನ ಹೊಲಮನೆಗಳಿಗಾಗಿ ಮೊರೆಯಿಡುವುದಕ್ಕೋಸ್ಕರ ಅರಸನ ಬಳಿಗೆ ಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9729', '12', '8', '4', 'ಆ ಸಮಯದಲ್ಲಿ ಅರಸನು ದೇವರ ಮನುಷ್ಯನ ಸೇವಕನಾದ ಗೇಹಜಿಯೊಂದಿಗೆ ಮಾತನಾಡುತ್ತಾ, “ಎಲೀಷನು ಮಾಡಿದ ಎಲ್ಲಾ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನನಗೆ ವಿವರಿಸು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9730', '12', '8', '5', '¶ ಎಲೀಷನು ಸತ್ತ ಹುಡುಗನಿಗೆ ಜೀವದಾನಮಾಡಿದ ಸಂಗತಿಯನ್ನು ಗೇಹಜಿಯು ಅರಸನಿಗೆ ವಿವರಿಸುತ್ತಿರುವಾಗಲೇ ಜೀವದಾನಹೊಂದಿದ ಹುಡುಗನ ತಾಯಿಯು ತನ್ನ ಹೊಲಮನೆಗಳಿಗಾಗಿ ಮೊರೆಯಿಡುವುದಕ್ಕೋಸ್ಕರ ಅರಸನ ಬಳಿಗೆ ಬಂದಳು. ಕೂಡಲೇ ಗೇಹಜಿಯು, “ನನ್ನ ಒಡೆಯನೇ, ಎಲೀಷನು ಬದುಕಿಸಿದ ಹುಡುಗನು ಇವನೇ; ಈಕೆಯು ಇವನ ತಾಯಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9731', '12', '8', '6', 'ಅರಸನು ಈ ವಿಷಯವಾಗಿ ಆ ಸ್ತ್ರೀಯನ್ನು ವಿಚಾರಿಸಲು ಆಕೆಯು ಅದರಂತೆಯೇ ಎಲೀಷನಿಂದಾದ ದೇವರ ಮಹಿಮೆಯ ವಿಷಯವನ್ನು ವಿವರವಾಗಿ ತಿಳಿಸಿದಳು. ಆಗ ಅರಸನು ಒಬ್ಬ ಕಂಚುಕಿಯನ್ನು ಕರೆದು ಅವನಿಗೆ, “ಈಕೆಯ ಹೊಲಮನೆಗಳನ್ನೂ, ಈಕೆಯು ದೇಶವನ್ನು ಬಿಟ್ಟ ದಿನದಿಂದ ಇಂದಿನವರೆಗೂ ಈಕೆಗೆ ಸಲ್ಲತಕ್ಕ ಹೊಲದ ಆದಾಯವನ್ನೂ ಅವಳಿಗೆ ಕೊಡಿಸು” ಎಂದು ಆಜ್ಞಾಪಿಸಿ, ಅವನನ್ನು ಆಕೆಯ ಜೊತೆಯಲ್ಲಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9732', '12', '8', '7', '¶ ಒಮ್ಮೆ ಎಲೀಷನು ದಮಸ್ಕಕ್ಕೆ ಹೋದನು. ಆಗ ಅರಾಮ್ಯರ ಅರಸನಾದ ಬೆನ್ಹದದನು ಅಸ್ವಸ್ಥನಾಗಿದ್ದನು. “ದೇವರ ಮನುಷ್ಯನು ಬಂದಿದ್ದಾನೆ” ಎಂಬ ವರ್ತಮಾನವನ್ನು ಅರಸನು ಕೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9733', '12', '8', '8', 'ಅರಸನು ಹಜಾಯೇಲನಿಗೆ, “ನೀನು ಕಾಣಿಕೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ದೇವರ ಮನುಷ್ಯನ ಬಳಿಗೆ ಹೋಗಿ ನನಗೆ ವಾಸಿಯಾಗುವುದೋ? ಇಲ್ಲವೋ ಎಂಬುದನ್ನು ಅವನ ಮುಖಾಂತರವಾಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಿಚಾರಿಸು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9734', '12', '8', '9', 'ಹಜಾಯೇಲನು ದಮಸ್ಕದ ಶ್ರೇಷ್ಠ ವಸ್ತುಗಳಲ್ಲಿ ನಲವತ್ತು ಒಂಟೆಗಳು ಹೊರುವಷ್ಟು ಕಾಣಿಕೆಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಎಲೀಷನ ಬಳಿಗೆ ಹೋಗಿ ಅವನ ಮುಂದೆ ನಿಂತು, “ನಿನ್ನ ಮಗನೂ ಅರಾಮ್ಯರ ಅರಸನೂ ಆದ ಬೆನ್ಹದದನು ತನಗೆ ಸ್ವಸ್ಥವಾಗುವದೋ, ಇಲ್ಲವೋ ಎಂಬುದನ್ನು ವಿಚಾರಿಸುವುದಕ್ಕಾಗಿ ನನ್ನನ್ನು ನಿನ್ನ ಬಳಿ ಕಳುಹಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9735', '12', '8', '10', '¶ ಆಗ ದೇವರ ಮನುಷ್ಯನಾದ ಎಲೀಷನು ಅವನಿಗೆ, “ಹೇಗೂ ನಿನಗೆ ವಾಸಿಯಾಗುವುದು” ಎಂಬುದಾಗಿ ಬೆನ್ಹದದನಿಗೆ ಹೇಳು; ಆದರೂ, ಅವನು ಸತ್ತೇ ಹೋಗುವನೆಂದು ಯೆಹೋವನು ನನಗೆ ತಿಳಿಸಿದ್ದಾನೆ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9736', '12', '8', '11', 'ಸ್ಥಿರ ದೃಷ್ಟಿಯಿಂದ ಹಜಾಯೇಲನನ್ನು ದಿಟ್ಟಿಸಿ ನೋಡಿ ಅಳತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9737', '12', '8', '12', 'ಹಜಾಯೇಲನು ಅವನನ್ನು, “ನನ್ನ ಒಡೆಯಾ, ಯಾಕೆ ಅಳುತ್ತಿ?” ಎಂದು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಅವನು, “ನೀನು ಇಸ್ರಾಯೇಲರಿಗೆ ಎಷ್ಟು ಕೇಡು ಮಾಡುವಿ ಎಂಬುದು ನನಗೆ ಪ್ರಕಟವಾಯಿತು. ನೀನು ಅವರ ಕೋಟೆಗಳಿಗೆ ಬೆಂಕಿ ಹೊತ್ತಿಸುವಿ. ಯೌವನಸ್ಥರನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸುವಿ. ಮಕ್ಕಳನ್ನು ಬಂಡೆಗೆ ಅಪ್ಪಳಿಸುವಿ. ಗರ್ಭಿಣಿಯರ ಹೊಟ್ಟೆಯನ್ನು ಸೀಳುವಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9738', '12', '8', '13', '¶ ಹಜಾಯೇಲನು ಎಲೀಷನಿಗೆ, “ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ನಾಯಿಯಂತಿರುತ್ತೇನಷ್ಟೇ; ನನ್ನಿಂದ ಇಂಥಾ ಕ್ರೂರ ಕಾರ್ಯವಾಗುವುದು ಹೇಗೆ?” ಎಂದು ಕೇಳಲು ಅವನು, “ನೀನು ಅರಾಮ್ಯರ ಅರಸನಾಗುವಿಯೆಂದು ಯೆಹೋವನು ನನಗೆ ತಿಳಿಸಿದ್ದಾನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9739', '12', '8', '14', 'ಹಜಾಯೇಲನು ಎಲೀಷನನ್ನು ಬಿಟ್ಟು ತನ್ನ ಯಜಮಾನನ ಬಳಿಗೆ ಹೋದಾಗ ಅವನು ಇವನನ್ನು, “ಎಲೀಷನು ಏನು ಹೇಳಿದನು?” ಎಂದು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಇವನು, “ನಿನಗೆ ಹೇಗೂ ಸ್ವಸ್ಥವಾಗುವುದು ಎಂದು ಹೇಳಿದನು” ಎಂಬುದಾಗಿ ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9740', '12', '8', '15', 'ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಇವನು ಕಂಬಳಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ನೀರಿನಲ್ಲಿ ತೋಯಿಸಿ, ಅರಸನ ಮುಖದ ಮೇಲೆ ಹಾಕಿದ್ದರಿಂದ ಅವನು ಸತ್ತನು. ಹಜಾಯೇಲನು ಅವನಿಗೆ ಬದಲಾಗಿ ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9741', '12', '8', '16', '¶ ಅಹಾಬನ ಮಗನೂ ಇಸ್ರಾಯೇಲರ ಅರಸನೂ ಆದ ಯೋರಾಮನ ಆಳ್ವಿಕೆಯ ಐದನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೂದ ರಾಜನಾದ ಯೆಹೋಷಾಫಾಟನ ಮಗ ಯೆಹೋರಾಮನು ಆಳತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9742', '12', '8', '17', 'ಇವನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಮೂವತ್ತೆರಡು ವರ್ಷದವನಾಗಿದ್ದು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಎಂಟು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9743', '12', '8', '18', 'ಇವನು ಅಹಾಬನ ಮಗಳನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡದ್ದರಿಂದ ಅಹಾಬನ ಕುಟುಂಬದವರಾದ ಇಸ್ರಾಯೇಲ್ ರಾಜರ ಮಾರ್ಗವನ್ನು ಅನುಸರಿಸಿ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9744', '12', '8', '19', 'ಆದರೂ, ಯೆಹೋವನು ಯೆಹೂದ ರಾಜ್ಯವನ್ನು ನಾಶಮಾಡಲಿಲ್ಲ. ನಿನ್ನ ಮತ್ತು ನಿನ್ನ ಸಂತಾನದವರ ದೀಪವನ್ನು ಎಂದೂ ನಂದಿಸುವುದಿಲ್ಲ ಎಂಬುದಾಗಿ ತನ್ನ ಸೇವಕನಾದ ದಾವೀದನಿಗೆ ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ಸ್ಮರಿಸಿ ಅದನ್ನು ಉಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9745', '12', '8', '20', '¶ ಇವನ ಕಾಲದಲ್ಲಿ ಎದೋಮ್ಯರು ಯೆಹೂದ್ಯರಿಗೆ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿಬಿದ್ದು ಸ್ವತಂತ್ರರಾಗಿ ತಮಗೆ ಒಬ್ಬ ಅರಸನನ್ನು ನೇಮಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9746', '12', '8', '21', 'ಆಗ ಯೆಹೋರಾಮನು ತನ್ನ ಎಲ್ಲಾ ರಥಬಲಸಹಿತವಾಗಿ ಯೊರ್ದನ್ ನದಿಯನ್ನು ದಾಟಿ ಚಾಯೀರಿಮಿಗೆ ಹೋದನು. ಎದೋಮ್ಯರು ಬಂದು ಅವನನ್ನು ಸುತ್ತಿಕೊಳ್ಳಲು ಅವನು ರಾತ್ರಿಯಲ್ಲಿ ಎದ್ದು ಅವರನ್ನು ಅವರ ರಥಬಲದ ಅಧಿಪತಿಗಳನ್ನು ಸೋಲಿಸಿ ಪಾರಾದನು. ಅವನ ಸೈನ್ಯದವರು ತಮ್ಮ ತಮ್ಮ ನಿವಾಸಗಳಿಗೆ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9747', '12', '8', '22', '¶ ಹೀಗೆ ಎದೋಮ್ಯರು ಯೆಹೂದ್ಯರಿಗೆ ವಿರೋಧವಾಗಿ ತಿರುಗಿ ಬಿದ್ದರು. ಅವರು ಅಂದಿನಿಂದ ಇಂದಿನವರೆಗೂ ಸ್ವತಂತ್ರರಾಗಿರುತ್ತಾರೆ. ಅದೇ ಕಾಲದಲ್ಲಿ ಲಿಬ್ನದವರು ಸ್ವತಂತ್ರರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9748', '12', '8', '23', 'ಯೆಹೋರಾಮನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಕೃತ್ಯಗಳೂ, ಯೆಹೂದ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9749', '12', '8', '24', 'ಯೆಹೋರಾಮನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ದಾವೀದ ನಗರದೊಳಗೆ ಕುಟುಂಬ ಸ್ಮಶಾನಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಅಹಜ್ಯನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9750', '12', '8', '25', '¶ ಅಹಾಬನ ಮಗನೂ, ಇಸ್ರಾಯೇಲರ ಅರಸನೂ ಆದ ಯೋರಾಮನ ಆಳ್ವಿಕೆಯ ಹನ್ನೆರಡನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋರಾಮನ ಮಗ ಅಹಜ್ಯನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9751', '12', '8', '26', 'ಅಹಜ್ಯನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಇಪ್ಪತ್ತೆರಡು ವರ್ಷದವನಾಗಿದ್ದು, ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಒಂದು ವರ್ಷ ಆಳಿದನು. ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಒಮ್ರಿಯ ಮೊಮ್ಮಗಳಾದ ಅತಲ್ಯ ಎಂಬಾಕೆಯು ಇವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9752', '12', '8', '27', 'ಅಹಜ್ಯನಿಗೆ ಅಹಾಬನ ಕುಟುಂಬದವರೊಂದಿಗೆ ಸಂಬಂಧವಿದ್ದುದ್ದರಿಂದ ಅವನು ಅವರ ಮಾರ್ಗದಲ್ಲೆ ನಡೆದು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9753', '12', '8', '28', '¶ ಇದಲ್ಲದೆ ಅಹಜ್ಯನು ಅರಾಮ್ಯರ ಅರಸನಾದ ಹಜಾಯೇಲನೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕಾಗಿ ಅಹಾಬನ ಮಗನಾದ ಯೋರಾಮನ ಜೊತೆಯಲ್ಲಿ ರಾಮೋತ್ ಗಿಲ್ಯಾದಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9754', '12', '8', '29', 'ಅರಾಮ್ಯರು ಯೋರಾಮನನ್ನು ಯುದ್ಧದಲ್ಲಿ ಗಾಯಪಡಿಸಲು ಅವನಿಗೆ ರಾಮದಲ್ಲಿ ಆದ ಗಾಯಗಳನ್ನು ಗುಣಪಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಇಜ್ರೇಲಿಗೆ ಬಂದನು. ಹಜಾಯೇಲನು ಅಸ್ವಸ್ಥನಾಗಿದ್ದುದರಿಂದ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋರಾಮನ ಮಗ ಅಹಜ್ಯನು ಅಹಾಬನ ಮಗನಾದ ಯೋರಾಮನನ್ನು ನೋಡುವುದಕ್ಕಾಗಿ ಅಲ್ಲಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9755', '12', '9', '1', '¶ ಪ್ರವಾದಿಯಾದ ಎಲೀಷನು ಪ್ರವಾದಿಮಂಡಳಿಯವರಲ್ಲಿ ಒಬ್ಬನನ್ನು ಕರೆದು ಅವನಿಗೆ, “ಈ ಎಣ್ಣೆಯ ಕುಪ್ಪಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ರಾಮೋತ್ ಗಿಲ್ಯಾದಿಗೆ ಹೋಗಲು ಸಿದ್ಧನಾಗು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('9756', '12', '9', '2', 'ಆ ಊರನ್ನು ತಲುಪಿದ ನಂತರ ನಿಂಷಿಯ ಮೊಮ್ಮಗನೂ, ಯೆಹೋಷಾಫಾಟನ ಮಗನೂ ಆದ ಯೇಹುವು ಎಲ್ಲಿರುತ್ತಾನೆಂದು ವಿಚಾರಿಸಿ, ಅವನು ಸಿಕ್ಕಿದಾಗ ಅವನನ್ನು ಅವರ ಜೊತೆಗಾರರ ಗುಂಪಿನಿಂದ ಒಳಗಿನ ಕೋಣೆಗೆ ಕರೆದುಕೊಂಡು ಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9757', '12', '9', '3', 'ತರುವಾಯ ಕುಪ್ಪಿಯಲ್ಲಿರುವ ಎಣ್ಣೆಯನ್ನು ಅವನ ತಲೆಯ ಮೇಲೆ ಹೊಯ್ದು, “ಯೆಹೋವನು ಹೀಗೆ ಅನ್ನುತ್ತಾನೆ, ‘ನಾನು ನಿನ್ನನ್ನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗುವುದಕ್ಕೆ ಅಭಿಷೇಕಿಸಿದ್ದೇನೆ’ ಎಂಬುದಾಗಿ ಹೇಳಿದ ಕೂಡಲೆ ಬಾಗಿಲು ತೆರೆದು ಓಡಿಹೋಗು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9758', '12', '9', '4', '¶ ಆಗ ಯೌವನಸ್ಥನಾದ ಪ್ರವಾದಿಯು ಎಲೀಷನ ಅಪ್ಪಣೆಯಂತೆ ರಾಮೋತ್ ಗಿಲ್ಯಾದಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9759', '12', '9', '5', 'ಸೈನ್ಯಾಧಿಪತಿಗಳೆಲ್ಲಾ ಒಂದು ಕಡೆ ಸೇರಿರುವುದನ್ನು ಕಂಡು ಅವನು ಅವರನ್ನು ಸಮೀಪಿಸಿ, “ನಾಯಕನೇ ನಿನಗೊಂದು ಮಾತು ಹೇಳುವುದಿದೆ” ಎಂದನು. ಯೇಹುವು ಅವನಿಗೆ, “ನಮ್ಮಲ್ಲಿ ಯಾರಿಗೆ?” ಎಂದು ಕೇಳಲು ಅವನು, “ಸೇನಾಧಿಪತಿಯಾದ ನಿನಗೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9760', '12', '9', '6', 'ಯೇಹುವು ಎದ್ದು ಒಳಗಿನ ಕೋಣೆಗೆ ಹೋಗಲು ಆ ಯೌವನಸ್ಥನು ಅವನ ತಲೆಯ ಮೇಲೆ ಎಣ್ಣೆಯನ್ನು ಹೊಯ್ದು, “ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳು, ಆತನು ನಿನಗೆ, ‘ನಾನು ನಿನ್ನನ್ನು ನನ್ನ ಪ್ರಜೆಯಾದ ಇಸ್ರಾಯೇಲರ ಅರಸನನ್ನಾಗಿ ಅಭಿಷೇಕಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9761', '12', '9', '7', 'ನೀನು ನಿನ್ನ ಯಜಮಾನನಾದ ಅಹಾಬನ ಮನೆಯವರನ್ನು ಸಂಹರಿಸಿಬಿಡು; ಆಗ ನನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳೇ ಮೊದಲಾದ ಯೆಹೋವನ ಭಕ್ತರ ರಕ್ತವನ್ನು ಸುರಿಸಿದ್ದಕ್ಕಾಗಿ ನಾನು ಈಜೆಬೆಲಳಿಗೆ ಮುಯ್ಯಿತೀರಿಸಿದಂತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9762', '12', '9', '8', 'ಅಹಾಬನ ಕುಟುಂಬದವರೆಲ್ಲಾ ನಿರ್ನಾಮವಾಗಬೇಕು. ಅವನ ಸಂತಾನದ ಗಂಡಸರಲ್ಲಿ ಸ್ವತಂತ್ರರಾಗಲಿ, ಗುಲಾಮನಾಗಲಿ ಎಲ್ಲರನ್ನೂ ಇಸ್ರಾಯೇಲರೊಳಗಿಂದ ತೆಗೆದುಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9763', '12', '9', '9', 'ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮನೆಗೂ ಅಹೀಯನ ಮಗನಾದ ಬಾಷನ ಮನೆಗೂ ಆದ ಗತಿಯು ಅಹಾಬನ ಮನೆಗೂ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9764', '12', '9', '10', 'ಈಜೆಬೆಲಳ ಶವವು ಸಮಾಧಿಯನ್ನು ಸೇರುವುದಿಲ್ಲ. ನಾಯಿಗಳು ಅವಳ ಹೆಣವನ್ನು ಇಜ್ರೇಲಿನ ಹೊಲದಲ್ಲಿ ತಿಂದುಬಿಡುವವು’” ಎನ್ನುತ್ತಾನೆ ಎಂದು ಹೇಳಿ ಬಾಗಿಲನ್ನು ತೆರೆದು ಓಡಿಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9765', '12', '9', '11', '¶ ಯೇಹುವು ತಿರುಗಿ ತನ್ನ ಒಡೆಯನ ಸೇವಕರ ಹತ್ತಿರ ಬರಲು ಅವರು ಅವನನ್ನು, “ಶುಭವಾರ್ತೆಯೋ? ಆ ಹುಚ್ಚನು ನಿನ್ನ ಬಳಿಗೆ ಬಂದದ್ದೇಕೆ?” ಎಂದು ಕೇಳಿದರು. ಅದಕ್ಕೆ ಯೇಹುವು, “ಆ ಮನುಷ್ಯನು ಎಂಥವನು, ಅವನ ಮಾತು ಎಂಥದು ಎಂಬುದು ನಿಮಗೇ ಗೊತ್ತಿದೆಯಲ್ಲಾ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9766', '12', '9', '12', 'ಆದರೆ ಅವರು, “ಅದು ಸುಳ್ಳು, ಅವನು ಹೇಳಿದ್ದನ್ನು ತಿಳಿಸು” ಎಂದು ಅವನನ್ನು ಒತ್ತಾಯಪಡಿಸಿದ್ದರಿಂದ ಯೇಹುವು, “ನಿನ್ನನ್ನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗುವುದಕ್ಕೆ ಅಭಿಷೇಕಿಸಿದ್ದೇನೆ ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ ಎಂದು ಅವನು ಹೇಳಿದ ಎಲ್ಲ ಮಾತುಗಳನ್ನು ಹೇಳಿದನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('9767', '12', '9', '13', 'ಕೂಡಲೆ ಅವರು ಅವನಿಗೋಸ್ಕರ ಮೆಟ್ಟಿಲುಗಳ ಮೇಲೆ ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಹಾಸಿ ತುತ್ತೂರಿಯನ್ನು ಊದಿಸಿ ಯೇಹುವು ಅರಸನಾಗಿದ್ದಾನೆಂದು ಘೋಷಣೆಗಳನ್ನು ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9768', '12', '9', '14', '¶ ಹೀಗೆ ನಿಂಷಿಯ ಮೊಮ್ಮಗನೂ ಯೆಹೋಷಾಫಾಟನ ಮಗನೂ ಆದ ಯೇಹುವು ಯೋರಾಮನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚುಮಾಡಿದನು. ಅರಾಮ್ಯರ ಅರಸನಾದ ಹಜಾಯೇಲನು ರಾಮೋತ್ ಗಿಲ್ಯಾದಿಗೆ ವಿರುದ್ಧವಾಗಿ ಬರಲು ಯೋರಾಮನು ಅದನ್ನು ಕಾಪಾಡುವುದಕ್ಕಾಗಿ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರ ಸಹಿತವಾಗಿ ಹೋಗಿ ಅದಕ್ಕೆ ಕಾವಲುದಂಡುಗಳನ್ನು ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9769', '12', '9', '15', 'ಅರಸನಾದ ಯೋರಾಮನು, ಅರಾಮ್ಯರ ಅರಸನಾದ ಹಜಾಯೇಲನೊಡನೆ ಯುದ್ಧಮಾಡುತ್ತಿರುವಾಗ ಗಾಯ ಹೊಂದಿದ್ದರಿಂದ, ಅದನ್ನು ವಾಸಿಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಹಿಂದಿರುಗಿ ಇಜ್ರೇಲ ಪಟ್ಟಣಕ್ಕೆ ಬಂದಿದ್ದನು. ಯೇಹುವು ತನ್ನ ಜೊತೆಗಾರರಿಗೆ, “ನೀವು ನನ್ನವರಾಗಿದ್ದರೆ ಈ ಸುದ್ದಿಯು ಇಜ್ರೇಲನ್ನು ಮುಟ್ಟದಂತೆ ಒಬ್ಬನನ್ನೂ ಈ ಪಟ್ಟಣದಿಂದ ಹೊರಗೆ ಹೋಗದಂತೆ ನೋಡಿಕೊಳ್ಳಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9770', '12', '9', '16', '¶ ಅನಂತರ ಯೇಹುವು ರಥದಲ್ಲಿ ಕುಳಿತು ಇಜ್ರೇಲಿಗೆ ಹೋಗುವುದಕ್ಕಾಗಿ ಹೊರಟನು. ಅಲ್ಲಿ ಅಸ್ವಸ್ಥನಾದ ಯೋರಾಮನು ಅವನನ್ನು ನೋಡುವುದಕ್ಕೆ ಬಂದಿದ್ದ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಅಹಜ್ಯನೂ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9771', '12', '9', '17', 'ಇಜ್ರೇಲಿನ ಬುರುಜಿನಲ್ಲಿದ್ದ ಕಾವಲುಗಾರರು ಯೇಹುವಿನ ಗುಂಪಿನವರನ್ನು ಕಂಡು, “ಜನರ ಒಂದು ಗುಂಪು ಬರುವುದು ಕಾಣಿಸುತ್ತದೆ” ಎಂದು ಯೋರಾಮನಿಗೆ ತಿಳಿಸಿದನು. ಯೋರಾಮನು ಅವನಿಗೆ, “ನೀನು ಒಬ್ಬ ರಾಹುತನನ್ನು ಕರೆದು ಬರುತ್ತಿರುವವರು ಶುಭವಾರ್ತೆಯನ್ನು ತರುತ್ತಿದ್ದಾರೊ? ಎಂದು ಕೇಳುವುದಕ್ಕಾಗಿ ಕಳುಹಿಸು” ಎಂಬುದಾಗಿ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9772', '12', '9', '18', 'ರಾಹುತನು ಯೇಹುವನ್ನು ಎದುರುಗೊಂಡು, “ಅರಸನು ಶುಭವಾರ್ತೆಯುಂಟೋ? ಎಂದು ಕೇಳುತ್ತಾನೆ” ಎನ್ನಲು ಅವನು, “ಶುಭವಾರ್ತೆಯಿಂದ ನಿನಗೇನಾಗಬೇಕು ನೀನು ನನ್ನ ಹಿಂದೆ ಬಾ” ಎಂದು ಹೇಳಿದನು. ಕಾವಲುಗಾರನು ಅರಸನಿಗೆ, “ರಾಹುತನು ಆ ಗುಂಪನ್ನು ತಲುಪಿದ್ದಾನೆ. ಆದರೆ ಹಿಂತಿರುಗಿ ಬರುವುದು ಕಾಣಿಸುತ್ತಿಲ್ಲ” ಎಂದು ತಿಳಿಸಿದಾಗ ಅರಸನು ಇನ್ನೊಬ್ಬ ರಾಹುತನನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9773', '12', '9', '19', '¶ ಅವನು ಹೋಗಿ ಯೇಹುವನ್ನು ಎದುರುಗೊಂಡು, “ಅರಸನು ಶುಭವಾರ್ತೆಯುಂಟೋ? ಎಂದು ಕೇಳುತ್ತಾನೆ” ಎನ್ನಲು ಅವನು, “ಶುಭವಾರ್ತೆಯಿಂದ ನಿನಗೇನಾಗಬೇಕಾಗಿದೆ ನೀನು ನನ್ನ ಹಿಂದೆ ಬಾ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9774', '12', '9', '20', 'ಕಾವಲುಗಾರನು ತಿರುಗಿ ಅರಸನಿಗೆ, “ಎರಡನೆಯವನೂ ಆ ಗುಂಪನ್ನು ತಲುಪಿದ್ದಾನೆ. ಆದರೆ ಹಿಂತಿರುಗಿ ಬರುವುದು ಕಾಣಿಸುತ್ತಿಲ್ಲ. ರಥದಲ್ಲಿ ಕುಳಿತಿರುವವನು ಕುದುರೆಗಳನ್ನು ಹುಚ್ಚು ಹಿಡಿದವನಂತೆ ಓಡಿಸುವುದನ್ನು ನೋಡಿದರೆ ಅವನು ನಿಂಷಿಯ ಮೊಮ್ಮಗನಾದ ಯೇಹುವೇ ಇರಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9775', '12', '9', '21', 'ಯೋರಾಮನು ರಥವನ್ನು ಸಿದ್ಧಮಾಡಬೇಕೆಂದು ತನ್ನ ಸೇವಕರಿಗೆ ಆಜ್ಞಾಪಿಸಿದನು. ಅವರು ಸಿದ್ಧಮಾಡಿದರು. ಆಗ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯೋರಾಮನು ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಅಹಜ್ಯನೂ ತಮ್ಮ ತಮ್ಮ ರಥಗಳಲ್ಲಿ ಕುಳಿತುಕೊಂಡು ಯೇಹುವನ್ನು ಎದುರುಗೊಳ್ಳುವುಕ್ಕಾಗಿ ಹೊರಟು ಇಜ್ರೇಲಿನವನಾದ ನಾಬೋತನ ಹೊಲದಲ್ಲಿ ಅವನನ್ನು ಸಂಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9776', '12', '9', '22', 'ಯೋರಾಮನು ಅವನನ್ನು ಕಂಡ ಕೂಡಲೆ, “ಯೇಹುವೇ, ಶುಭವೋ?” ಎಂದು ಅವನನ್ನು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಅವನು, “ನಿನ್ನ ತಾಯಿಯಾದ ಈಜೆಬೆಲಳ ದೇವದ್ರೋಹವೂ, ಮಂತ್ರತಂತ್ರಗಳೂ ಪ್ರಬಲವಾಗಿರುವಲ್ಲಿ ಶುಭವೆಲ್ಲಿಂದ ಬರುವುದು?” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9777', '12', '9', '23', 'ಕೂಡಲೆ ಯೋರಾಮನು ತನ್ನ ರಥವನ್ನು ತಿರುಗಿಸಿ ಅಹಜ್ಯನಿಗೆ, “ಅಹಜ್ಯನೇ, ಇದು ಒಳಸಂಚು” ಎಂದು ಹೇಳಿ ಓಡಿಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9778', '12', '9', '24', 'ಯೇಹುವು ಪೂರ್ಣಬಲದಿಂದ ಬಿಲ್ಲನ್ನು ಬೊಗ್ಗಿಸಿ ಯೋರಾಮನ ಬೆನ್ನಿಗೆ ಬಾಣವನ್ನೆಸೆದನು. ಅದು ಅವನ ಹೃದಯದಿಂದ ಹೊರಗೆ ಬಂದಿತು. ಅವನು ಮುದುರಿ ರಥದಲ್ಲಿ ಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9779', '12', '9', '25', '¶ ಆಗ ಯೇಹುವು ತನ್ನ ಜೊತೆಯಲ್ಲಿದ್ದ ಬಿದ್ಕರನೆಂಬ ಸೇನಾಪತಿಗೆ, “ಯೋರಾಮನ ಶವವನ್ನು ಎತ್ತಿ ಇಜ್ರೇಲಿನವನಾದ ನಾಬೋತನ ಹೊಲದಲ್ಲಿ ಬಿಸಾಡು. ಒಂದು ದಿನ ನಾವಿಬ್ಬರೂ ಕುದುರೆ ಹತ್ತಿ, ಇವನ ತಂದೆಯಾದ ಅಹಾಬನ ಹಿಂದಿನಿಂದ ಹೋಗುತ್ತಿರುವಾಗ, ಯೆಹೋವನು ಈ ಪ್ರವಾದನೆಯನ್ನು ಅವನ ವಿರುದ್ಧ ಹೇಳಿದ್ದನು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('9780', '12', '9', '26', 'ಯೆಹೋವನು ಅಹಾಬನಿಗೆ, ‘ನನ್ನ ಮಾತನ್ನು ಕೇಳು, ನೀನು ನಿನ್ನೆ ಸುರಿಸಿದ ನಾಬೋತನ ಮತ್ತು ಅವನ ಮಕ್ಕಳ ರಕ್ತವನ್ನು ನಿಶ್ಚಯವಾಗಿ ನೋಡಿದ್ದೇನೆ. ನೀನು ಅವರ ರಕ್ತವನ್ನು ಸುರಿಸಿದ ಹೊಲದಲ್ಲೇ ನಿನಗೆ ಮುಯ್ಯಿತೀರಿಸುವೆನು’ ಎಂದು ಪ್ರವಾದಿಯಿಂದ ಹೇಳಿಸಿದ್ದು ನಿನಗೆ ನೆನಪಿರುತ್ತದಲ್ಲಾ, ಯೆಹೋವನ ಆ ಮಾತು ನೆರವೇರುವಂತೆ ಇವನ ಶವವನ್ನು ಆ ಹೊಲದಲ್ಲಿ ಬಿಸಾಡು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9781', '12', '9', '27', '¶ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಅಹಜ್ಯನು ಇದನ್ನೆಲ್ಲಾ ಕಂಡು ಬೇತಹಗ್ಗನಿನ ಮಾರ್ಗವಾಗಿ ಓಡಿಹೋದನು. ಯೇಹುವು ಅವನನ್ನು ಹಿಂದಟ್ಟಿ, “ಅವನನ್ನೂ ರಥದಲ್ಲಿಯೇ ಹೊಡೆಯಿರಿ” ಎಂದು ಕೂಗಲು, ಅವನ ಜನರು ಇಬ್ಲೆಯಾಮಿನ ಬಳಿಯಲ್ಲಿರುವ ಗೂರ್ ಗಟ್ಟದ ಮೇಲೆ ಅವನನ್ನು ಗಾಯಪಡಿಸಿದರು. ಅಹಜ್ಯನು ಮೆಗಿದ್ದೋವಿಗೆ ಓಡಿಹೋಗಿ ಅಲ್ಲಿ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9782', '12', '9', '28', 'ಅವನ ಸೇವಕರು ಅವನ ಶವವನ್ನು ರಥದಲ್ಲಿ ಹಾಕಿಕೊಂಡು ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ದಾವೀದ ನಗರಕ್ಕೆ ತಂದು ಅದನ್ನು ಅವನ ಕುಟುಂಬದ ಸ್ಮಶಾನಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9783', '12', '9', '29', 'ಅಹಜ್ಯನು ಅಹಾಬನ ಮಗನಾದ ಯೋರಾಮನ ಆಳ್ವಿಕೆಯ ಹನ್ನೊಂದನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೂದ್ಯರಿಗೆ ಅರಸನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9784', '12', '9', '30', '¶ ಅನಂತರ ಯೇಹುವು ಇಜ್ರೇಲಿಗೆ ಬಂದನು. ಈಜೆಬೆಲಳು ಅದನ್ನು ಕೇಳಿ ತನ್ನ ತಲೆಯನ್ನು ನಯವಾಗಿ ಬಾಚಿಕೊಂಡು, ಕಣ್ಣಿಗೆ ಕಾಡಿಗೆ ಹಚ್ಚಿಕೊಂಡು ಕಿಟಕಿಯಿಂದ ಇಣುಕಿ ನೋಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9785', '12', '9', '31', '¶ ಅನಂತರ ಅರಮನೆಯ ಬಾಗಿಲಿನಿಂದ ಪ್ರವೇಶಮಾಡಿದ ಯೇಹುವನ್ನು ಕಂಡು ಅವನಿಗೆ, “ಯಜಮಾನನನ್ನು ಕೊಂದ ಜಿಮ್ರಿಗೆ ಸಮಾಧಾನವೋ? ಕ್ಷೇಮವೋ?” ಎಂದು ಕೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9786', '12', '9', '32', 'ಅವನು ಕಣ್ಣೆತ್ತಿ ಕಿಟಕಿಯ ಕಡೆಗೆ ನೋಡಿ, “ಅಲ್ಲಿ ನನ್ನ ಪಕ್ಷದವರು ಯಾರಿದ್ದಾರೆ?” ಎಂದು ಕೂಗಿದನು. ಕೂಡಲೆ ಆ ಕಿಟಕಿಯಿಂದ ಇಬ್ಬರು, ಮೂವರು ಕಂಚುಕಿಗಳು ಅವನ ಕಡೆಗೆ ನೋಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9787', '12', '9', '33', '¶ ಅವನು ಅವರಿಗೆ, “ಆಕೆಯನ್ನು ಕೆಳಗೆ ದೊಬ್ಬಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಲು ಅವರು ಆಕೆಯನ್ನು ಕೆಳಗೆ ದೊಬ್ಬಿಬಿಟ್ಟರು. ಆಕೆಯ ರಕ್ತವು ಗೋಡೆಗಳಿಗೂ, ಕುದುರೆಗಳಿಗೂ ಸಿಡಿಯಿತು. ಅವನು ಆಕೆಯ ಶವವನ್ನು ತುಳಿದು ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9788', '12', '9', '34', 'ಅನಂತರ ಅವನು ಅರಮನೆಯೊಳಕ್ಕೆ ಹೋಗಿ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ತನ್ನ ಸೇವಕರಿಗೆ, “ಆ ಶಾಪಗ್ರಸ್ತ ಸ್ತ್ರೀಯ ಶವವನ್ನು ನೋಡಿ ಅದನ್ನು ಸಮಾಧಿಮಾಡಿರಿ, ಆಕೆಯು ರಾಜಪುತ್ರಿಯಾಗಿರುತ್ತಾಳಲ್ಲವೇ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9789', '12', '9', '35', '¶ ಸೇವಕರು ಶವವನ್ನು ಸಮಾಧಿಮಾಡುವುದಕ್ಕಾಗಿ ಹೋದರು. ಆದರೆ ಅವರಿಗೆ ಆಕೆಯ ತಲೆಬುರುಡೆ, ಕೈಕಾಲುಗಳ ಹೊರತಾಗಿ ಬೇರೇನೂ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9790', '12', '9', '36', 'ಅವರು ಹಿಂದಿರುಗಿ ಯೇಹುವಿನ ಹತ್ತಿರ ಬಂದು ಆ ಸಂಗತಿಯನ್ನು ತಿಳಿಸಲು ಅವನು ಅವರಿಗೆ, “ಯೆಹೋವನು, ತನ್ನ ದಾಸನಾಗಿರುವ ತಿಷ್ಬೀಯನಾದ ಎಲೀಯನ ಮುಖಾಂತರವಾಗಿ ಹೇಳಿಸಿದ ಮಾತು ಈಗ ನೆರವೇರಿತು, ನಾಯಿಗಳು ಈಜೆಬೆಲಳ ದೇಹಮಾಂಸವನ್ನು ಇಜ್ರೇಲಿನ ಹೊಲದಲ್ಲಿ ತಿಂದುಬಿಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9791', '12', '9', '37', 'ಆಕೆಯ ಶವವು ಇಜ್ರೇಲಿನ ಹೊಲಕ್ಕೆ ಗೊಬ್ಬರವಾಗುವುದು. ಇದು ಈಜೆಬೆಲಳ ಶವವೆಂದು ಯಾರಿಗೂ ಗುರುತು ಸಿಕ್ಕದ ಹಾಗಾಗುವುದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9792', '12', '10', '1', '¶ ಆಗ ಸಮಾರ್ಯ ಪಟ್ಟಣದಲ್ಲಿ ಅಹಾಬನ ಸಂತಾನದ ಎಪ್ಪತ್ತು ಮಂದಿ ರಾಜಪುತ್ರರಿದ್ದರು. ಯೇಹುವು ಆ ಪಟ್ಟಣದಲ್ಲಿದ್ದ ಇಜ್ರೇಲಿನ ಅಧಿಕಾರಿಗಳಾದ ಹಿರಿಯರಿಗೂ, ಅಧಿಕಾರಿಗಳಿಗೂ ರಾಜ್ಯಪಾಲಕರಿಗೂ ಪತ್ರಗಳನ್ನು ಬರೆದು ಅವುಗಳನ್ನು ದೂತರ ಮುಖಾಂತರವಾಗಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9793', '12', '10', '2', 'ಪತ್ರಗಳಲ್ಲಿ, “ನಿಮ್ಮ ವಶದಲ್ಲಿರುವ ನಿಮ್ಮ ಯಜಮಾನನ ಮಕ್ಕಳೂ, ರಥಾಶ್ವಬಲಗಳೂ, ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಪಟ್ಟಣಗಳೂ, ಯುದ್ಧಾಯುಧಗಳೂ ಇರುತ್ತವಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9794', '12', '10', '3', 'ಈ ಪತ್ರವು ಕೈ ಸೇರಿದೊಡನೆ ಆ ರಾಜ ಪುತ್ರರಲ್ಲಿ ಉತ್ತಮನೂ, ಸಮರ್ಥನೂ ಆದ ಒಬ್ಬನನ್ನು ಆರಿಸಿಕೊಂಡು, ಅವನನ್ನು ಅವನ ತಂದೆಯ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳ್ಳಿರಿಸಿ ನಿಮ್ಮ ಯಜಮಾನನ ಕುಟುಂಬದವರಿಗಾಗಿ ಯುದ್ಧಮಾಡಿರಿ” ಎಂಬುದಾಗಿ ಬರೆದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9795', '12', '10', '4', '¶ ಅವರು ಬಹಳವಾಗಿ ಭಯಪಟ್ಟು, “ಇಬ್ಬರೂ ರಾಜರು ಅವನ ಮುಂದೆ ನಿಲ್ಲಲಾರದೆ ಹೋದಮೇಲೆ, ನಾವು ನಿಲ್ಲುವುದು ಹೇಗೆ?” ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9796', '12', '10', '5', 'ಅನಂತರ ರಾಜಗೃಹಾಧಿಪತಿ, ಪಟ್ಟಣದ ಪುರಾಧಿಕಾರಿ, ಹಿರಿಯರು, ರಾಜಪುತ್ರಪಾಲಕರು ಇವರೆಲ್ಲ ಸೇರಿ ಯೇಹುವಿಗೆ, “ನಾವು ನಿನ್ನ ಆಜ್ಞಾಪಾಲರಕರಾದ ಸೇವಕರು. ನಾವಾಗಿ ನಮಗೊಬ್ಬ ಅರಸನನ್ನು ನೇಮಿಸಿಕೊಳ್ಳುವುದಿಲ್ಲ, ನಿನ್ನ ಚಿತ್ತವೇ ನೆರವೇರಲಿ” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9797', '12', '10', '6', '¶ ಆಗ ಯೇಹುವು ಇನ್ನೊಂದು ಪತ್ರದ ಮೂಲಕವಾಗಿ ಅವರಿಗೆ, “ನೀವು ನನ್ನ ಪಕ್ಷದವರಾಗಿದ್ದು ನನ್ನ ಆಜ್ಞಾನುಸಾರ ನಡೆದುಕೊಳ್ಳುವ ಮನಸ್ಸುಳ್ಳವರಾಗಿದ್ದರೆ, ನಾಳೆ ಇಷ್ಟು ಹೊತ್ತಿಗೆ ನಿಮ್ಮ ಯಜಮಾನನ ಸಂತಾನದವರ ತಲೆಗಳೊಡನೆ ಇಜ್ರೇಲಿಗೆ ಬನ್ನಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಆಹಾಬನ ಎಪ್ಪತ್ತು ಮಂದಿ ರಾಜಪುತ್ರರು ಪಟ್ಟಣದ ಪ್ರಧಾನಪುರುಷರ ಪರಾಂಬರಿಕೆಯಲ್ಲಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9798', '12', '10', '7', 'ಪ್ರಧಾನಪುರುಷರು ಪತ್ರಿಕೆಯನ್ನು ಓದಿದೊಡನೆ, ಆ ಎಪ್ಪತ್ತು ಮಂದಿ ರಾಜಪುತ್ರರನ್ನು ಹಿಡಿದು ಕೊಂದು ಅವರ ತಲೆಗಳನ್ನು ಪುಟ್ಟಿಗಳಲ್ಲಿ ತುಂಬಿ ಇಜ್ರೇಲಿನಲ್ಲಿದ್ದ ಯೇಹುವಿಗೆ ಕಳುಹಿಸಿಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9799', '12', '10', '8', '¶ ರಾಜಪುತ್ರರ ತಲೆಗಳನ್ನು ತಂದಿದ್ದಾರೆಂಬ ವರ್ತಮಾನವು ಯೇಹುವಿಗೆ ತಲುಪಿದಾಗ ಅವನು, “ಬೆಳಗಾಗುವ ತನಕ ಅವುಗಳನ್ನು ಹೆಬ್ಬಾಗಿಲಿನ ಹತ್ತಿರ ಎರಡು ರಾಶಿಗಳಾಗಿ ಮಾಡಿ ಹಾಕಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9800', '12', '10', '9', 'ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಯೇಹುವು ಅವುಗಳ ಹತ್ತಿರ ಹೋಗಿ ಎಲ್ಲಾ ಜನರ ಎದುರಿಗೆ ನಿಂತು ಅವರಿಗೆ, “ನೀವು ನಿರಪರಾಧಿಗಳು, ನಾನಾದರೋ ನನ್ನ ಯಜಮಾನನಿಗೆ ವಿರೋಧವಾಗಿ ಒಳಸಂಚು ಮಾಡಿ ಅವನನ್ನು ಕೊಂದವನು, ಆದರೆ ಇವರನ್ನೆಲ್ಲಾ ಹತಿಸಿದವರಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('9801', '12', '10', '10', 'ಇಗೋ, ಯೆಹೋವನ ವಾಕ್ಯವು ಅಹಾಬನ ಮನೆಯವರನ್ನು ಕುರಿತು ಹೇಳಿದ ಮಾತುಗಳೆಲ್ಲಾ ತಪ್ಪದೆ ನೆರವೇರುವುದೆಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ. ಯೆಹೋವನು ತನ್ನ ಸೇವಕನಾದ ಎಲೀಯನ ಮುಖಾಂತರವಾಗಿ ಹೇಳಿದ್ದನ್ನು ಮಾಡಿದ್ದಾನಷ್ಟೇ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9802', '12', '10', '11', 'ಅನಂತರ ಯೇಹುವು ಇಜ್ರೇಲಿನಲ್ಲಿ ಉಳಿದ ಅಹಾಬನ ಕುಟುಂಬದವರನ್ನೂ, ಅವನ ಸರದಾರರೂ, ಆಪ್ತಮಿತ್ರರೂ, ಪುರೋಹಿತರು ಇವರನ್ನೂ ಸಂಹರಿಸಿದನು. ಒಬ್ಬನನ್ನೂ ಉಳಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9803', '12', '10', '12', '¶ ನಂತರ ಯೇಹುವು ಸಮಾರ್ಯಕ್ಕೆ ಹೊರಟು ಹೋದನು. ಅವನು ದಾರಿಯಲ್ಲಿ ಕುರುಬರು ಉಣ್ಣೆಕತ್ತರಿಸುವ ಮನೆಯ ಬಳಿಗೆ ಬಂದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9804', '12', '10', '13', 'ಯೇಹುವು ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಅಹಜ್ಯನ ಸಹೋದರರನ್ನು ಕಂಡು ಅವರಿಗೆ, “ನೀವು ಯಾರು?” ಎಂದು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಅವರು, “ನಾವು ಅಹಜ್ಯನ ಸಹೋದರರು. ರಾಜಪುತ್ರರನ್ನೂ, ರಾಜಮಾತೆಯ ಮಕ್ಕಳನ್ನೂ ವಂದಿಸುವುದಕ್ಕೋಸ್ಕರ ಇಲ್ಲಿಗೆ ಬಂದಿದ್ದೇವೆ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9805', '12', '10', '14', 'ಆಗ ಯೇಹುವು ತನ್ನ ಸೇವಕರಿಗೆ, “ಅವರನ್ನು ಜೀವಸಹಿತ ಹಿಡಿಯಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಅವರು ಅವರನ್ನು ಹಿಡಿದು ಕೊಂದು, ಉಣ್ಣೆ ಕತ್ತರಿಸುವ ಮನೆಯ ಬಾವಿಯಲ್ಲಿ ಹಾಕಿಬಿಟ್ಟರು. ಅವರು ನಲ್ವತ್ತೆರಡು ಮಂದಿ ಇದ್ದರು. ಅವರಲ್ಲಿ ಒಬ್ಬನನ್ನೂ ತಪ್ಪಿಸಿಕೊಳ್ಳಲು ಬಿಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9806', '12', '10', '15', '¶ ಯೇಹುವು ಅಲ್ಲಿಂದ ಮುಂದೆ ಹೋಗುತ್ತಿರುವಾಗ, ತನ್ನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕಾಗಿ ಬಂದ ರೇಕಾಬನ ಮಗನಾದ ಯೆಹೋನಾದಾಬನನ್ನು ಕಂಡು ವಂದಿಸಿ, “ನಿನ್ನ ವಿಷಯದಲ್ಲಿ, ನನ್ನ ಹೃದಯವು ಯಥಾರ್ಥವಾಗಿರುವಂತೆ ನಿನ್ನ ಹೃದಯವು ಯಥಾರ್ಥವಾಗಿರುವುದೋ?” ಎಂದು ಕೇಳಿದನು. ಅವನು, “ಹೌದು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು. ಆಗ ಯೇಹುವು, “ಹಾಗಾದರೆ ನಿನ್ನ ಕೈಯನ್ನು ಕೊಡು” ಎನ್ನಲು ಅವನು ತನ್ನ ಕೈಯನ್ನು ಕೊಟ್ಟನು. ಯೇಹುವು ಅವನನ್ನು ಕೈಹಿಡಿದು ತನ್ನ ರಥದಲ್ಲಿ ಕುಳ್ಳಿರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9807', '12', '10', '16', 'ಯೇಹುವು ಅವನಿಗೆ, “ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಬಂದು, ಯೆಹೋವನಲ್ಲಿ ನನಗಿರುವ ಆಸಕ್ತಿಯನ್ನು ನೋಡು” ಎಂದು ಹೇಳಿ ಅವನನ್ನು ಕೈಹಿಡಿದು ತನ್ನ ರಥದಲ್ಲಿ ಕರೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9808', '12', '10', '17', 'ಸಮಾರ್ಯವನ್ನು ಸೇರಿದ ನಂತರ ಅಲ್ಲಿ ಉಳಿದಿದ್ದ ಅಹಾಬನ ಸಂತಾನದವರನ್ನೆಲ್ಲಾ ಸಂಹರಿಸಿಬಿಟ್ಟನು. ಹೀಗೆ ಯೆಹೋವನು ಎಲೀಯನ ಮುಖಾಂತರವಾಗಿ ಹೇಳಿಸಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9809', '12', '10', '18', '¶ ತರುವಾಯ ಅವನು ಎಲ್ಲಾ ಜನರನ್ನು ಒಟ್ಟಿಗೆ ಸೇರಿಸಿ ಅವರಿಗೆ, “ಅಹಾಬನು ಬಾಳ್ ದೇವತೆಯನ್ನು ಸ್ವಲ್ಪ ಮಾತ್ರ ಆರಾಧಿಸಿದನು. ಯೇಹುವಾದರೂ ಇನ್ನೂ ಅಧಿಕವಾಗಿ ಸೇವಿಸಬೇಕೆಂದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9810', '12', '10', '19', 'ಆದುದರಿಂದ, ನೀವು ಬಾಳ್ ದೇವತೆಯ ಆರಾಧಕರಾದ ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳನ್ನೂ, ಭಕ್ತರನ್ನೂ, ಯಾಜಕರನ್ನೂ ನನ್ನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬನ್ನಿರಿ. ನಾನೂ ಬಾಳ್ ದೇವತೆಗೋಸ್ಕರ ಸರ್ವಾಂಗಯಜ್ಞವನ್ನು ಸಮರ್ಪಿಸಬೇಕೆಂದಿದ್ದೇನೆ, ಆದುದರಿಂದ ಅವರಲ್ಲಿ ಒಬ್ಬನೂ ಈ ಕಾರ್ಯಕ್ಕೆ ಬಾರದಿರಕೂಡದು, ಬಾರದವನು ಸಾಯಬೇಕು” ಎಂದು ಹೇಳಿದನು. ಯೇಹುವು ಬಾಳ್ ದೇವತೆಯ ಭಕ್ತರನ್ನು ಸಂಹರಿಸಬೇಕೆಂದು ಈ ಯುಕ್ತಿಯನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9811', '12', '10', '20', 'ಇದಲ್ಲದೆ, ಯೇಹುವು ದೂತರ ಮುಖಾಂತರವಾಗಿ, “ಬಾಳ್ ದೇವತೆಯನ್ನು ಆರಾಧಿಸುವ ಎಲ್ಲಾ ಭಕ್ತರೂ ತಮ್ಮನ್ನು ಶುದ್ಧಿಮಾಡಿಕೊಂಡು ಉತ್ಸವಕ್ಕೆ ಬರಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9812', '12', '10', '21', '¶ ಯೇಹುವು ಇಸ್ರಾಯೇಲರ ಸಮಸ್ತ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ, ಬಾಳ್ ದೇವತೆಯನ್ನು ಸೇವಿಸುವ ಭಕ್ತರಲ್ಲಿ ಒಬ್ಬನೂ ತಪ್ಪದೆ ಎಲ್ಲರೂ ಸೇರಿ ಬರಬೇಕೆಂದು ಪ್ರಕಟಿಸಿದನು. ಅವನು ಎಲ್ಲಾ ಕಡೆಗಳಿಗೂ ದೂತರನ್ನು ಕಳುಹಿಸಿದ್ದರಿಂದ ಅವರಲ್ಲಿ ಒಬ್ಬನೂ ತಪ್ಪಿಸಿ ಕೊಳ್ಳದೆ ಎಲ್ಲರೂ ಸೇರಿ ಬಂದಿದ್ದರು. ಬಾಳ್ ದೇವತೆಯ ದೇವಸ್ಥಾನವು ಪೂರ್ಣವಾಗಿ ಅವನ ಪೂಜಾರಿಗಳಿಂದ, ಭಕ್ತರಿಂದ ತುಂಬಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9813', '12', '10', '22', 'ಯೇಹುವು ವಸ್ತ್ರಗಾರದ ಅಧಿಪತಿಗೆ, “ಬಾಳ್ ದೇವತೆಯನ್ನು ಸೇವಿಸುವ ಭಕ್ತರೆಲ್ಲರಿಗೂ ಬಟ್ಟೆಗಳನ್ನು ಕೊಡು” ಎಂದು ಆಜ್ಞಾಪಿಸಿಲು ಅವನು ತಂದುಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9814', '12', '10', '23', '¶ ಅನಂತರ ಯೇಹುವು ರೇಕಾಬನ ಮಗನಾದ ಯೆಹೋನಾದಾಬನೊಡನೆ ದೇವಸ್ಥಾನವನ್ನು ಪ್ರವೇಶಿಸಿ ಬಾಳ್ ದೇವತೆಯನ್ನು ಸೇವಿಸುವ ಭಕ್ತರಿಗೆ, “ಯೆಹೋವನ ಭಕ್ತರು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಬಂದಿರುತ್ತಾರೋ? ವಿಚಾರಿಸಿ ನೋಡಿರಿ. ಬಾಳ್ ದೇವತೆಯ ಭಕ್ತರು ಮಾತ್ರ ಇಲ್ಲಿರಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9815', '12', '10', '24', 'ಆಮೇಲೆ ಅವರು ಸರ್ವಾಂಗಹೋಮಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ಹೋದರು. ಇದಕ್ಕೆ ಮೊದಲೇ ಅವನು ದೇವಸ್ಥಾನದ ಹೊರಗೆ ಎಂಭತ್ತು ಮಂದಿಯನ್ನು ಕಾಯುವುದಕ್ಕಾಗಿ ಇರಿಸಿ ಯೇಹುವು ಅವರಿಗೆ, “ನಾನು ಯಾರನ್ನು ನಿಮ್ಮ ಕೈಗೆ ಸಿಕ್ಕುವ ಹಾಗೆ ಮಾಡುವೆನೋ ಅವರಲ್ಲಿ ಒಬ್ಬನನ್ನೂ ಬಿಡಬೇಡಿರಿ. ಬಿಟ್ಟರೆ ಅವನ ಪ್ರಾಣಕ್ಕೆ ಬದಲಾಗಿ ನಿಮ್ಮ ಪ್ರಾಣವು ಹೋಗುವುದು” ಎಂಬುದಾಗಿ ಆಜ್ಞಾಪಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9816', '12', '10', '25', '¶ ಸರ್ವಾಂಗಹೋಮವನ್ನು ಅರ್ಪಿಸಿದ ಕೂಡಲೆ ಯೇಹುವು ಕಾವಲುಗಾರರಿಗೂ, ಸೇನಾಧಿಪತಿಗಳಿಗೂ, “ಒಳಗೆ ಹೋಗಿ ಅವರೆಲ್ಲರನ್ನೂ ಸಂಹರಿಸಿರಿ. ಒಬ್ಬನೂ ತಪ್ಪಿಸಿಕೊಳ್ಳಬಾರದು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಅವರು ಒಳಗೆ ಹೋಗಿ ಅವರನ್ನು ಕತ್ತಿಯಿಂದ ಕೊಂದು ಅವರ ಶವಗಳನ್ನು ಹೊರಗೆ ಹಾಕಿ ಬಾಳ್ ದೇವತೆಯ ದೇವಸ್ಥಾನಕ್ಕೆ ಸೇರಿದ ಪಟ್ಟಣವನ್ನು ಪ್ರವೇಶಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9817', '12', '10', '26', 'ಅವರು ಅಲ್ಲಿನ ಬಾಳ್ ದೇವತೆಯ ವಿಗ್ರಹ ಸ್ತಂಭಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಬಂದು ಸುಟ್ಟುಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9818', '12', '10', '27', 'ಇದಲ್ಲದೆ, ಬಾಳ್ ದೇವತೆಯ ವಿಗ್ರಹ ಸ್ತಂಭಗಳನ್ನೂ, ದೇವಸ್ಥಾನಗಳನ್ನೂ ಕೆಡವಿ ಹಾಳುಮಾಡಿದರು. ಅಂದಿನಿಂದ ಇಂದಿನವರೆಗೂ ಆ ಸ್ಥಳವನ್ನು ಶೌಚಾಲಯಕ್ಕಾಗಿ ಉಪಯೋಗಿಸುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9819', '12', '10', '28', '¶ ಹೀಗೆ ಯೇಹುವು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಬಾಳ್ ದೇವತೆಯ ಪೂಜೆಯನ್ನು ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9820', '12', '10', '29', 'ಆದರೂ ಯೇಹುವು ಇಸ್ರಾಯೇಲರನ್ನು ಬೇತೇಲ್ ಮತ್ತು ದಾನ್ ಊರುಗಳಲ್ಲಿದ್ದ ಚಿನ್ನದ ಬಸವನನ್ನು ಪೂಜಿಸಿ ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮಾರ್ಗವನ್ನು ಬಿಡದೆ ಅದನ್ನು ಅನುಸರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9821', '12', '10', '30', 'ಯೆಹೋವನು ಯೇಹುವಿಗೆ, “ನೀನು ನನ್ನ ದೃಷ್ಟಿಗೆ ಹಿತಕರವಾದದ್ದನ್ನು ನಡಿಸಿ ನನ್ನ ಮೆಚ್ಚಿಕೆಯನ್ನು ಪಡೆದಿರುವೆ. ಅಹಾಬನ ಮನೆಯವರನ್ನು ಕುರಿತು ನನ್ನ ಚಿತ್ತವನ್ನು ನೆರವೇರಿಸಿದ್ದೀ. ಆದುದರಿಂದ ನಿನ್ನ ಸಂತಾನದವರು ನಾಲ್ಕನೆಯ ತಲೆಮಾರಿನವರೆಗೂ ಇಸ್ರಾಯೇಲರ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9822', '12', '10', '31', 'ಆದರೆ ಯೇಹುವು ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನ ಧರ್ಮನಿಯಮಗಳನ್ನು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ಕೈಕೊಳ್ಳುವುದಕ್ಕೆ ಮನಸ್ಸುಮಾಡಲು ಪ್ರಯತ್ನಿಸಲಿಲ್ಲ. ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿದ ಯಾರೊಬ್ಬಾಮನ ಮಾರ್ಗವನ್ನು ಬಿಡಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9823', '12', '10', '32', '¶ ಯೆಹೋವನು ಆ ಕಾಲದಲ್ಲಿ ಇಸ್ರಾಯೇಲರನ್ನು ಕುಗ್ಗಿಸತೊಡಗಿದನು. ಹಜಾಯೇಲನು ಬಂದು ಇಸ್ರಾಯೇಲರನ್ನು ಇಸ್ರಾಯೇಲರ ಮೇರೆಗಳಲ್ಲಿ ಸೋಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9824', '12', '10', '33', 'ಯೊರ್ದನ್ ನದಿಯ ಪೂರ್ವದಿಕ್ಕಿಗೂ, ಅರ್ನೋನ್ ತಗ್ಗಿನ ಅರೋಯೇರ್ ಪಟ್ಟಣದ ಉತ್ತರದಿಕ್ಕಿಗೂ ಇರುವ ಗಿಲ್ಯಾದ್, ಬಾಷಾನ್ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಗಾದ್, ರೂಬೇನ್ ಮತ್ತು ಮನಸ್ಸೆ ಕುಲಗಳವರನ್ನೂ, ಬೇರೆ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿರುವ ಇಸ್ರಾಯೇಲರನ್ನೂ ಬಾಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9825', '12', '10', '34', '¶ ಯೇಹುವಿನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಶೂರಕೃತ್ಯಗಳ ವಿವರವೂ ಇಸ್ರಾಯೇಲರ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದು ದಾಖಲಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9826', '12', '10', '35', 'ಯೇಹುವು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು, ಅವನ ಶವವನ್ನು ಸಮಾರ್ಯದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಯೆಹೋವಾಹಾಜನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9827', '12', '10', '36', 'ಯೇಹುವು ಸಮಾರ್ಯ ಪಟ್ಟಣದಲ್ಲಿ ವಾಸವಾಗಿದ್ದುಕೊಂಡು ಇಸ್ರಾಯೇಲರನ್ನು ಇಪ್ಪತ್ತೆಂಟು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9828', '12', '11', '1', '¶ ಅಹಜ್ಯನು ಮರಣಹೊಂದಿದನೆಂದು ಅವನ ತಾಯಿಯಾದ ಅತಲ್ಯಳು ಕೇಳಿದಾಗ ಪಕ್ಕನೆ ರಾಜಸಂತಾನದವರನ್ನೆಲ್ಲಾ ಸಂಹರಿಸಿಬಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9829', '12', '11', '2', 'ಆದರೆ ಅರಸನಾದ ಯೆಹೋರಾಮನ ಮಗಳೂ, ಅಹಜ್ಯನ ತಂಗಿಯೂ ಆದ ಯೆಹೋಷೆಬಳೆಂಬಾಕೆಯು ಯಾರಿಗೂ ತಿಳಿಯದಂತೆ ತನ್ನ ಅಣ್ಣನ ಮಗನಾದ ಯೆಹೋವಾಷನನ್ನು ಅತಲ್ಯಳಿಂದ ಹತರಾಗಿದ್ದ ರಾಜಪುತ್ರರ ಮಧ್ಯದಿಂದ ಅವನ ದಾದಿಯರೊಡನೆ ಅವನನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ, ಮಲಗುವ ಕೋಣೆಯಲ್ಲಿ ಅಡಗಿಸಿಟ್ಟಳು');
INSERT INTO `bible_verses_kn_irv` VALUES ('9830', '12', '11', '3', 'ಹೀಗೆ ಅವನು ಅತಲ್ಯಳಿಂದ ಹತವಾಗದಂತೆ ತಪ್ಪಿಸಿ ಕೊಂಡು ಆರು ವರ್ಷಗಳವರೆಗೂ ಯೆಹೋಷೆಬಳೊಡನೆ ಗುಪ್ತವಾಗಿ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿದ್ದನು. ಆ ಆರು ವರ್ಷಗಳಲ್ಲಿ ಅತಲ್ಯಳೇ ದೇಶವನ್ನು ಆಳುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9831', '12', '11', '4', '¶ ಏಳನೆಯ ವರ್ಷದಲ್ಲಿ, ಯೆಹೋಯಾದಾವನು ಕಾರಿಯರ ಎಂಬ ಸಿಪಾಯಿಗಳ ಮತ್ತು ಕಾವಲುದಂಡಿನವರ ಶತಾಧಿಪತಿಗಳನ್ನು ತನ್ನ ಹತ್ತಿರ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಕರೆಯಿಸಿದನು. ಅಲ್ಲಿ ಅವನು ಅವರ ಸಂಗಡ ಆಪ್ತನಾಗಿದ್ದು ಪ್ರಮಾಣಪೂರ್ವಕವಾದ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡ ನಂತರ ರಾಜಕುಮಾರನನ್ನು ತೋರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9832', '12', '11', '5', 'ಯೆಹೋಯಾದಾವನು ಅವರಿಗೆ, “ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಮನೆಗೆ ಹೋಗುವ ಸೈನ್ಯದ ಮೂರರಲ್ಲೊಂದು ಭಾಗವು ರಾಜರ ಅರಮನೆಯನ್ನು ಕಾಯಬೇಕು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9833', '12', '11', '6', 'ಮೂರರಲ್ಲೊಂದು ಭಾಗವು ಸೂರ್ ಬಾಗಿಲಿನಲ್ಲಿಯೂ, ಮತ್ತೊಂದು ಭಾಗವು ಕಾವಲುದಂಡಿನ ಹಿಂದಿನ ಬಾಗಿಲಿನಲ್ಲಿಯೂ ಇರಬೇಕು. ಈ ಪ್ರಕಾರ ನೀವು ಅರಮನೆಯನ್ನು ಭದ್ರವಾಗಿ ಕಾಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9834', '12', '11', '7', 'ಇದಲ್ಲದೆ, ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಅರಸನೊಂದಿಗೆ ಯೆಹೋವನ ಆಲಯವನ್ನು ಕಾಯುವುದಕ್ಕಾಗಿ ಬರುವ ಸೈನ್ಯವು ಇಬ್ಬಗೆಯಾಗಿದ್ದುಕೊಂಡು ಯೆಹೋವನ ಆಲಯವನ್ನು ಕಾಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9835', '12', '11', '8', 'ನೀವು ಕೈಯಲ್ಲಿ ಆಯುಧಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಅವನ ಸುತ್ತಲೂ ನಿಂತು, ಅವನ ಗುಂಪಿನಲ್ಲಿ ನುಗ್ಗುವಂತವನನ್ನು ಸಂಹರಿಸಬೇಕು. ಅರಸನು ಹೊರಗೆ ಹೋಗಿ ಬರುವಾಗಲೆಲ್ಲಾ ನೀವು ಅವನ ಜೊತೆಯಲ್ಲೇ ಇರಬೇಕು. ಇದೇ ನನ್ನ ಅಪ್ಪಣೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9836', '12', '11', '9', 'ಯಾಜಕನಾದ ಯೆಹೋಯಾದಾಮನು ಆಜ್ಞಾಪಿಸಿದಂತೆ, ಶತಾಧಿಪತಿಗಳು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಮನೆಗೆ ಹೋಗತಕ್ಕ ಮತ್ತು ಕಾಯುವುದಕ್ಕಾಗಿ ಬರತಕ್ಕ ಸಿಪಾಯಿಗಳನ್ನು ಕರೆದುಕೊಂಡು ರಾಜಪುತ್ರನ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9837', '12', '11', '10', 'ಯಾಜಕನಾದ ಯೆಹೋಯಾದಾವನು ಆ ಶತಾಧಿಪತಿಗಳಿಗೆ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಇಡಲ್ಪಟ್ಟಿದ್ದ ರಾಜನಾದ ದಾವೀದನ ಬರ್ಜಿಯನ್ನೂ, ಗುರಾಣಿಗಳನ್ನೂ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9838', '12', '11', '11', '¶ ಕಾವಲುದಂಡಿನವರು ಆಯುಧ ಹಿಡಿದುಕೊಂಡು ಅರಸನನ್ನು ಕಾಯುವುದಕ್ಕೋಸ್ಕರ ದೇವಾಲಯದ ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ಮೂಲೆಯಿಂದ ಯಜ್ಞವೇದಿಯವರೆಗೂ, ಅಲ್ಲಿಂದ ಉತ್ತರ ದಿಕ್ಕಿನ ಮೂಲೆಯವರೆಗೂ ಸಾಲಾಗಿ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9839', '12', '11', '12', 'ಯೆಹೋಯಾದಾವನು ರಾಜಪುತ್ರನನ್ನು ಹೊರಗೆ ಕರೆದುಕೊಂಡು ಬಂದು, ಅವನ ತಲೆಯ ಮೇಲೆ ಕಿರೀಟವನ್ನು ಇಟ್ಟು ಕೈಯಲ್ಲಿ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕೊಟ್ಟು, ಅವನಿಗೆ ರಾಜ್ಯಾಭಿಷೇಕ ಮಾಡಿದನು. ಕೂಡಲೆ ಜನರು ಚಪ್ಪಾಳೆ ತಟ್ಟುತ್ತಾ, “ಅರಸನು ಚಿರಂಜೀವಿಯಾಗಿರಲಿ” ಎಂದು ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9840', '12', '11', '13', '¶ ಅತಲ್ಯಳು ಕಾವಲುದಂಡಿನವರ ಮತ್ತು ಇತರ ಜನರ ಗದ್ದಲವನ್ನು ಕೇಳಿ ಅವರು ಸೇರಿ ಬಂದಿದ್ದ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಬಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9841', '12', '11', '14', 'ಅಲ್ಲಿ ಅರಸನು ಪದ್ದತಿಯ ಪ್ರಕಾರ ಸ್ತಂಭದ ಬಳಿಯಲ್ಲಿ ನಿಂತಿದ್ದನು. ಅಧಿಪತಿಗಳೂ, ತುತ್ತೂರಿಯನ್ನು ಊದುವವರೂ ಅರಸನ ಹತ್ತಿರ ನಿಂತಿದ್ದರು. ದೇಶದ ಜನರೆಲ್ಲರೂ ಸಂತೋಷದಿಂದ ಕೊಂಬೂದುತ್ತಿದ್ದರು. ಇದನ್ನು ಕಂಡ ಕೂಡಲೆ ಅತಲ್ಯಳು ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು, “ದ್ರೋಹ! ದ್ರೋಹ!” ಎಂದು ಕೂಗಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9842', '12', '11', '15', '¶ ಆಗ ಯಾಜಕನಾದ ಯೆಹೋಯಾದಾವನು ಸೇನಾನಿಗಳಾದ, ಶತಾಧಿಪತಿಗಳಿಗೆ, “ಈಕೆಯನ್ನು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಕೊಲ್ಲಬೇಡಿರಿ ಸಿಪಾಯಿಗಳ ಮಧ್ಯದಲ್ಲಿ ಆಕೆಯನ್ನು ಹೊರಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿರಿ ಮತ್ತು ಆಕೆಯನ್ನು ಹಿಂಬಾಲಿಸುವವರನ್ನು ಕತ್ತಿಯಿಂದ ಕೊಲ್ಲಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9843', '12', '11', '16', 'ಅವರು ಆಕೆಯನ್ನು ಹಿಡಿದು ಕುದುರೆಗಳ ಬಾಗಿಲಿನಿಂದ ರಾಜನ ಅರಮನೆಗೆ ಕರೆದೊಯ್ದು ಅಲ್ಲಿ ಹತ್ಯೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9844', '12', '11', '17', '¶ ಅನಂತರ ಯೆಹೋಯಾದಾವನ ಪ್ರೇರಣೆಯಿಂದ ಅರಸನೂ, ಪ್ರಜೆಗಳೂ ತಾವು ಯೆಹೋವನ ಪ್ರಜೆಗಳಾಗಿರುವುದಾಗಿ ಅಲ್ಲಿ ಪ್ರಮಾಣ ಮಾಡಿದರು. ಇದಲ್ಲದೆ ರಾಜಪ್ರಜೆಗಳೂ ಒಡಂಬಡಿಕೆಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9845', '12', '11', '18', 'ಯೆಹೂದ್ಯರೆಲ್ಲರೂ ಬಾಳನ ದೇವಸ್ಥಾನಕ್ಕೆ ಹೋಗಿ ಬಾಳನ ಪೂಜಾರಿಯಾದ ಮತ್ತಾನನನ್ನು ಬಲಿಪೀಠಗಳ ಎದುರಿನಲ್ಲಿಯೇ ಕೊಂದು, ದೇವಸ್ಥಾನವನ್ನೂ ಅದರಲ್ಲಿದ್ದ ಬಲಿಪೀಠಗಳನ್ನೂ, ವಿಗ್ರಹಗಳನ್ನೂ ಸಂಪೂರ್ಣವಾಗಿ ಹಾಳುಮಾಡಿದರು. ಯೆಹೋಯಾದಾವನು ಯೆಹೋವನ ದೇವಾಲಯಕ್ಕೆ ಕಾವಲಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9846', '12', '11', '19', '¶ ಅಲ್ಲದೆ ಯೆಹೋಯಾದಾವನು ಶತಾಧಿಪತಿಗಳನ್ನು, ಕಾರಿಯರು ಎನ್ನಿಸಿಕೊಳ್ಳುವ ಸೈನ್ಯಗಳ ಕಾವಲುದಂಡನ್ನು, ಸಾಧಾರಣ ಜನರನ್ನು ಅವರೊಡನೆ ಅರಸನಾದ ಯೆಹೋವಾಷನನ್ನು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಕಾವಲುದಂಡಿನವರ ಬಾಗಿಲಿನ ಮಾರ್ಗವಾಗಿ ಅರಮನೆಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ರಾಜಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳ್ಳಿರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9847', '12', '11', '20', 'ದೇಶದವರೆಲ್ಲರೂ ಬಹಳವಾಗಿ ಸಂತೋಷಪಟ್ಟರು. ಪಟ್ಟಣದಲ್ಲಿ ಶಾಂತಿ ನೆಲೆಸಿತು. ಅತಲ್ಯಳನ್ನು ರಾಜನ ಅರಮನೆಯ ಸಮೀಪದಲ್ಲಿ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9848', '12', '11', '21', 'ಯೆಹೋವಾಷನು ಅರಸನಾದಾಗ ಅವನು ಏಳು ವರ್ಷದವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9849', '12', '12', '1', '¶ ಯೆಹೋವಾಷನು ಯೇಹುವಿನ ಆಳ್ವಿಕೆಯ ಏಳನೆಯ ವರ್ಷದಲ್ಲಿ ಅರಸನಾಗಿ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ನಲ್ವತ್ತು ವರ್ಷ ಆಳಿದನು. ಬೇರ್ಷೆಬದವಳಾದ ಚಿಬ್ಯಳು ಇವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9850', '12', '12', '2', 'ಯಾಜಕನಾದ ಯೆಹೋಯಾದಾವನು ಯೆಹೋವಾಷನಿಗೆ ಬೋಧಕನಾಗಿದ್ದ ಕಾಲದಲ್ಲಿ ಅವನು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಾಗಿಯೇ ನಡೆದುಕೊಳ್ಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9851', '12', '12', '3', 'ಆದರೆ ಅವನು ಪೂಜಾಸ್ಥಳಗಳನ್ನು ತೆಗೆದುಹಾಕಲಿಲ್ಲವಾದುದರಿಂದ ಜನರು ಅವುಗಳ ಮೇಲೆಯೇ ಯಜ್ಞಧೂಪಗಳನ್ನು ಅರ್ಪಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9852', '12', '12', '4', '¶ ಯೆಹೋವಾಷನು ಯಾಜಕರಿಗೆ, “ನೀವು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಸೇರಿದ ಎಲ್ಲಾ ಪರಿಶುದ್ಧ ದ್ರವ್ಯವನ್ನು ಅಂದರೆ ಜನಗಣತಿಯಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಪ್ರತಿಯೊಬ್ಬನೂ ತಂದುಕೊಡುವ ಹಣ, ದೇವರಿಗೆ ಪ್ರತಿಷ್ಠಿತನಾದ ಮನುಷ್ಯನು ತನ್ನ ಪ್ರಾಣವನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ತರುವ ಹಣ, ಜನರು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಸ್ವೇಚ್ಛೆಯಿಂದ ತಂದೊಪ್ಪಿಸುವ ಹಣ ಇವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9853', '12', '12', '5', 'ದೇವಾಲಯಕ್ಕೆ ಎಲ್ಲೆಲ್ಲಿ ದುರಸ್ತಿಯಾಗಬೇಕೆಂಬುದನ್ನು ನೋಡಿ ಅದನ್ನು ಸರಿಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಉಪಯೋಗಿಸಿರಿ, ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ಪರಿಚಿತರಿಂದಲೇ ಹಣವನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9854', '12', '12', '6', '¶ ಯಾಜಕರು ಅರಸನಾದ ಯೆಹೋವಾಷನ ಆಳ್ವಿಕೆಯ ಇಪ್ಪತ್ತಮೂರನೆ ವರ್ಷದವರೆಗೂ ದೇವಾಲಯವನ್ನು ದುರಸ್ತಿ ಮಾಡಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9855', '12', '12', '7', 'ಆದುದರಿಂದ ಅರಸನಾದ ಯೆಹೋವಾಷನು ಯೆಹೋಯಾದಾವ, ಮೊದಲಾದ ಯಾಜಕರನ್ನು ಕರೆದು ಅವರಿಗೆ, “ನೀವು ಈ ವರೆಗೂ ದೇವಾಲಯವನ್ನೇಕೆ ದುರಸ್ತಿ ಮಾಡಲಿಲ್ಲ? ಇನ್ನು ಮುಂದೆ ನಿಮ್ಮ ಪರಿಚಿತರಿಂದ ಹಣವನ್ನು ವಸೂಲಿಮಾಡಿಕೊಳ್ಳದೆ ನಿಮ್ಮಲಿರುವ ಹಣದಿಂದ ದೇವಾಲಯದ ದುರಸ್ತಿಗಾಗಿ ಕಾರ್ಯವನ್ನು ಮಾಡಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9856', '12', '12', '8', 'ಆಗ ಯಾಜಕರು ಅವನಿಗೆ, “ನಾವು ಇನ್ನು ಮುಂದೆ ಜನರಿಂದ ಹಣ ತೆಗೆದುಕೊಳ್ಳುವುದಿಲ್ಲ. ದೇವಾಲಯದ ದುರಸ್ತಿಗಾಗಿ ಕೈಹಾಕುವುದಿಲ್ಲ” ಎಂಬುದಾಗಿ ಮಾತುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9857', '12', '12', '9', '¶ ಯಾಜಕನಾದ ಯೆಹೋಯಾದಾವನು ಒಂದು ಪೆಟ್ಟಿಗೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಬಂದು ಅದರ ಮುಚ್ಚಳದಲ್ಲಿ ತೂತು ಮಾಡಿ, ಅದನ್ನು ಯೆಹೋವನ ಆಲಯದ ಬಾಗಿಲಿನ ಬಲಗಡೆಯಲ್ಲಿ ಯಜ್ಞವೇದಿಯ ಹತ್ತಿರ ಇಟ್ಟನು. ದ್ವಾರಪಾಲಕರಾದ ಯಾಜಕರು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ತರಲ್ಪಟ್ಟ ಹಣವನ್ನೆಲ್ಲಾ ಅದರಲ್ಲಿಯೇ ಹಾಕಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9858', '12', '12', '10', 'ಯೆಹೋವನ ಆಲಯದ ಪೆಟ್ಟಿಗೆಯಲ್ಲಿ ಬೇಕಾದಷ್ಟು ಹಣ ಇದೆಯೆಂದು ಕಂಡು ಬಂದಾಗೆಲ್ಲಾ, ರಾಜಲೇಖಕನೂ, ಮಹಾಯಾಜಕನೂ ಬಂದು ಅದನ್ನು ಎಣಿಸಿ ಚೀಲಗಳಲ್ಲಿ ಕಟ್ಟಿ ಇಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9859', '12', '12', '11', '¶ ಅವರು ತೂಕಮಾಡಿ ಎಣಿಸಿದ ಹಣವನ್ನು, ಯೆಹೋವನ ಆಲಯದ ಕೆಲಸವನ್ನು ನಡಿಸುವ ಮುಖ್ಯಸ್ಥರಿಗೆ ಒಪ್ಪಿಸುವರು. ಅವರು ಅದನ್ನು ಅಲ್ಲಿ ಕೆಲಸ ಮಾಡುವ ಬಡಗಿ, ಶಿಲ್ಪಿ, ಮೇಸ್ತ್ರಿ, ಕಲ್ಲುಕುಟಿಕ ಇವರ ಸಂಬಳಕ್ಕಾಗಿಯೂ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9860', '12', '12', '12', 'ಮರ, ಕೆತ್ತಿದ ಕಲ್ಲುಗಳನ್ನು ಕೊಂಡುಕೊಳ್ಳುವುದಕ್ಕೂ, ಆಲಯವನ್ನು ದುರಸ್ತಿ ಮಾಡಲು ಬೇಕಾದ ಎಲ್ಲಾ ವೆಚ್ಚಕ್ಕಾಗಿಯೂ ಉಪಯೋಗಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9861', '12', '12', '13', '¶ ಯೆಹೋವನ ಆಲಯದೊಳಗೆ ತಂದ ಹಣದಿಂದ ಬೆಳ್ಳಿಯ ಬಟ್ಟಲುಗಳನ್ನು, ಕತ್ತರಿಗಳನ್ನು, ಬೋಗುಣಿಗಳನ್ನು, ತುತ್ತೂರಿಗಳನ್ನೂ, ಬೆಳ್ಳಿ ಬಂಗಾರದ ಪಾತ್ರೆ ಇವುಗಳನ್ನು ಮಾಡುವುದಕ್ಕಾಗಿ ಉಪಯೋಗಿಸುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9862', '12', '12', '14', 'ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ತರಲ್ಪಟ್ಟ ಹಣವನ್ನು ದುರಸ್ತಿ ಕಾರ್ಯಮಾಡುವವರ ಸಂಬಳಕ್ಕಾಗಿ ಉಪಯೋಗಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9863', '12', '12', '15', '¶ ಕೆಲಸಗಾರರಿಗೆ ಸಂಬಳಕೊಡುವ ಮುಖ್ಯಸ್ಥರು ನಂಬಿಗಸ್ತರಾಗಿದ್ದರಿಂದ ಅವರ ವಶಕ್ಕೆ ಕೊಡಲ್ಪಟ್ಟ ಹಣದ ಲೆಕ್ಕವನ್ನು ಯಾರೂ ಕೇಳುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9864', '12', '12', '16', 'ಅಪರಾಧ ಪ್ರಾಯಶ್ಚಿತ್ತಕ್ಕಾಗಿಯೂ, ದೋಷಪರಿಹಾರಕ್ಕಾಗಿಯೂ ತರಲ್ಪಟ್ಟ ಹಣವು ಯಾಜಕರ ಪಾಲಿಗೆ ಸೇರುತ್ತಿತ್ತು. ಅದು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಸೇರುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9865', '12', '12', '17', '¶ ಇದೇ ಕಾಲದಲ್ಲಿ ಅರಾಮ್ಯರ ಅರಸನಾದ ಹಜಾಯೇಲನು ಬಂದು ಗತ್ ಊರಿಗೆ ಮುತ್ತಿಗೆ ಹಾಕಿ, ಅದನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡನು. ಅಲ್ಲಿಂದ ಅವನು ಯೆರೂಸಲೇಮಿಗೆ ವಿರೋಧವಾಗಿ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9866', '12', '12', '18', 'ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋವಾಷನು ಇದನ್ನು ಕೇಳಿ ತಾನೂ ತನ್ನ ಪೂರ್ವಿಕರಾದ ಯೆಹೋಷಾಫಾಟನೂ, ಯೆಹೋರಾಮನೂ, ಅಹಜ್ಯನೂ, ಯೆಹೂದ ರಾಜರೂ ದೇವಸ್ಥಾನಕ್ಕೆ ಕಾಣಿಕೆಯಾಗಿ ಕೊಟ್ಟ ಒಡವೆಗಳು, ಯೆಹೋವನ ಆಲಯದ ಪ್ರತಿಷ್ಠೆಗಾಗಿ ಅರಮನೆಯ ಭಂಡಾರಗಳಲ್ಲಿದ್ದ ಬಂಗಾರ ಇವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಅರಾಮ್ಯರ ಅರಸನಾದ ಹಜಾಯೇಲನಿಗೆ ಕಳುಹಿಸಿದನು. ಆಗ ಅವನು ಯೆರೂಸಲೇಮನ್ನು ಬಿಟ್ಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9867', '12', '12', '19', '¶ ಯೆಹೋವಾಷನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಎಲ್ಲಾ ಕೃತ್ಯಗಳೂ ಯೆಹೂದ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9868', '12', '12', '20', 'ಯೆಹೋವಾಷನ ಉದ್ಯೋಗಸ್ಥರು ಅವನಿಗೆ ವಿರೋಧವಾಗಿ ಒಳಸಂಚು ಮಾಡಿ “ಸಿಲ್ಲಾ” ಊರಿಗೆ ಇಳಿದು ಹೋಗುವ ಮಾರ್ಗವಾದ “ಮಿಲ್ಲೋ” ಗೃಹದಲ್ಲಿ ಯೆಹೋವಾಷನನ್ನು ಕೊಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9869', '12', '12', '21', 'ಅವರಲ್ಲಿ ಶಿಮೆಯಾತನ ಮಗನಾದ ಯೋಜಾಕಾರ್, ಶೋಮೆರನ ಮಗನಾದ ಯೆಹೋಜಾಬಾದ್ ಎಂಬುವವರು ಅವನ ಮೇಲೆ ಬಿದ್ದು ಅವನನ್ನು ಕೊಂದರು. ಅವನ ಜನರು ಅವನ ಶವವನ್ನು ದಾವೀದ ನಗರದೊಳಗೆ ಅವನ ಪೂರ್ವಿಕರ ಸ್ಮಶಾನ ಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಅಮಚ್ಯನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9870', '12', '13', '1', '¶ ಯೆಹೂದದ ಅರಸನೂ, ಅಹಜ್ಯನ ಮಗನೂ ಆದ ಯೆಹೋವಾಷನ ಆಳ್ವಿಕೆಯ ಇಪ್ಪತ್ತ ಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ಯೇಹುವಿನ ಮಗನಾದ ಯೆಹೋವಾಹಾಜನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಸಮಾರ್ಯದಲ್ಲಿ ಹದಿನೇಳು ವರ್ಷ ಆಳ್ವಿಕೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9871', '12', '13', '2', 'ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮಾರ್ಗವನ್ನು ಬಿಡದೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9872', '12', '13', '3', '¶ ಆದುದರಿಂದ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಕೋಪಗೊಂಡು ಅವರನ್ನು ಅರಾಮ್ಯರ ಅರಸನಾದ ಹಜಾಯೇಲನ ಕೈಗೂ ಅವನ ಮಗನಾದ ಬೆನ್ಹದದನ ಕೈಗೂ ಒಪ್ಪಿಸಿದನು. ಅವರು ಯೆಹೋವಾಹಾಜನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಅವರ ಅಧೀನದಲ್ಲಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9873', '12', '13', '4', 'ಯೆಹೋವಾಹಾಜನು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟನು. ಯೆಹೋವನು ಅವನ ಮೊರೆಯನ್ನು ಲಾಲಿಸಿದನು.ಅಲ್ಲದೆ ಅವರು ಅರಾಮ್ಯರ ಅರಸನಿಂದ ಬಹಳವಾಗಿ ಬಾಧಿಸಲ್ಪಟ್ಟರುವುದನ್ನು ನೋಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('9874', '12', '13', '5', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಕಟಾಕ್ಷವಿಟ್ಟು ಅವರಿಗೆ ಒಬ್ಬ ರಕ್ಷಕನನ್ನು ಅನುಗ್ರಹಿಸಿದನು. ಅವನ ಮುಖಾಂತರವಾಗಿ ಅವರು ಅರಾಮ್ಯರ ಕೈಯಿಂದ ಬಿಡುಗಡೆಯಾಗಿ ಮೊದಲಿನಂತೆ ತಮ್ಮ ತಮ್ಮ ಮನೆಗಳಲ್ಲಿ ಸುರಕ್ಷಿತರಾಗಿ ವಾಸಿಸುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9875', '12', '13', '6', '¶ ಆದರೂ ಇಸ್ರಾಯೇಲರು ತಮ್ಮನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿದ ಯಾರೊಬ್ಬಾಮನ ಮನೆಯವರ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದರು. ಅದನ್ನು ಬಿಡಲೇ ಇಲ್ಲ. ಸಮಾರ್ಯದಲ್ಲಿ ಅಶೇರ ವಿಗ್ರಹಸ್ತಂಭವು ಇದ್ದೇ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9876', '12', '13', '7', 'ಯೆಹೋವಾಹಾಜನಿಗೆ ಐವತ್ತು ಮಂದಿ ರಾಹುತರು, ಹತ್ತು ರಥಗಳು, ಹತ್ತು ಸಾವಿರ ಮಂದಿ ಕಾಲಾಳುಗಳು ಮಾತ್ರ ಉಳಿದರು. ಅರಾಮ್ಯರ ಅರಸನು ಬೇರೆ ಎಲ್ಲರನ್ನೂ ಸಂಹರಿಸಿ ಕಣದ ಧೂಳಿನಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9877', '12', '13', '8', '¶ ಯೆಹೋವಾಹಾಜನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಶೂರಕೃತ್ಯಗಳ ವಿವರವೂ ಇಸ್ರಾಯೇಲರ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9878', '12', '13', '9', 'ಯೆಹೋವಾಹಾಜನು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ಸಮಾರ್ಯದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಯೋವಾಷನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9879', '12', '13', '10', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಯೋವಾಷನ ಆಳ್ವಿಕೆಯ ಮೂವತ್ತೇಳನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೋವಾಹಾಜನ ಮಗನಾದ ಯೆಹೋವಾಷನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಸಮಾರ್ಯದಲ್ಲಿ ಹದಿನಾರು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9880', '12', '13', '11', 'ಇವನು ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮಾರ್ಗವನ್ನು ಬಿಡದೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9881', '12', '13', '12', 'ಯೋವಾಷನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಶೂರ ಕೃತ್ಯಗಳೂ, ಇವನು ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಅಮಚ್ಯನು ಎಂಬವನೊಡನೆ ನಡಿಸಿದ ಯುದ್ಧದ ವಿವರವೂ ಇಸ್ರಾಯೇಲರ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9882', '12', '13', '13', 'ಯೋವಾಷನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ಸಮಾರ್ಯದೊಳಗೆ ಇಸ್ರಾಯೇಲರ ರಾಜಸ್ಮಶಾನದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಇವನ ತರುವಾಯ ಯಾರೊಬ್ಬಾಮನು ಸಿಂಹಾಸನವನ್ನೇರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9883', '12', '13', '14', '¶ ಆ ಕಾಲದಲ್ಲಿ ಎಲೀಷನು ಮರಣಕರವಾದ ರೋಗಕ್ಕೆ ಗುರಿಯಾದನು. ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯೋವಾಷನು ಇದನ್ನು ಕೇಳಿ ಅವನ ಬಳಿಗೆ ಹೋಗಿ, “ನನ್ನ ತಂದೆಯೇ, ನನ್ನ ತಂದೆಯೇ, ಇಸ್ರಾಯೇಲರಿಗೆ ರಥರಥಾಶ್ವಬಲಗಳಾಗಿದ್ದವನೇ” ಎಂದು ಕೂಗುತ್ತಾ ಅವನ ಮುಖದ ಮೇಲೆ ಬಿದ್ದು ಬಹಳವಾಗಿ ಅತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9884', '12', '13', '15', 'ಆಗ ಎಲೀಷನು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ, “ಬಿಲ್ಲನ್ನೂ, ಬಾಣಗಳನ್ನೂ ತರಿಸು” ಎಂದು ಹೇಳಿದನು. ಅವನು ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9885', '12', '13', '16', 'ಆಗ ಎಲೀಷನು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ, “ಬಿಲ್ಲನ್ನು ಹಿಡಿದುಕೋ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಅವನು ಹಿಡಿದುಕೊಳ್ಳಲು ತನ್ನ ಕೈಯನ್ನು ಅವನ ಕೈಮೇಲಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9886', '12', '13', '17', '¶ ಎಲೀಷನು, “ಮೂಡಣ ದಿಕ್ಕಿಗಿರುವ ಕಿಟಕಿಯನ್ನು ತೆರೆ” ಎಂದನು. ಅವನು ತೆರೆದನು. ಅನಂತರ ಎಲೀಷನು, “ಬಾಣವನ್ನು ಎಸೆ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಅವನು ಎಸೆಯಲು ಎಲೀಷನು, “ಇದು ಜಯಪ್ರದವಾದ ಯೆಹೋವನ ಬಾಣ; ಅರಾಮ್ಯರನ್ನು ಜಯಿಸುವ ಬಾಣ. ನೀನು ಅರಾಮ್ಯರನ್ನು ಅಫೇಕದಲ್ಲಿ ಸೋಲಿಸಿ ಸಂಹರಿಸಿಬಿಡುವಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9887', '12', '13', '18', 'ಇದಲ್ಲದೆ ಎಲೀಷನು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ, “ಬಾಣಗಳನ್ನು ತೆಗೆದುಕೋ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದಾಗ ಅವನು ಅವುಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಲು ಎಲೀಷನು ಅರಸನಿಗೆ, “ಇವುಗಳಿಂದ ನೆಲವನ್ನು ಹೊಡಿ” ಎಂದನು. ಅವನು ಮೂರು ಸಾರಿ ಹೊಡೆದು ಸುಮ್ಮನೆ ನಿಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9888', '12', '13', '19', 'ಆಗ ದೇವರ ಮನುಷ್ಯನು ಅವನ ಮೇಲೆ ಕೋಪಗೊಂಡು, “ನೀನು ಐದಾರು ಸಾರಿ ಹೊಡೆಯಬೇಕಾಗಿತ್ತು. ಹಾಗೆ ಮಾಡಿದ್ದರೆ ಅರಾಮ್ಯರು ನಿರ್ನಾಮವಾಗಿ ಹೋಗುವವರೆಗೂ ಅವರ ಮೇಲೆ ನಿನಗೆ ಜಯದೊರಕುತ್ತಿತ್ತು. ನೀನು ಮೂರೇ ಸಾರಿ ಹೊಡೆದದ್ದರಿಂದ ಅವರನ್ನು ಮೂರು ಸಾರಿ ಮಾತ್ರ ಸೋಲಿಸುವಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9889', '12', '13', '20', '¶ ಎಲೀಷನು ಮರಣ ಹೊಂದಲು, ಅವನ ಶವವನ್ನು ಅವರು ಸಮಾಧಿಮಾಡಿದರು. ಮೋವಾಬ್ಯರು ಪ್ರತಿ ವರ್ಷದ ಪ್ರಾರಂಭದಲ್ಲಿ ಸುಲಿಗೆ ಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಗುಂಪು ಗುಂಪಾಗಿ ಬರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9890', '12', '13', '21', 'ಒಂದು ದಿನ ಜನರು ಒಬ್ಬ ಸತ್ತವನನ್ನು ಸಮಾಧಿಮಾಡುವುದಕ್ಕೆ ಹೋದಾಗ, ಮೋವಾಬ್ಯರ ಗುಂಪು ಬರುತ್ತಿರುವುದನ್ನು ಕಂಡು ಶವವನ್ನು ಎಲೀಷನ ಸಮಾಧಿಯಲ್ಲಿ ಬಿಸಾಡಿ ಓಡಿಹೋದರು. ಸತ್ತ ಮನುಷ್ಯನ ದೇಹವು ಎಲೀಷನ ಎಲುಬುಗಳಿಗೆ ತಗಲಿದ ಕೂಡಲೆ ಅವನು ಜೀವ ಬಂದು ಎದ್ದು ನಿಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9891', '12', '13', '22', '¶ ಆದರೆ ಅರಾಮ್ಯರ ಅರಸನಾದ ಹಜಾಯೇಲನು ಯೆಹೋವಾಹಾಜನ ಆಳ್ವಿಕೆಯಲ್ಲೆಲ್ಲಾ ಇಸ್ರಾಯೇಲರನ್ನು ಪೀಡಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9892', '12', '13', '23', 'ಆದರೂ ಯೆಹೋವನು ಅವರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಹಾಳುಮಾಡಲಿಲ್ಲ. ಅವರನ್ನು ಈ ಕಾಲದಲ್ಲಿಯೂ ತನ್ನ ಸನ್ನಿಧಿಯಿಂದ ತಳ್ಳಿಬಿಡಲಿಲ್ಲ. ತಾನು ಅಬ್ರಹಾಮ್, ಇಸಾಕ್, ಯಾಕೋಬರೊಡನೆ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯನ್ನು ನೆನಪು ಮಾಡಿಕೊಂಡು ಅವರಿಗೆ ದಯೆ ತೋರಿಸಿ, ಅವರ ಮೇಲೆ ಅನುಕಂಪಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9893', '12', '13', '24', '¶ ಅರಾಮ್ಯರ ಅರಸನಾದ ಹಜಾಯೇಲನು ಮರಣಹೊಂದಲು ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಬೆನ್ಹದದನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9894', '12', '13', '25', 'ಯೆಹೋವಾಹಾಜನ ಮಗನಾದ ಯೆಹೋವಾಷನು ತನ್ನ ತಂದೆಯ ಕಾಲದಲ್ಲಿ ಹಜಾಯೇಲನು ಯುದ್ಧಮಾಡಿ ಕಿತ್ತುಕೊಂಡಿದ್ದ ಪಟ್ಟಣಗಳನ್ನು ಬೆನ್ಹದದನಿಂದ ತಿರುಗಿ ತೆಗೆದುಕೊಂಡನು. ಯೋವಾಷನು ಅವನನ್ನು ಮೂರು ಸಾರಿ ಸೋಲಿಸಿ ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳನ್ನು ಹಿಂದಕ್ಕೆ ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9895', '12', '14', '1', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯೆಹೋವಾಹಾಜನ ಮಗನಾದ ಯೋವಾಷನ ಆಳ್ವಿಕೆಯ ಎರಡನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋವಾಷನ ಮಗ ಅಮಚ್ಯ ಎಂಬವನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9896', '12', '14', '2', 'ಅವನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಇಪ್ಪತ್ತೈದು ವರ್ಷದವನಾಗಿದ್ದು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಇಪ್ಪತ್ತೊಂಬತ್ತು ವರ್ಷ ಆಳಿದನು. ಯೆರೂಸಲೇಮಿನವಳಾದ ಯೆಹೋವದ್ದೀನ್ ಎಂಬಾಕೆಯು ಇವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9897', '12', '14', '3', 'ಇವನು ತನ್ನ ತಂದೆಯಾದ ಯೆಹೋವಾಷನ ಮಾರ್ಗದಲ್ಲಿ ತಪ್ಪದೆ ನಡೆದು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಾದನು, ಆದರೂ ತನ್ನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನಷ್ಟು ಉತ್ತಮನಾಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9898', '12', '14', '4', '¶ ಇವನ ಕಾಲದಲ್ಲಿ ಪೂಜಾಸ್ಥಳಗಳು ಇನ್ನೂ ತೆಗೆಯಲ್ಪಟ್ಟಿರಲಿಲ್ಲ, ಆದ್ದರಿಂದ ಜನರು ಅವುಗಳಲ್ಲಿ ಯಜ್ಞಧೂಪಗಳನ್ನು ಅರ್ಪಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9899', '12', '14', '5', 'ಅವನು ರಾಜ್ಯವನ್ನು ಭದ್ರಪಡಿಸಿಕೊಂಡ ಕೂಡಲೇ ತನ್ನ ತಂದೆಯನ್ನು ಕೊಂದ ಸೇವಕರಿಗೆ ಮರಣದಂಡನೆ ವಿಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9900', '12', '14', '6', '¶ ಮೋಶೆಯ ಧರ್ಮನಿಯಮಗ್ರಂಥದಲ್ಲಿರುವ ಯೆಹೋವನ ಅಪ್ಪಣೆಯಂತೆ, “ಮಕ್ಕಳ ಪಾಪದ ದೆಸೆಯಿಂದ ತಂದೆಗೂ, ತಂದೆಯ ಪಾಪದ ದೆಸೆಯಿಂದ ಮಕ್ಕಳಿಗೂ ಮರಣಶಿಕ್ಷೆಯಾಗಬಾರದು; ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ಪಾಪಫಲವನ್ನು ತಾನೇ ಅನುಭವಿಸಬೇಕು” ಎಂಬುದನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡು ಅವರ ಮಕ್ಕಳನ್ನು ಕೊಲ್ಲಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9901', '12', '14', '7', 'ಇದಲ್ಲದೆ ಉಪ್ಪಿನ ತಗ್ಗಿನಲ್ಲಿ ಎದೋಮ್ಯರ ಹತ್ತು ಸಾವಿರ ಮಂದಿ ಸೈನಿಕರನ್ನು ಸದೆಬಡಿದು, ಅವರಿಂದ ಸೆಲ ದುರ್ಗವನ್ನು ಕಿತ್ತುಕೊಂಡು ಅದಕ್ಕೆ ಯೊಕ್ತೆಯೇಲ್ ಎಂಬ ಹೆಸರಿಟ್ಟನು. ಅದಕ್ಕೆ ಇಂದಿನವರೆಗೂ ಇದೇ ಹೆಸರಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9902', '12', '14', '8', '¶ ಅನಂತರ ಅಮಚ್ಯನು ಯೇಹುವಿನ ಮೊಮ್ಮಗನೂ, ಯೆಹೋವಾಹಾಜನ ಮಗನೂ, ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯೆಹೋವಾಷನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ, “ನಾವು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಒಂದು ಕೈ ನೋಡೋಣ ಬಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9903', '12', '14', '9', 'ಆಗ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯೆಹೋವಾಷನು ಯೆಹೂದದ ಅರಸನಾದ ಅಮಚ್ಯನಿಗೆ, “ಲೆಬನೋನಿನ ಮುಳ್ಳು ಗಿಡವು ಅಲ್ಲಿನ ದೇವದಾರುಮರಕ್ಕೆ, ‘ನನ್ನ ಮಗನಿಗೆ ನಿನ್ನ ಮಗಳನ್ನು ಕೊಡು’ ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿತು. ಸ್ವಲ್ಪ ಹೊತ್ತಾದ ಮೇಲೆ ಲೆಬನೋನಿನ ಒಂದು ಕಾಡು ಮೃಗವು ಅಲ್ಲಿಂದ ಹಾದುಹೋಗುತ್ತಿರುವಾಗ ಅದನ್ನು ತುಳಿದುಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9904', '12', '14', '10', 'ನೀನು ಎದೋಮ್ಯರನ್ನು ಸೋಲಿಸಿದರಿಂದ ಬಹಳವಾಗಿ ಉಬ್ಬಿಕೊಂಡಿದ್ದೀ; ಆ ಕೀರ್ತಿಯು ಸಾಕೆಂದು ನೆನದು ಸುಮ್ಮನೆ ಮನೆಯಲ್ಲಿ ಕುಳಿತುಕೋ. ನನ್ನನ್ನು ಕೆಣಕಿ ನಿನ್ನ ಮೇಲೆಯೂ, ನಿನ್ನ ರಾಜ್ಯವಾದ ಯೆಹೂದದ ಮೇಲೆಯೂ ಯಾಕೆ ಕೇಡನ್ನು ಬರಮಾಡಿಕೊಳ್ಳುತ್ತೀ?” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟುಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9905', '12', '14', '11', '¶ ಅಮಚ್ಯನು ಇದನ್ನು ಗಮನಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳದೆ ಇದ್ದುದರಿಂದ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯೆಹೋವಾಷನು ಯುದ್ಧಕ್ಕೆ ಹೊರಟನು. ಅವರು ಯೆಹೂದ ಪ್ರಾಂತ್ಯದ ಬೇತ್ಷೆಮೆಷಿನಲ್ಲಿ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಎದುರುಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9906', '12', '14', '12', 'ಯೆಹೂದ್ಯರು ಇಸ್ರಾಯೇಲರಿಂದ ಸೋಲಿಸಲ್ಪಟ್ಟು ತಮ್ಮ ತಮ್ಮ ನಿವಾಸಗಳಿಗೆ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9907', '12', '14', '13', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯೋವಾಷನೂ, ಅಹಜ್ಯನ ಮೊಮ್ಮಗನೂ, ಯೆಹೋವಾಷನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಅಮಚ್ಯನನ್ನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯೆಹೋವಾಷನು ಬೇತ್ಷೆಮೆಷಿನಲ್ಲಿ ಹಿಡಿದು ಅವನನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದು, ಎಫ್ರಾಯೀಮ್ ಬಾಗಿಲಿನಿಂದ ಮೂಲೆಯ ಬಾಗಿಲಿನವರೆಗೂ ಇದ್ದ ಯೆರೂಸಲೇಮಿನ ನಾನೂರು ಮೊಳ ಗೋಡೆಯನ್ನು ಕೆಡವಿ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9908', '12', '14', '14', 'ಇದಲ್ಲದೆ ಅವನು ಯೆಹೋವನ ಆಲಯದ ಮತ್ತು ರಾಜನ ಅರಮನೆಯ ಭಂಡಾರಗಳಲ್ಲಿ ಸಿಕ್ಕಿದ ಎಲ್ಲಾ ಬೆಳ್ಳಿ ಬಂಗಾರವನ್ನೂ, ಪಾತ್ರೆಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಒತ್ತೆಯಾಳಾಗಿ ಕೆಲವರನ್ನು ಸೆರೆಹಿಡಿದು ಸಮಾರ್ಯಕ್ಕೆ ಹಿಂದಿರುಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9909', '12', '14', '15', 'ಯೆಹೋವಾಷನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಶೂರ ಕೃತ್ಯಗಳೂ ಮತ್ತು ಯೆಹೂದ ರಾಜನಾದ ಅಮಚ್ಯನೊಡನೆ ನಡಿಸಿದ ಯುದ್ಧದ ವಿವರವೂ ಇಸ್ರಾಯೇಲರ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದು ದಾಖಲಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9910', '12', '14', '16', 'ಯೆಹೋವಾಷನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ಸಮಾರ್ಯದೊಳಗೆ ಇಸ್ರಾಯೇಲರ ರಾಜಸ್ಮಶಾನಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9911', '12', '14', '17', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನೂ, ಯೆಹೋವಾಹಾಜನ ಮಗನೂ ಆದ ಯೋವಾಷನು ಸತ್ತನಂತರ ಯೆಹೂದದ ಅರಸನೂ ಯೆಹೋವಾಷನ ಮಗನೂ ಆದ ಅಮಚ್ಯನು ಇನ್ನೂ ಹದಿನೈದು ವರ್ಷ ಬದುಕಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9912', '12', '14', '18', 'ಅಮಚ್ಯನ ಉಳಿದ ಚರಿತ್ರೆಯು ಯೆಹೂದ್ಯರ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9913', '12', '14', '19', 'ಯೆರೂಸಲೇಮಿನವರು ಅವನಿಗೆ ವಿರೋಧವಾಗಿ ಒಳಸಂಚು ಮಾಡಿದ್ದರಿಂದ ಅವನು ಲಾಕೀಷಿಗೆ ಓಡಿಹೋದನು. ಆದರೆ ಅವರು ಅಲ್ಲಿಗೆ ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿ ಅವನನ್ನು ಕೊಲ್ಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9914', '12', '14', '20', '¶ ಅವನ ಜನರು ಅವನ ಶವವನ್ನು ಕುದುರೆಗಳ ಮೇಲೆ ಯೆರೂಸಲೇಮಿಗೆ ತಂದು ದಾವೀದನಗರದೊಳಗೆ ಅವನ ಪೂರ್ವಿಕರ ಸ್ಮಶಾನಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9915', '12', '14', '21', 'ಅಮಚ್ಯನ ಮರಣದ ನಂತರ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರು ಸೇರಿ ಹದಿನಾರು ವರ್ಷದವನಾದ ಅಜರ್ಯನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9916', '12', '14', '22', 'ಅರಸನಾದ ಅಮಚ್ಯನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದ ಮೇಲೆ ಉಜ್ಜೀಯನು ಏಲತ್ ಎಂಬ ಪಟ್ಟಣವನ್ನು ಪುನಃ ಯೆಹೂದರಾಜ್ಯಕ್ಕೆ ಸೇರಿಸಿ ಭದ್ರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9917', '12', '14', '23', '¶ ಯೆಹೂದದ ಅರಸನೂ, ಯೆಹೋವಾಷನ ಮಗನೂ ಆದ ಅಮಚ್ಯನ ಆಳ್ವಿಕೆಯ ಹದಿನೈದನೆಯ ವರ್ಷದಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯೋವಾಷನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನು ಅರಸನಾಗಿ ಸಮಾರ್ಯದಲ್ಲಿ ನಲ್ವತ್ತೊಂದು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9918', '12', '14', '24', 'ಇವನು ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮಾರ್ಗವನ್ನು ಬಿಡದೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9919', '12', '14', '25', 'ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನ ವಾಕ್ಯದ ಮೂಲಕ ತನ್ನ ಸೇವಕನೂ ಗತ್ ಹೇಫೆರಿನವನಾದ ಅಮಿತ್ತೈಯನ ಮಗನೂ ಆದ ಯೋನಾ ಎಂಬ ಪ್ರವಾದಿಯ ಮುಖಾಂತರವಾಗಿ ಮುಂತಿಳಿಸಿದಂತೆ ಹಮಾತಿನ ದಾರಿಯಿಂದ ಅರಾಬಾ ತಗ್ಗಿನ ಸಮುದ್ರದವರೆಗಿದ್ದ ಇಸ್ರಾಯೇಲರ ಮೇರೆಯನ್ನು ಪುನಃ ವಶಪಡಿಸಿಕೊಂಡವನು ಇವನೇ ಆಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9920', '12', '14', '26', '¶ ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನಿಗೆ ಅವಿಧೇಯರಾಗಿ ಘೋರಕಷ್ಟವನ್ನು ಅನುಭವಿಸುತ್ತಿದ್ದರು. ಅವರಲ್ಲಿ ಸ್ವತಂತ್ರರೂ, ಪರತಂತ್ರರೂ ನಾಶವಾಗುತ್ತಿದ್ದರೆ, ಅವರನ್ನು ರಕ್ಷಿಸುವವನು ಒಬ್ಬನೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9921', '12', '14', '27', 'ಯೆಹೋವನು ಇದನ್ನು ನೋಡಿ ಇಸ್ರಾಯೇಲರನ್ನು ಭೂಲೋಕದಿಂದ ನಿರ್ನಾಮ ಮಾಡುವುದಕ್ಕೆ ಮನಸ್ಸಿಲ್ಲದೆ ಯೋವಾಷನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮುಖಾಂತರವಾಗಿ ಅವರನ್ನು ರಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9922', '12', '14', '28', '¶ ಯಾರೊಬ್ಬಾಮನ ಉಳಿದ ಚರಿತ್ರೆಯೂ ಅವನು ಯುದ್ಧದಲ್ಲಿ ನಡಿಸಿದ ಶೂರಕೃತ್ಯಗಳೂ, ಯೆಹೂದ್ಯರ ಸ್ವಾಧೀನದಲ್ಲಿದ್ದ ದಮಸ್ಕ, ಹಮಾತ್ ಎಂಬ ಪಟ್ಟಣಗಳು ಅವನಿಂದ ಇಸ್ರಾಯೇಲ್ ರಾಜ್ಯಕ್ಕೆ ಸೇರಿಸಲ್ಪಟ್ಟ ವಿವರಗಳೆಲ್ಲವೂ ಇಸ್ರಾಯೇಲರ ರಾಜಕಾಲವೃತ್ತಾಂತ ಇತಿಹಾಸ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದು ದಾಖಲಿಸಲಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9923', '12', '14', '29', 'ಯಾರೊಬ್ಬಾಮನು ಇಸ್ರಾಯೇಲರ ರಾಜರಾಗಿದ್ದ ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಜೆಕರ್ಯನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9924', '12', '15', '1', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯಾರೊಬ್ಬಾಮನ ಆಳ್ವಿಕೆಯ ಇಪ್ಪತ್ತೇಳನೆಯ ವರ್ಷದಲ್ಲಿ ಅಮಚ್ಯನ ಮಗನಾದ ಅಜರ್ಯನು ಯೆಹೂದದ ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9925', '12', '15', '2', 'ಅಜರ್ಯನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಅವನು ಹದಿನಾರು ವರ್ಷದವನಾಗಿದ್ದು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಐವತ್ತೆರಡು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು. ಯೆರೂಸಲೇಮಿನವಳಾದ ಯೆಕೊಲ್ಯ ಎಂಬಾಕೆ ಇವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9926', '12', '15', '3', 'ಅಜರ್ಯನು ತನ್ನ ತಂದೆಯಾದ ಅಮಚ್ಯನಂತೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9927', '12', '15', '4', '¶ ಆದರೆ, ಇವನ ಕಾಲದಲ್ಲಿಯೂ ಪೂಜಾಸ್ಥಳಗಳು ತೆಗೆಯಲ್ಪಡಲಿಲ್ಲವಾದುದರಿಂದ ಜನರು ಅವುಗಳಲ್ಲಿ ಯಜ್ಞಧೂಪಗಳನ್ನು ಅರ್ಪಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9928', '12', '15', '5', 'ಯೆಹೋವನು ಅವನನ್ನು ಕುಷ್ಠರೋಗದಿಂದ ಶಿಕ್ಷಿಸಿದನು. ಆದುದರಿಂದ ಇವನು ಜೀವದಿಂದಿರುವವರೆಗೂ ಪ್ರತ್ಯೇಕವಾದ ಮನೆಯಲ್ಲಿ ವಾಸಮಾಡಬೇಕಾಯಿತು. ರಾಜಗೃಹಾಧಿಪತ್ಯವನ್ನೂ, ಪ್ರಜಾಪಾಲನೆಯನ್ನೂ ಇವನ ಮಗನಾದ ಯೋತಾಮನು ನೋಡಿಕೊಳ್ಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9929', '12', '15', '6', '¶ ಅಜರ್ಯನ ಉಳಿದ ಎಲ್ಲಾ ಕೃತ್ಯಗಳೂ ಯೆಹೂದ ರಾಜಕಾಲದ ವೃತಾಂತ ಇತಿಹಾಸ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9930', '12', '15', '7', 'ಅಜರ್ಯನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ದಾವೀದ ನಗರದೊಳಗೆ ರಾಜಕುಟುಂಬದ ಸ್ಮಶಾನಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಯೋತಾಮನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9931', '12', '15', '8', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಅಜರ್ಯನ ಆಳ್ವಿಕೆಯ ಮೂವತ್ತೆಂಟನೆಯ ವರ್ಷದಲ್ಲಿ ಯಾರೊಬ್ಬಾಮನ ಮಗನಾದ ಜೆಕರ್ಯ ಎಂಬುವವನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಸಮಾರ್ಯದಲ್ಲಿ ಆರು ತಿಂಗಳು ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9932', '12', '15', '9', 'ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮಾರ್ಗವನ್ನು ಬಿಡದೆ ತನ್ನ ಪೂರ್ವಿಕರಂತೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9933', '12', '15', '10', '¶ ಯಾಬೇಷನ ಮಗನಾದ ಶಲ್ಲೂಮನು ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚುಮಾಡಿ ಪ್ರಜೆಗಳ ಮುಂದೆಯೇ ಅವನನ್ನು ಕೊಂದು ಅವನಿಗೆ ಬದಲಾಗಿ ತಾನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9934', '12', '15', '11', 'ಜೆಕರ್ಯನ ಉಳಿದ ಚರಿತ್ರೆಯು ಇಸ್ರಾಯೇಲರ ರಾಜಕಾಲ ಇತಿಹಾಸ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9935', '12', '15', '12', '“ನಿನ್ನ ಸಂತಾನದವರು ನಾಲ್ಕನೆಯ ತಲೆಮಾರಿನವರೆಗೂ ಇಸ್ರಾಯೇಲರ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳುವರು” ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಯೇಹುವಿಗೆ ಮುಂತಿಳಿಸಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9936', '12', '15', '13', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಉಜ್ಜೀಯನ ಆಳ್ವಿಕೆಯ ಮೂವತ್ತೊಂಬತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ ಯಾಬೇಷನ ಮಗನಾದ ಶಲ್ಲೂಮನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಸಮಾರ್ಯದಲ್ಲಿ ಒಂದು ತಿಂಗಳು ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9937', '12', '15', '14', 'ಗಾದಿಯ ಮಗನಾದ ಮೆನಹೇಮನೆಂಬುವನು ತಿರ್ಚದಿಂದ ಸಮಾರ್ಯಕ್ಕೆ ಬಂದು ಅಲ್ಲಿದ್ದ ಯಾಬೇಷನ ಮಗನಾದ ಶಲ್ಲೂಮನನ್ನು ಕೊಂದು, ಅವನಿಗೆ ಬದಲಾಗಿ ತಾನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9938', '12', '15', '15', 'ಶಲ್ಲೂಮನ ಉಳಿದ ಚರಿತ್ರೆಯೂ ಮತ್ತು ಅವನ ಒಳಸಂಚಿನ ವಿವರವೂ ಇಸ್ರಾಯೇಲ್ ರಾಜಕಾಲ ಇತಿಹಾಸ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದು ದಾಖಲಿಸಲಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9939', '12', '15', '16', 'ಮೆನಹೇಮನು ತಿರ್ಚದಿಂದ ತಿಪ್ಸಹುವಿಗೆ ಹೋದಾಗ ಅಲ್ಲಿಯವರು ತಮ್ಮ ಊರುಬಾಗಿಲನ್ನು ಅವನಿಗೆ ತೆರೆಯಲಿಲ್ಲ, ಆದುದರಿಂದ ಅವನು ಆ ಊರನ್ನು ಅದಕ್ಕೆ ಸೇರಿದ ಪ್ರದೇಶವನ್ನೂ ಹಾಳುಮಾಡಿ ಅದರ ನಿವಾಸಿಗಳನ್ನು ಸಂಹರಿಸಿದನು. ಅದರಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಗರ್ಭಿಣಿಗಳ ಹೊಟ್ಟೆಯನ್ನು ಸೀಳಿಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9940', '12', '15', '17', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಅಜರ್ಯನ ಆಳ್ವಿಕೆಯ ಮೂವತ್ತೊಂಬತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ ಗಾದಿಯ ಮಗನಾದ ಮೆನಹೇಮನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಸಮಾರ್ಯದಲ್ಲಿ ಹತ್ತು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9941', '12', '15', '18', 'ಇವನು ಜೀವದಿಂದ ಇರುವವರೆಗೂ ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರಚೋದಿಸಿದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ದುರ್ಮಾರ್ಗವನ್ನು ಬಿಡದೆ ತನ್ನ ಪೂರ್ವಿಕರಂತೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9942', '12', '15', '19', 'ಅಶ್ಶೂರ ದೇಶದ ಅರಸನಾದ ಪೂಲನೆಂಬವನು ಇಸ್ರಾಯೇಲ್ ದೇಶಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಬಂದಾಗ ಮೆನಹೇಮನು ಅವನ ಮುಖಾಂತರವಾಗಿ ತನ್ನ ಅರಸುತನವನ್ನು ಜನರು ದೃಢಪಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕೋಸ್ಕರ ಅವನಿಗೆ ಸಾವಿರ ತಲಾಂತು ಬೆಳ್ಳಿಯನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9943', '12', '15', '20', 'ಮೆನಹೇಮನು ಅಶ್ಶೂರದ ಅರಸನಿಗೆ ಆ ಹಣವನ್ನು ಕೊಡುವುದಕ್ಕಾಗಿ ಇಸ್ರಾಯೇಲರ ಪ್ರತಿಯೊಬ್ಬ ಐಶ್ವರ್ಯವಂತನಿಂದ ಐವತ್ತು ರೂಪಾಯಿಗಳನ್ನು ವಸೂಲಿಮಾಡಿಕೊಂಡನು. ಆ ಹಣವು ಸಿಕ್ಕಿದ ನಂತರ ಅಶ್ಶೂರದ ಅರಸನು ಅಲ್ಲಿ ನಿಲ್ಲದೆ ಹಿಂತಿರುಗಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9944', '12', '15', '21', '¶ ಮೆನಹೇಮನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಎಲ್ಲಾ ಕೃತ್ಯಗಳೂ ಇಸ್ರಾಯೇಲರ ರಾಜಕಾಲ ಇತಿಹಾಸ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9945', '12', '15', '22', 'ಮೆನಹೇಮನು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಮಗನಾದ ಪೆಕಹ್ಯನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9946', '12', '15', '23', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಅಜರ್ಯನ ಆಳ್ವಿಕೆಯ ಐವತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ ಮೆನಹೇಮನ ಮಗನಾದ ಪೆಕಹ್ಯ ಎಂಬುವವನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಸಮಾರ್ಯದಲ್ಲಿ ಎರಡು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9947', '12', '15', '24', 'ಇವನು ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರಚೋದಿಸಿದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮಾರ್ಗವನ್ನು ಬಿಡದೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9948', '12', '15', '25', '¶ ಇವನ ಸರದಾರನೂ, ರೆಮಲ್ಯನ ಮಗನೂ ಆಗಿದ್ದ ಪೆಕಹನು, ಗಿಲ್ಯಾದಿನ ಐವತ್ತು ಮಂದಿ ಜನರನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಇವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚು ಮಾಡಿ ಸಮಾರ್ಯದಲ್ಲಿರುವ ಅರಮನೆಯ ಗರ್ಭಗೃಹದಲ್ಲಿ ಇವನನ್ನೂ ಅರ್ಗೋಬ್, ಅರ್ಯೇ ಎಂಬವರನ್ನೂ ಕೊಂದು ಇವನಿಗೆ ಬದಲಾಗಿ ತಾನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9949', '12', '15', '26', 'ಪೆಕಹ್ಯನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಎಲ್ಲಾ ಕೃತ್ಯಗಳೂ ಇಸ್ರಾಯೇಲರ ರಾಜಕಾಲ ಇತಿಹಾಸ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದು ದಾಖಲಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9950', '12', '15', '27', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಅಜರ್ಯನ ಆಳ್ವಿಕೆಯ ಐವತ್ತೆರಡನೆಯ ವರ್ಷದಲ್ಲಿ ರೆಮಲ್ಯನ ಮಗನಾದ ಪೆಕಹನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಸಮಾರ್ಯದಲ್ಲಿ ಇಪ್ಪತ್ತು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9951', '12', '15', '28', 'ಇವನು ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರಚೋದಿಸಿದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನ ಮಾರ್ಗವನ್ನು ಬಿಡದೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9952', '12', '15', '29', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಪೆಕಹನ ಕಾಲದಲ್ಲಿ ಅಶ್ಶೂರ್ ದೇಶದ ಅರಸನಾದ ತಿಗ್ಲತ್ಪಿಲೆಸೆರನೆಂಬುವವನು ಬಂದು ಇಯ್ಯೋನ್, ಆಬೇಲ್ಬೇತ್ಮಾಕಾ, ಯಾನೋಹ, ಕೆದೆಷ್, ಹಾಚೋರ್ ಮೊದಲಾದ ನಫ್ತಾಲಿಯ ಊರುಗಳನ್ನು ಗಿಲ್ಯಾದ್ ಮತ್ತು ಗಲಿಲಾಯ ಪ್ರಾಂತ್ಯಗಳನ್ನೂ ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡು ಅವುಗಳ ನಿವಾಸಿಗಳನ್ನು ಅಶ್ಶೂರ್ ದೇಶಕ್ಕೆ ಸೆರೆಯಾಗಿ ತೆಗೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9953', '12', '15', '30', 'ಆಗ ಏಲನ ಮಗನಾದ ಹೋಶೇಯನು, ರೆಮಲ್ಯನ ಮಗನಾದ ಪೆಕಹನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚು ಮಾಡಿ, ಇವನನ್ನು ಉಜ್ಜೀಯನ ಮಗನಾದ ಯೋತಾಮನ ಆಳ್ವಿಕೆಯ ಇಪ್ಪತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ ಕೊಂದು ಇವನಿಗೆ ಬದಲಾಗಿ ತಾನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9954', '12', '15', '31', 'ಪೆಕಹನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಎಲ್ಲಾ ಕೃತ್ಯಗಳೂ ಇಸ್ರಾಯೇಲರ ರಾಜಕಾಲ ಇತಿಹಾಸ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದು ದಾಖಲಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9955', '12', '15', '32', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನೂ, ರೆಮಲ್ಯನ ಮಗನೂ ಆದ ಪೆಕಹನ ಆಳ್ವಿಕೆಯ ಎರಡನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಉಜ್ಜೀಯನ ಮಗನಾದ ಯೋತಾಮನು ಆಳತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9956', '12', '15', '33', 'ಇವನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಇಪ್ಪತ್ತೈದು ವರ್ಷದವನಾಗಿದ್ದನು. ಇವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಹದಿನಾರು ವರ್ಷ ಆಳಿದನು. ಚಾದೋಕನ ಮಗಳಾದ ಯೆರೂಷಾ ಇವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9957', '12', '15', '34', 'ಇವನು ತನ್ನ ತಂದೆಯಾದ ಉಜ್ಜೀಯನಂತೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9958', '12', '15', '35', 'ಆದರೆ ಇವನ ಕಾಲದಲ್ಲಿ ಪೂಜಾಸ್ಥಳಗಳು ಇನ್ನೂ ತೆಗೆಯಲ್ಪಟ್ಟಿರಲಿಲ್ಲ. ಆದುದರಿಂದ ಜನರು ಅವುಗಳಲ್ಲಿ ಯಜ್ಞಧೂಪಗಳನ್ನು ಸಮರ್ಪಿಸುತ್ತಿದ್ದರು. ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಮೇಲಣ ಹೆಬ್ಬಾಗಿಲನ್ನು ಇಡಿಸಿದವನು ಇವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9959', '12', '15', '36', 'ಯೋತಾಮನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಎಲ್ಲಾ ಕೃತ್ಯಗಳೂ ಯೆಹೂದ ರಾಜಕಾಲ ಇತಿಹಾಸ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದು ದಾಖಲಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9960', '12', '15', '37', '¶ ಯೆಹೋವನು ಆ ಕಾಲದಲ್ಲಿ ಅರಾಮ್ಯರ ಅರಸನಾದ ರೆಚೀನನನ್ನೂ, ರೆಮಲ್ಯನ ಮಗನಾದ ಪೆಕಹನನ್ನೂ ಯೆಹೂದ್ಯರಿಗೆ ವಿರೋಧವಾಗಿ ಕಳುಹಿಸತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9961', '12', '15', '38', 'ಯೋತಾಮನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ಅವನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನ ಪಟ್ಟಣದೊಳಗೆ ಅವನ ಪೂರ್ವಿಕರ ಕುಟುಂಬ ಸ್ಮಶಾನದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಆಹಾಜನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9962', '12', '16', '1', '¶ ರೆಮಲ್ಯನ ಮಗನಾದ ಪೆಕಹನ ಆಳ್ವಿಕೆಯ ಹದಿನೇಳನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೂದ ರಾಜನಾದ ಯೋತಾಮನ ಮಗ ಆಹಾಜನು ಆಳತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9963', '12', '16', '2', 'ಆಹಾಜನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಇಪ್ಪತ್ತು ವರ್ಷದವನಾಗಿದ್ದು, ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಹದಿನಾರು ವರ್ಷ ಆಳಿದನು. ಇವನು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಾಗಿರಲಿಲ್ಲ. ತನ್ನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನ ಮಾರ್ಗವನ್ನು ಬಿಟ್ಟು ಇಸ್ರಾಯೇಲರ ಮಾರ್ಗವನ್ನು ಹಿಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9964', '12', '16', '3', 'ಇದಲ್ಲದೆ, ಅವನು ಇಸ್ರಾಯೇಲಿನ ಅರಸುಗಳ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದುದಲ್ಲದೆ, ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಎದುರಿನಿಂದ ಹೊರಡಿಸಿಬಿಟ್ಟ ಅನ್ಯಜನಾಂಗಗಳ ಅಸಹ್ಯವಾದ ಪೂಜಾಕಾರ್ಯಗಳನ್ನು ಅನುಸರಿಸಿ ತನ್ನ ಮಗನನ್ನು ಅಗ್ನಿಗೆ ಬಲಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9965', '12', '16', '4', 'ಪೂಜಾಸ್ಥಳಗಳಲ್ಲಿಯೂ, ದಿನ್ನೆಗಳ ಮೇಲೆಯೂ, ಎಲ್ಲಾ ಹಸಿರು ಮರಗಳ ಕೆಳಗಡೆಯೂ ಯಜ್ಞಧೂಪಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9966', '12', '16', '5', 'ಇವನ ಕಾಲದಲ್ಲಿ ಅರಾಮ್ಯರ ಅರಸನಾದ ರೆಚೀನ್, ಇಸ್ರಾಯೇಲರ ಅರಸನೂ, ರೆಮಲ್ಯನ ಮಗನೂ ಆದ ಪೆಕಹ ಎಂಬುವವರು ಒಟ್ಟಿಗೆ ಸೇರಿ ಯೆರೂಸಲೇಮಿಗೆ ವಿರೋಧವಾಗಿ ಬಂದು ಆಹಾಜನನ್ನು ಸುತ್ತಿಕೊಂಡರು. ಆದರೆ ಅವನನ್ನು ಜಯಿಸುವುದು ಅವರಿಂದ ಆಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9967', '12', '16', '6', 'ಇದೇ ಕಾಲದಲ್ಲಿ ಅರಾಮ್ಯರ ಅರಸನಾದ ರೆಚೀನನು ಏಲತ್ ಪಟ್ಟಣವನ್ನು ಅರಾಮ್ ರಾಜ್ಯಕ್ಕೆ ಸೇರಿಸಿಕೊಂಡು ಅದರಲ್ಲಿದ್ದ ಯೆಹೂದ್ಯರನ್ನೆಲ್ಲಾ ಓಡಿಸಿದನು. ಎದೋಮ್ಯರು ಬಂದು ಅಲ್ಲಿ ವಾಸಿಸತೊಡಗಿದರು.ಅವರು ಇಂದಿನವರೆಗೂ ಅಲ್ಲೇ ವಾಸವಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9968', '12', '16', '7', 'ಆಹಾಜನು ಅಶ್ಶೂರ್ ದೇಶದ ಅರಸನಾದ ತಿಗ್ಲತ್ಪಿಲೆಸೆರನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ, “ನಾನು ನಿನ್ನ ದಾಸನೂ, ಮಗನೂ ಆಗಿದ್ದೇನೆ. ನೀನು ಬಂದು ನನ್ನನ್ನು, ನನಗೆ ವಿರೋಧವಾಗಿ ಎದ್ದಿರುವ ಅರಾಮ್ಯರ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ಅರಸುಗಳ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸು” ಎಂದು ಕೇಳಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9969', '12', '16', '8', 'ಇದಲ್ಲದೆ, ಆಹಾಜನು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿಯೂ, ಅರಮನೆಯ ಭಂಡಾರದಲ್ಲಿಯೂ ಇದ್ದ, ಬೆಳ್ಳಿಬಂಗಾರವನ್ನು ತೆಗೆದುಕೊಂಡು ಅಶ್ಶೂರದ ಅರಸನಿಗೆ ಕಾಣಿಕೆಯಾಗಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9970', '12', '16', '9', 'ಅಶ್ಶೂರದ ಅರಸನು ಇವನ ಮಾತಿಗೆ ಒಪ್ಪಿ, ದಮಸ್ಕ ಪಟ್ಟಣಕ್ಕೆ ವಿರೋಧವಾಗಿ ಹೋಗಿ ರೆಚೀನನನ್ನು ಕೊಂದು ನಿವಾಸಿಗಳನ್ನು ಸೆರೆಹಿಡಿದು, ಕೀರ್ ಪ್ರಾಂತ್ಯಕ್ಕೆ ತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9971', '12', '16', '10', '¶ ಅರಸನಾದ ಆಹಾಜನು ಅಶ್ಶೂರದ ಅರಸನಾದ ತಿಗ್ಲತ್ಪಿಲೆಸೆರನ ದರ್ಶನಕ್ಕಾಗಿ ದಮಸ್ಕಕ್ಕೆ ಹೋದನು. ಅವನು ಅಲ್ಲಿದ್ದ ಯಜ್ಞವೇದಿಯನ್ನು ಕಂಡು, ಅದರ ಒಂದು ಪ್ರತಿಮೆಯನ್ನೂ, ಅದರ ಎಲ್ಲಾ ಅಲಂಕಾರದ ನಕ್ಷೆಯನ್ನೂ ಬರೆಯಿಸಿ, ಯಾಜಕನಾದ ಊರೀಯನಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9972', '12', '16', '11', 'ಅರಸನಾದ ಆಹಾಜನು ದಮಸ್ಕದಿಂದ ಬರುವಷ್ಟರಲ್ಲಿ ಊರೀಯನು ಅರಸನಿಂದ ತನಗೆ ಬಂದ ಮಾದರಿಯ ಪ್ರಕಾರ ಒಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಮಾಡಿಸಿಟ್ಟಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9973', '12', '16', '12', 'ಅರಸನು ದಮಸ್ಕದಿಂದ ಹಿಂತಿರುಗಿ ಬಂದ ಮೇಲೆ ಆ ಯಜ್ಞವೇದಿಯನ್ನು ಕಂಡು, ಸಮೀಪಕ್ಕೆ ಹೋಗಿ, ಅದರ ಮೇಲೆ ಬಲಿಗಳನ್ನು ಅರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9974', '12', '16', '13', 'ತಾನು ತಂದ ಸರ್ವಾಂಗಹೋಮದ್ರವ್ಯ, ಧಾನ್ಯನೈವೇದ್ಯ, ಪಾನದ್ರವ್ಯನೈವೇದ್ಯ ಇವುಗಳನ್ನು ಸಮರ್ಪಿಸಿ ಸಮಾಧಾನಯಜ್ಞಕ್ಕಾಗಿ ವಧಿಸಿದ ಪಶುಗಳ ರಕ್ತವನ್ನು ಅದರ ಮೇಲೆ ಚಿಮುಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9975', '12', '16', '14', 'ಇದಲ್ಲದೆ, ಯೆಹೋವನ ಆಲಯಕ್ಕೂ, ತನ್ನ ವೇದಿಗೂ ಮಧ್ಯದಲ್ಲಿದ್ದು ಆ ವರೆಗೂ ಯೆಹೋವನ ಸೇವೆಗೆ ಉಪಯೋಗಿಸಲ್ಪಡುತ್ತಿದ್ದ ತಾಮ್ರ ಯಜ್ಞವೇದಿಯನ್ನೂ ಆಲಯದ ಎದುರಿನಿಂದ ತೆಗೆಯಿಸಿ, ತನ್ನ ಯಜ್ಞವೇದಿಯ ಉತ್ತರ ದಿಕ್ಕಿನಲ್ಲಿಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9976', '12', '16', '15', 'ಅರಸನಾದ ಆಹಾಜನು ಯಾಜಕನಾದ ಊರೀಯನಿಗೆ, “ಉದಯಕಾಲದಲ್ಲಿ ಸರ್ವಾಂಗಹೋಮವನ್ನೂ, ಸಾಯಂಕಾಲದಲ್ಲಿ ಧಾನ್ಯನೈವೇದ್ಯವನ್ನೂ, ಅರಸನು ತರುವ ಸರ್ವಾಂಗಹೋಮದ್ರವ್ಯ, ಧಾನ್ಯನೈವೇದ್ಯ ಇವುಗಳನ್ನೂ, ಜನರು ತರುವ ಸರ್ವಾಂಗಹೋಮದ್ರವ್ಯ, ಧಾನ್ಯನೈವೇದ್ಯ, ಪಾನದ್ರವ್ಯ ಇವುಗಳನ್ನೂ ಈ ಮಹಾವೇದಿಯ ಮೇಲೆ ಸಮರ್ಪಿಸಬೇಕು ಮತ್ತು ಸರ್ವಾಂಗಹೋಮಯಜ್ಞಗಳಿಗಾಗಿ ವಧಿಸುವ ಪಶುಗಳ ರಕ್ತವನ್ನು ಇದರ ಮೇಲೆಯೇ ಚಿಮುಕಿಸಬೇಕು. ತಾಮ್ರ ಯಜ್ಞವೇದಿಯನ್ನು ಕುರಿತಾಗಿ ನಾನೇ ಆಲೋಚಿಸಿ ನೋಡಿಕೊಳ್ಳುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9977', '12', '16', '16', '¶ ಯಾಜಕನಾದ ಊರೀಯನು ಅರಸನಾದ ಆಹಾಜನು ಹೇಳಿದಂತೆಯೇ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9978', '12', '16', '17', 'ಅರಸನಾದ ಆಹಾಜನು ಅಶ್ಶೂರದ ಅರಸನ ನಿಮಿತ್ತವಾಗಿ ಯಜ್ಞವೇದಿಗಳ ಪಟ್ಟಿಗಳನ್ನು ಕತ್ತರಿಸಿದನು, ಅವುಗಳ ಮೇಲಿದ್ದ ಗಂಗಾಳಗಳನ್ನು ತೆಗೆದಿಟ್ಟನು. ಕಡಲೆನಿಸುವ ಪಾತ್ರೆಯನ್ನು ತಾಮ್ರದ ಹೋರಿಗಳ ಮೇಲಣಿಂದ ಇಳಿಸಿ ಕಲ್ಲುಕಟ್ಟೆಗಳ ಮೇಲೆ ಇಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9979', '12', '16', '18', 'ಯೆಹೋವನ ಆಲಯದ ಪ್ರಾಕಾರದೊಳಗೆ ಸಬ್ಬತ್ ದಿನದ ಆರಾಧನೆಗಾಗಿ ರಾಜರಿಗಾಗಿ ಕಟ್ಟಲ್ಪಟ್ಟಿದ್ದ ಮಂಟಪವನ್ನು ಹಾಗೂ ಅರಮನೆಯಿಂದ ದೇವಸ್ಥಾನಕ್ಕೆ ಹೋಗುವ ಹೊರಗಿನ ಬಾಗಿಲನ್ನೂ ಬದಲಾಯಿಸಿದವನು ಅಶ್ಶೂರದ ಅರಸನಾದ ಈ ಆಹಾಜನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9980', '12', '16', '19', 'ಆಹಾಜನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಕೃತ್ಯಗಳೂ ಯೆಹೂದ್ಯರ ರಾಜಕಾಲ ಇತಿಹಾಸ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದು ದಾಖಲಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9981', '12', '16', '20', 'ಆಹಾಜನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ದಾವೀದನ ಪಟ್ಟಣದೊಳಗೆ ಅವನ ಕುಟುಂಬ ಸ್ಮಶಾನದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಹಿಜ್ಕೀಯನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9982', '12', '17', '1', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಆಹಾಜನ ಆಳ್ವಿಕೆಯ ಹನ್ನೆರಡನೆಯ ವರ್ಷದಲ್ಲಿ ಏಲನ ಮಗನಾದ ಹೋಶೇಯನು ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿ ಸಮಾರ್ಯದಲ್ಲಿ ಒಂಭತ್ತು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9983', '12', '17', '2', 'ಹೋಶೇಯನು ತನ್ನ ಪೂರ್ವಿಕರಾದ ಇಸ್ರಾಯೇಲರ ಅರಸರಷ್ಟು ಕೆಟ್ಟವನಾಗಿರಲಿಲ್ಲವಾದರೂ, ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9984', '12', '17', '3', 'ಅಶ್ಶೂರದ ಅರಸನಾದ ಶಲ್ಮನೆಸರನು ಹೋಶೇಯನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಬಂದಾಗ, ಹೋಶೇಯನು ಅವನಿಗೆ ಅಧೀನನಾಗಿ ಕಪ್ಪಕೊಡುವವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9985', '12', '17', '4', 'ಕೆಲವು ವರ್ಷಗಳಾದ ನಂತರ ಅರಸನಾದ ಹೋಶೇಯನು ಪ್ರತಿವರ್ಷವೂ ಕೊಡಬೇಕಾದ ಕಪ್ಪವನ್ನು ಕೊಡದೆಹೋದುದರಿಂದಲೂ, ಐಗುಪ್ತದ ಅರಸನಾದ ಸೋ ಎಂಬುವವನ ಬಳಿಗೆ ರಾಯಭಾರಿಗಳನ್ನು ಕಳುಹಿಸಿದ್ದರಿಂದಲೂ ಅಶ್ಶೂರದ ಅರಸನು ಇವನನ್ನು ದ್ರೋಹಿಯೆಂದು ತಿಳಿದು ಬಂಧಿಸಿ ಸೆರೆಯಲ್ಲಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9986', '12', '17', '5', '¶ ಇದಲ್ಲದೆ, ಅಶ್ಶೂರದ ಅರಸನು ದೇಶವನ್ನೆಲ್ಲಾ ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ಸಮಾರ್ಯಕ್ಕೆ ಬಂದು ಮೂರು ವರ್ಷಗಳವರೆಗೂ ಅದಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9987', '12', '17', '6', 'ಹೋಶೇಯನ ಆಳ್ವಿಕೆಯ ಒಂಭತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ, ಅಶ್ಶೂರದ ಅರಸನು ಸಮಾರ್ಯವನ್ನು ವಶಪಡಿಸಿಕೊಂಡು, ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರನ್ನು ಅಶ್ಶೂರ್ ದೇಶಕ್ಕೆ ಸೆರೆಯಾಗಿ ಒಯ್ದನು. ಅವರನ್ನು ಹಲಹು ಪ್ರಾಂತ್ಯದಲ್ಲಿಯೂ, ಹಾಬೋರ್ ಹೊಳೆಯಿರುವ ಗೋಜಾನ್ ಪ್ರಾಂತ್ಯದಲ್ಲಿಯೂ, ಮೇದ್ಯರ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9988', '12', '17', '7', '¶ ಇಸ್ರಾಯೇಲರ ಈ ದುರ್ಗತಿಗೆ, ಅವರ ದುರ್ನಡತೆಯೇ ಕಾರಣ. ಹೇಗೆಂದರೆ ಅವರು ತಮ್ಮನ್ನು ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನ ಕೈಯಿಂದ ಬಿಡಿಸಿ, ಅವನ ರಾಜ್ಯದಿಂದ ಹೊರತಂದ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಭಯಪಡದೆ, ಪಾಪಮಾಡಿ ಅನ್ಯದೇವತೆಗಳನ್ನು ಸೇವಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9989', '12', '17', '8', 'ಯೆಹೋವನು ತಮ್ಮ ಎದುರಿನಿಂದ ಹೊರಡಿಸಿಬಿಟ್ಟ ಜನಾಂಗಗಳ ಮತ್ತು ಇಸ್ರಾಯೇಲ್ ರಾಜರ ದುರಾಚಾರಗಳನ್ನು ಅನುಸರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9990', '12', '17', '9', 'ಇಸ್ರಾಯೇಲರು ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾದ ಗುಪ್ತವಾದ ದುಷ್ಟ ಕೃತ್ಯಗಳನ್ನು ನಡಿಸಿದರು. ಕಾವಲುಗಾರರ ಗೋಪುರವುಳ್ಳ ಚಿಕ್ಕ ಊರು ಮೊದಲುಗೊಂಡು ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಪಟ್ಟಣದವರೆಗಿರುವ ಎಲ್ಲಾ ಊರುಗಳಲ್ಲಿ ತಮಗೋಸ್ಕರ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಏರ್ಪಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9991', '12', '17', '10', 'ಎಲ್ಲಾ ದಿನ್ನೆಗಳ ಮೇಲೆ ಮತ್ತು ಎಲ್ಲಾ ಹಸುರು ಮರಗಳ ಕೆಳಗೆ ಕಲ್ಲು ಕಂಬ, ಅಶೇರ ವಿಗ್ರಹಸ್ತಂಭ ಇವುಗಳನ್ನು ನಿಲ್ಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9992', '12', '17', '11', 'ಅಲ್ಲಿ ಅವರು ಯೆಹೋವನು ತಮ್ಮ ಎದುರಿನಿಂದ ಹೊರಡಿಸಿ ಜಡಿಸಿದ ಅನ್ಯಜನಾಂಗಗಳಂತೆ ಎಲ್ಲಾ ಪೂಜಾಸ್ಥಳಗಳಲ್ಲಿಯೂ ಧೂಪವನ್ನು ಹಾಕಿ, ತಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳಿಂದ ಆತನನ್ನು ರೇಗಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9993', '12', '17', '12', '“ನೀವು ಇಂತಹ ಕೃತ್ಯಗಳನ್ನು ಮಾಡಬಾರದು” ಎಂದು ಯೆಹೋವನು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದರೂ ಅವರು ಆತನ ಅಜ್ಞೆಯನ್ನು ಮೀರಿ ಅವರು ವಿಗ್ರಹಗಳನ್ನು ಆರಾಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9994', '12', '17', '13', 'ಯೆಹೋವನು ದರ್ಶಕರೆನಿಸಿಕೊಂಡ ತನ್ನ ಪ್ರವಾದಿಗಳ ಮುಖಾಂತರವಾಗಿ ಇಸ್ರಾಯೇಲರಿಗೆ ಮತ್ತು ಯೆಹೂದ್ಯರಿಗೆ, “ನೀವು, ನಿಮ್ಮ ದುರಾಚಾರವನ್ನು ಬಿಟ್ಟು ನಾನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೂ, ನನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳ ಮುಖಾಂತರವಾಗಿ ನಿಮಗೆ ಕೊಟ್ಟಂಥ ನನ್ನ ಎಲ್ಲಾ ಆಜ್ಞಾನಿಯಮವಿಧಿಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆಯಿರಿ” ಎಂದು ಖಂಡಿತವಾಗಿ ಹೇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9995', '12', '17', '14', 'ಆದರೆ ಅವರು ದೇವರಾದ ಯೆಹೋವನನ್ನು ನಂಬದೆ, ಆತನ ಆಜ್ಞೆಗಳಿಗೆ ಮಣಿಯದೆ ಇದ್ದ ತಮ್ಮ ಹಿರಿಯರಂತೆ ಯೆಹೋವನ ಮಾತಿಗೆ ಕಿವಿಗೊಡದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9996', '12', '17', '15', 'ಆತನು ತಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಕೊಟ್ಟ ವಿಧಿನಿಬಂಧನೆಗಳನ್ನೂ, ತಮಗೆ ಹೇಳಿಸಿದ ಒಡಂಬಡಿಕೆಯನ್ನು ತಿರಸ್ಕರಿಸಿ, ವ್ಯರ್ಥವಾದ ದೇವತೆಗಳನ್ನು ಸೇವಿಸಿ ನಿಷ್ಪ್ರಯೋಜಕರಾದರು. ಸುತ್ತಣ ಜನಾಂಗಗಳನ್ನು ಅನುಸರಿಸಬಾರದೆಂದು ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದರೂ ಅವರು ಕೇಳದೆ, ಅವರನ್ನು ಅನುಸರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9997', '12', '17', '16', 'ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಜ್ಞೆಗಳನ್ನೆಲ್ಲಾ ಮೀರಿ ಎರಡು ಎರಕದ ಬಸವನಮೂರ್ತಿಗಳು, ಅಶೇರ ವಿಗ್ರಹಸ್ತಂಭ ಇವುಗಳನ್ನು ಮಾಡಿಕೊಂಡರು. ಆಕಾಶಸೈನ್ಯ, ಬಾಳ್ ದೇವತೆ ಇವುಗಳನ್ನು ಪೂಜಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9998', '12', '17', '17', 'ತಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಆಹುತಿ ಕೊಟ್ಟರು. ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ನೀಚಕೃತ್ಯಗಳಾಗಿರುವ ಕಣಿಹೇಳುವುದು, ಮಾಟ ಮಂತ್ರಗಳನ್ನು ಮಾಡುವುದು ಮೊದಲಾದ ದುಷ್ಕೃತ್ಯಗಳಿಗೆ ತಮ್ಮನ್ನು ತೊಡಗಿಸಿಕೊಂಡು, ಯೆಹೋವನಿಗೆ ಕೋಪವನ್ನೆಬ್ಬಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('9999', '12', '17', '18', 'ಇಸ್ರಾಯೇಲರು ಈ ಪ್ರಕಾರ ನಡೆದುಕೊಂಡುದರಿಂದ, ಯೆಹೋವನು ಅವರ ಮೇಲೆ ಬಹಳವಾಗಿ ಕೋಪಗೊಂಡು, ಯೆಹೂದ ಕುಲದವರ ಹೊರತು ಎಲ್ಲ ಕುಲಗಳವರನ್ನು ತನ್ನ ಸನ್ನಿಧಿಯಿಂದ ತಳ್ಳಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10000', '12', '17', '19', 'ಯೆಹೂದ್ಯರೂ ಸಹ ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಜ್ಞೆಯನ್ನು ಕೈಕೊಳ್ಳದೆ ಇಸ್ರಾಯೇಲರ ಪದ್ಧತಿಯನ್ನು ಅನುಸರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10001', '12', '17', '20', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಕುಲಗಳಲ್ಲಿ ಉಳಿದಿದ್ದವರನ್ನೂ ಅಲಕ್ಷ್ಯಮಾಡಿ, ತನ್ನ ಸನ್ನಿಧಿಯಿಂದ ತಳ್ಳಿಬಿಟ್ಟು, ಸೂರೆಮಾಡುವವರಿಗೆ ಒಪ್ಪಿಸಿ ಅವರನ್ನು ಬಾಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10002', '12', '17', '21', 'ಆತನು ಇಸ್ರಾಯೇಲರ ರಾಜ್ಯವನ್ನು ದಾವೀದ ಸಂತಾನದವರ ಕೈಯಿಂದ ಕಿತ್ತುಕೊಂಡ ನಂತರ ಇಸ್ರಾಯೇಲರು ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡಿಕೊಂಡರು. ಅವನು ಅವರನ್ನು ಯೆಹೋವನ ಭಕ್ತಿಯಿಂದ ಬೀಳಿಸಿ ಮಹಾ ಪಾಪಕ್ಕೆ ಒಳಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10003', '12', '17', '22', 'ಇಸ್ರಾಯೇಲರು ಯಾರೊಬ್ಬಾಮನ ದುರ್ಮಾರ್ಗದಲ್ಲಿ ನಡೆದು ಅವನು ಮಾಡಿದ ಪಾಪಗಳನ್ನು ತೊರೆದು ಬಿಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10004', '12', '17', '23', 'ಯೆಹೋವನು ತನ್ನ ಸೇವಕರಾದ ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳ ಮುಖಾಂತರವಾಗಿ ಮುಂತಿಳಿಸಿದಂತೆ, ಇಸ್ರಾಯೇಲರನ್ನು ತನ್ನ ಸನ್ನಿಧಿಯಿಂದ ತಳ್ಳಿಬಿಟ್ಟನು. ಅವರು ಸೆರೆಯವರಾಗಿ ತಮ್ಮ ದೇಶದಿಂದ ಅಶ್ಶೂರ್ ದೇಶಕ್ಕೆ ಒಯ್ಯಲ್ಪಟ್ಟು ಇಂದಿನವರೆಗೂ ಅಲ್ಲಿಯೇ ಇದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10005', '12', '17', '24', '¶ ಅಶ್ಶೂರದ ಅರಸನು ಸಮಾರ್ಯಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಇಸ್ರಾಯೇಲರನ್ನು ಸೆರೆಯಾಗಿ ಒಯ್ದ ನಂತರ ಅವರಿಗೆ ಬದಲಾಗಿ ಆ ಪಟ್ಟಣಗಳಿಗೆ ಬಾಬೆಲ್, ಕೂತಾ, ಅವ್ವಾ, ಹಮಾತ್, ಸೆಫರ್ವಯಿಮ್ ಎಂಬ ಊರುಗಳವರನ್ನು ಅಲ್ಲಿಗೆ ಕಳುಹಿಸಿದನು. ಅವರು ಸಮಾರ್ಯ ದೇಶವನ್ನು ಸ್ವತಂತ್ರಪಡಿಸಿಕೊಂಡು ಅದರ ಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10006', '12', '17', '25', 'ಅವರಿಗೆ ಆರಂಭದಲ್ಲಿ ಯೆಹೋವನ ಭಯಭಕ್ತಿ ಇರಲಿಲ್ಲ. ಆದುದರಿಂದ ಆತನು ಸಿಂಹಗಳನ್ನು ಕಳುಹಿಸಿದನು. ಅವು ಅವರಲ್ಲಿ ಕೆಲವರನ್ನು ಕೊಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10007', '12', '17', '26', 'ಅಶ್ಶೂರದ ಅರಸನ ಸೇವಕರು ತಮ್ಮ ಅರಸನಿಗೆ, “ನೀನು ಸಮಾರ್ಯ ಪಟ್ಟಣಗಳಿಗೆ ಕಳುಹಿಸಿದ ಆಯಾ ಊರುಗಳ ಜನರು ಆ ದೇಶದ ದೇವರಿಗೆ ನಡೆಯತಕ್ಕ ರೀತಿಯನ್ನು ಅರಿಯದವರಾಗಿದ್ದಾರೆ. ಆದುದರಿಂದ ಅಲ್ಲಿ ದೇವರು ಸಿಂಹಗಳನ್ನು ಕಳುಹಿಸಿ ಅವರನ್ನು ಸಂಹರಿಸುತ್ತಿದ್ದಾನೆ” ಎಂದು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10008', '12', '17', '27', 'ಆಗ ಅಶ್ಶೂರದ ಅರಸನು ಅವರಿಗೆ, “ಅಲ್ಲಿಂದ ಇಲ್ಲಿಗೆ ಸೆರೆಯವರಾಗಿ ಬಂದಿರುವ ಯಾಜಕರಲ್ಲಿ ಒಬ್ಬನನ್ನು ಅಲ್ಲಿಗೆ ಕಳುಹಿಸಿರಿ. ಅವನು ಹೋಗಿ ಅಲ್ಲಿ ವಾಸವಾಗಿದ್ದು ಆ ದೇಶದ ದೇವರಿಗೆ ನಡೆಯತಕ್ಕ ರೀತಿಯನ್ನು ಅವರಿಗೆ ಕಲಿಸಲಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10009', '12', '17', '28', 'ಅವರು ಸಮಾರ್ಯದಿಂದ ಸೆರೆಯವನಾಗಿ ಬಂದಿದ್ದ ಒಬ್ಬ ಯಾಜಕನನ್ನು ಅಲ್ಲಿಗೆ ಕಳುಹಿಸಿದರು. ಇವನು ಬೇತೇಲಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದು ಜನರಿಗೆ ಯೆಹೋವನ ಭಕ್ತಿಯನ್ನು ಬೋಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10010', '12', '17', '29', 'ಆದರೂ ಆ ಜನಾಂಗಗಳವರು ತಮ್ಮ ದೇವತೆಯ ವಿಗ್ರಹಗಳನ್ನು ಮಾಡಿಕೊಂಡು ತಾವು ವಾಸಿಸುವ ಊರುಗಳಲ್ಲಿ ಸಮಾರ್ಯದವರು ಏರ್ಪಡಿಸಿದ್ದ ಪೂಜಾಸ್ಥಳಗಳಲ್ಲಿ ಅವುಗಳನ್ನಿಟ್ಟು ಪ್ರತಿಷ್ಠಿಸಿ ಪೂಜಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10011', '12', '17', '30', 'ಬಾಬೆಲಿನವರು ಸುಕ್ಕೋತ್ಬೆನೋತ್ ನನ್ನೂ, ಕೂತದವರು ನೇರ್ಗೆಲ್ ನನ್ನೂ ಹಮಾತಿನವರು ಅಷೀಮನನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10012', '12', '17', '31', 'ಅವ್ವಿಯರು ನಿಭಜ್ ಮತ್ತು ತರ್ತಕ್ ಎಂಬ ದೇವತೆಗಳನ್ನು ಮಾಡಿ ಪೂಜಿಸುತ್ತಿದ್ದರು. ಸೆಫರ್ವಯಿಮಿನವರು ಅದ್ರಮ್ಮೆಲೆಕ್, ಅನಮ್ಮೆಲೆಕ್ ಎಂಬ ತಮ್ಮ ಕುಲ ದೇವತೆಗಳನ್ನಾಗಿ ಪೂಜಿಸುತ್ತಾ ತಮ್ಮ ಮಕ್ಕಳನ್ನು ಬಲಿ ಅಗ್ನಿಪ್ರವೇಶ ಮಾಡಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10013', '12', '17', '32', 'ಅವರು ಯೆಹೋವನ ಭಕ್ತರಾಗಿದ್ದರೂ ಮನಸ್ಸಿಗೆ ಬಂದವರನ್ನು ಉನ್ನತ ಪೂಜಾಸ್ಥಳಗಳ ಯಾಜಕರನ್ನಾಗಿ ನೇಮಿಸಿಕೊಂಡು ಅವರ ಮುಖಾಂತರವಾಗಿ ಪೂಜಾಸ್ಥಳದ ಗುಡಿಗಳಲ್ಲಿ ಆರಾಧನೆ ನಡಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10014', '12', '17', '33', 'ಯೆಹೋವನ ಭಕ್ತರಾಗಿದ್ದರೂ ತಾವು ಬಿಟ್ಟು ಬಂದ ದೇಶಗಳ ಪದ್ಧತಿಯ ಪ್ರಕಾರ ತಮ್ಮ ಕುಲದೇವತೆಗಳ ಆರಾಧನೆಯನ್ನೂ ಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10015', '12', '17', '34', '¶ ಅವರು ಆ ಕಾಲದಲ್ಲಿ ರೂಢಿಯಾದ ಪದ್ಧತಿಯಂತೆ ಇಂದಿನವರೆಗೂ ನಡೆಯುತ್ತಿದ್ದಾರೆ. ಅವರು ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಲ್ಲ. ಆತನಿಂದ ಇಸ್ರಾಯೇಲನೆಂಬ ಹೆಸರು ಹೊಂದಿದ ಯಾಕೋಬನ ಸಂತಾನದವರಿಗೆ ಕೊಡಲ್ಪಟ್ಟ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು, ಧರ್ಮನಿಯಮಗಳನ್ನು ಅನುಸರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10016', '12', '17', '35', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರೊಂದಿಗೆ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡು ಅವರಿಗೆ, “ನೀವು ಅನ್ಯದೇವತೆಗಳಿಗೆ ಭಯಪಡಬಾರದು, ಅವುಗಳಿಗೆ ಕೈಮುಗಿಯಲೂ ಬಾರದು, ಆರಾಧಿಸಲೂಬಾರದು, ಯಜ್ಞವನ್ನರ್ಪಿಸಲೂಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10017', '12', '17', '36', 'ನಿಮ್ಮನ್ನು ಮಹಾಶಕ್ತಿ, ಭುಜಬಲಪರಾಕ್ರಮ ಇವುಗಳ ಮೂಲಕವಾಗಿ ಐಗುಪ್ತ ದೇಶದಿಂದ ಕರೆದುಕೊಂಡು ಬಂದ ಯೆಹೋವನಾದ ನನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ, ನನಗೊಬ್ಬನಿಗೇ ಕೈಮುಗಿದು ಯಜ್ಞವರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10018', '12', '17', '37', 'ಯೆಹೋವನಾದ ನಾನು ನಿಮಗೆ ಬರೆಯಿಸಿ ಕೊಟ್ಟ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಧರ್ಮನಿಯಮಗಳನ್ನು ತಪ್ಪದೇ ಕೈಕೊಳ್ಳಬೇಕು. ನೀವು ಅನ್ಯ ದೇವತೆಗಳಿಗೆ ಭಯಪಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10019', '12', '17', '38', 'ನಾನು ನಿಮ್ಮ ಸಂಗಡ ಮಾಡಿದ ಒಡಂಬಡಿಕೆಯನ್ನು ಮರೆಯದೆ ಇರಬೇಕು. ಅನ್ಯದೇವತೆಗಳನ್ನು ಪೂಜಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10020', '12', '17', '39', 'ಆದರೆ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ನೀವು ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರಬೇಕು. ಆಗ ಆತನು ನಿಮ್ಮನ್ನು ಎಲ್ಲಾ ಶತ್ರುಗಳ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ಕಾಪಾಡುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10021', '12', '17', '40', 'ಅವರು ಅದನ್ನು ಲಕ್ಷ್ಯಕ್ಕೆ ತಂದುಕೊಳ್ಳದೆ ತಮ್ಮ ಹಿಂದಿನ ಪದ್ಧತಿಗಳನ್ನೇ ಅನುಸರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10022', '12', '17', '41', 'ಆ ಜನಾಂಗಗಳವರು ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿದ್ದರೂ ವಿಗ್ರಹಗಳನ್ನೂ ಆರಾಧಿಸುತ್ತಿದ್ದರು. ಅವರ ಸಂತಾನದವರು ಇಂದಿನವರೆಗೂ ಹಾಗೆಯೇ ಮಾಡುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10023', '12', '18', '1', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನೂ ಏಲನ ಮಗನಾದ ಹೋಶೇಯನ ಆಳ್ವಿಕೆಯ ಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೂದ ರಾಜನಾದ ಆಹಾಜನ ಮಗ ಹಿಜ್ಕೀಯನು ಆಳ್ವಿಕೆಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10024', '12', '18', '2', 'ಇವನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಇಪ್ಪತ್ತೈದು ವರ್ಷದವನಾಗಿದ್ದು, ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಇಪ್ಪತ್ತೊಂಭತ್ತು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು. ಜೆಕರ್ಯನ ಮಗಳಾದ ಅಬೀ ಎಂಬಾಕೆಯು ಇವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10025', '12', '18', '3', 'ಇವನು ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿಯೂ ತನ್ನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನಂತೆ ಯೆಹೋವನ ಚಿತ್ತಾನುಸಾರವಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10026', '12', '18', '4', 'ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಹಾಳುಮಾಡಿ, ಕಲ್ಲುಕಂಬಗಳನ್ನು ಒಡೆದು, ಅಶೇರ ವಿಗ್ರಹ ಸ್ತಂಭಗಳನ್ನು ಕತ್ತರಿಸಿ ಹಾಕಿದನು. ಮೋಶೆಯು ಮಾಡಿಸಿದ ತಾಮ್ರದ ಸರ್ಪವನ್ನು ಚೂರು‍ಚೂರು ಮಾಡಿದನು. ಇಸ್ರಾಯೇಲರು ಅದಕ್ಕೆ ಆ ವರೆಗೂ ಧೂಪವನ್ನರ್ಪಿಸುತ್ತಿದ್ದರು. ಅದಕ್ಕೆ “ನೆಹುಷ್ಟಾನ್” ಎಂಬ ಹೆಸರಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10027', '12', '18', '5', 'ಹಿಜ್ಕೀಯನು ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಟ್ಟಿದ್ದನು. ಯೆಹೂದ್ಯರಲ್ಲಿ ಇವನಿಗೆ ಸಮಾನನಾದ ಅರಸನು ಹಿಂದೆಯೂ ಇರಲಿಲ್ಲ, ಆಮೇಲೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10028', '12', '18', '6', 'ಇದಲ್ಲದೆ, ಇವನು ಯೆಹೋವನನ್ನೇ ಆಶ್ರಯಿಸಿಕೊಂಡು ಆತನನ್ನು ಬಿಡದೆ ಹಿಂಬಾಲಿಸಿ, ಮೋಶೆಯ ಮುಖಾಂತರವಾಗಿ ಅನುಗ್ರಹಿಸಿದ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10029', '12', '18', '7', 'ಯೆಹೋವನು ಹಿಜ್ಕೀಯನ ಸಂಗಡ ಇದ್ದುದರಿಂದ ಅವನು ಹೋದ ಎಲ್ಲ ಕಡೆ ಅಭಿವೃದ್ಧಿ ಹೊಂದಿದನು. ಇವನು ಅಶ್ಶೂರದ ಅರಸನಿಗೆ ವಿರುದ್ಧವಾಗಿ ದಂಗೆ ಎದ್ದು ಸ್ವತಂತ್ರನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10030', '12', '18', '8', 'ಗಾಜ ಪ್ರಾಂತ್ಯದವರೆಗೆ ವಾಸವಾಗಿದ್ದ ಫಿಲಿಷ್ಟಿಯರನ್ನು ಸೋಲಿಸಿ, ಕಾವಲುಗಾರರ ಗೋಪುರ ಮೊದಲುಗೊಂಡು ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಚಿಕ್ಕಗ್ರಾಮ ಮೊದಲುಗೊಂಡು ಮಹಾನಗರಗಳವರೆಗೂ ಎಲ್ಲಾ ಊರುಗಳನ್ನು ನಾಶಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10031', '12', '18', '9', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನೂ ಏಲನ ಮಗನೂ ಆದ ಹೋಶೇಯನ ಆಳ್ವಿಕೆಯ ಏಳನೆಯ ವರ್ಷದಲ್ಲಿ ಅಂದರೆ ಹಿಜ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ನಾಲ್ಕನೆಯ ವರ್ಷದಲ್ಲಿ ಅಶ್ಶೂರದ ಅರಸನಾದ ಶಲ್ಮನೆಸರನು ಸಮಾರ್ಯಕ್ಕೆ ವಿರೋಧವಾಗಿ ಬಂದು ಮೂರು ವರ್ಷಗಳವರೆಗೂ ಅದಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿ ಅದನ್ನು ವಶಪಡಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10032', '12', '18', '10', 'ಮೂರು ವರ್ಷಗಳ ತರುವಾಯ, ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಹೋಶೇಯನ ಆಳ್ವಿಕೆಯ ಒಂಭತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ ಅಂದರೆ ಹಿಜ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ಆರನೆಯ ವರ್ಷದಲ್ಲಿ ಅವನು ಸಮಾರ್ಯವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10033', '12', '18', '11', 'ಅಶ್ಶೂರದ ಅರಸನು ಇಸ್ರಾಯೇಲರನ್ನು ಸೆರೆಹಿಡಿದು ಅವರನ್ನು ಹಲಹು, ಹಾಬೋರ್ ನದಿಯಿರುವ ಗೋಜಾನ್ ಪ್ರಾಂತ್ಯ, ಮೇದ್ಯರ ಪಟ್ಟಣಗಳಲ್ಲಿ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10034', '12', '18', '12', 'ಏಕೆಂದರೆ ಅವರು ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳದೆ ಆತನ ಒಡಂಬಡಿಕೆಯನ್ನು ಮೀರಿ, ಆತನ ಸೇವಕನಾದ ಮೋಶೆಯ ಆಜ್ಞೆಗಳಿಗೆ ವಿಧೇಯರಾಗಿ ನಡೆಯಲಿಲ್ಲ. ದೇವರ ಆಜ್ಞೆಗಳಿಗೆ ಕಿವಿಗೊಡದೇ ಅವುಗಳಂತೆ ನಡೆಯದೇ ಇದ್ದುದರಿಂದಲೇ ಹೀಗಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10035', '12', '18', '13', '¶ ಅರಸನಾದ ಹಿಜ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ಹದಿನಾಲ್ಕನೆಯ ವರ್ಷದಲ್ಲಿ ಅಶ್ಶೂರದ ಅರಸನಾದ ಸನ್ಹೇರೀಬನು ಬಂದು ಯೆಹೂದ ಪ್ರಾಂತ್ಯದ ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10036', '12', '18', '14', 'ಆಗ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಹಿಜ್ಕೀಯನು ಲಾಕೀಷಿನಲ್ಲಿದ್ದ ಅಶ್ಶೂರದ ಅರಸನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ, “ನಾನು ಅಪರಾಧಿ; ನೀನು ನನ್ನನ್ನು ಬಿಟ್ಟು ಹೋಗು. ನೀನು ನನಗೆ ವಿಧಿಸುವಷ್ಟು ದಂಡವನ್ನು ಕೊಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು. ಅಶ್ಶೂರದ ಅರಸನು ಮುನ್ನೂರು ತಲಾಂತು ಬೆಳ್ಳಿಯನ್ನೂ, ಮೂವತ್ತು ತಲಾಂತು ಬಂಗಾರವನ್ನೂ ಕೊಡಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10037', '12', '18', '15', 'ಆಗ ಹಿಜ್ಕೀಯನು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿಯೂ, ಅರಸನ ಅರಮನೆಯ ಭಂಡಾರದಲ್ಲಿಯೂ ಸಿಕ್ಕಿದ ಬೆಳ್ಳಿಯನ್ನು ಅವನಿಗೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10038', '12', '18', '16', 'ಅಲ್ಲದೆ ಹಿಜ್ಕೀಯನು ಯೆಹೋವನ ಆಲಯದ ಕದಗಳಿಗೂ, ಕಂಬಗಳಿಗೂ ಹೊದಿಸಿದ್ದ ಬಂಗಾರದ ತಗಡನ್ನೂ ತೆಗೆದು ಅಶ್ಶೂರದ ಅರಸನಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10039', '12', '18', '17', '¶ ಆದರೆ ಅಶ್ಶೂರದ ಅರಸನು ಲಾಕೀಷಿನಿಂದ ಮಹಾಸೈನ್ಯ ಸಹಿತವಾಗಿ ತರ್ತಾನ್, ರಬ್ಸಾರೀಸ್, ರಬ್ಷಾಕೆ ಎಂಬುವವರನ್ನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ಹಿಜ್ಕೀಯನ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು. ಇವರು ಗಟ್ಟಾ ಹತ್ತಿ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು ಅಗಸರ ಹೊಲದ ಮೇಲೆ ಹೋಗುವ ರಾಜಮಾರ್ಗದ ಹತ್ತಿರ ಇರುವ ಕೆರೆಯ ಕಾಲುವೆಯ ಬಳಿಯಲ್ಲಿ ಪಾಳೆಯ ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10040', '12', '18', '18', 'ಅವರು ಅರಸನನ್ನು ಕೂಗಿ ಕರೆದಾಗ, ಹಿಲ್ಕೀಯನ ಮಗನೂ, ರಾಜಗೃಹಾಧಿಪತಿಯಾದ ಎಲ್ಯಾಕೀಮ್, ಲೇಖಕನಾದ ಶೆಬ್ನ, ಆಸಾಫನ ಮಗನೂ ಮಂತ್ರಿಯೂ ಆಗಿದ್ದ ಯೋವ ಎಂಬುವವರು ಅವರ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10041', '12', '18', '19', 'ರಬ್ಷಾಕೆಯು ಅವರಿಗೆ, ನೀವು ಹೋಗಿ ಹಿಜ್ಕೀಯನಿಗೆ ಮಹಾರಾಜನಾದ ಅಶ್ಶೂರದ ಅರಸನ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿರಿ. ಅವನು, “ನಿನ್ನ ಭರವಸಕ್ಕೆ ಯಾವ ಆಧಾರವುಂಟು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('10042', '12', '18', '20', 'ಬರೀ ಒಂದು ಬಾಯಿ ಮಾತಿನಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಬೇಕಾದ ವಿವೇಕವೂ, ಬಲವೂ ಉಂಟೆಂದು ಅಂದುಕೊಳ್ಳುತ್ತಿರುವೆಯೋ? ನೀನು ಯಾರ ಮೇಲೆ ಭರವಸವಿಟ್ಟು ನನಗೆ ವಿರೋಧವಾಗಿ ತಿರುಗಿ ಬಿದ್ದಿರುವೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('10043', '12', '18', '21', 'ಜಜ್ಜಿದ ದಂಟಿಗೆ ಸಮಾನವಾಗಿರುವ ಐಗುಪ್ತದಲ್ಲಿ ಭರವಸವಿಟ್ಟಿರುವೆಯೋ? ಒಬ್ಬನು ಅಂಥ ದಂಟಿನ ಮೇಲೆ ಕೈಯೂರಿಕೊಳ್ಳುವುದಾದರೆ ಅದು ಅವನ ಕೈಯನ್ನು ತಿವಿದು ಒಳಗೆ ಹೋಗುತ್ತದಲ್ಲವೇ; ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನನಲ್ಲಿ ಭರವಸವಿಟ್ಟವರಿಗೆ ಇದೇ ಗತಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10044', '12', '18', '22', 'ಒಂದು ವೇಳೆ ನೀವು, ‘ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮೇಲೆ ಭರವಸವಿಟ್ಟಿದ್ದೇವೆ’ ಎಂದು ಹೇಳುವುದಾದರೆ ಹಿಜ್ಕೀಯನು, ‘ಯೆರೂಸಲೇಮಿನ ಯಜ್ಞವೇದಿಯ ಮುಂದೆಯೇ ಆರಾಧನೆಮಾಡಬೇಕು’ ಎಂಬುದಾಗಿ ಯೆಹೂದ್ಯರಿಗೂ, ಯೆರೂಸಲೇಮಿನವರಿಗೂ ಆಜ್ಞಾಪಿಸಿ ಆ ಯೆಹೋವನ ಪೂಜಾಸ್ಥಳಗಳನ್ನೂ, ಎಲ್ಲಾ ಯಜ್ಞವೇದಿಗಳನ್ನೂ ಹಾಳುಮಾಡಿದ್ದಾನಲ್ಲಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10045', '12', '18', '23', 'ನನ್ನ ಒಡೆಯನಾದ ಅಶ್ಶೂರದ ಅರಸನೊಂದಿಗೆ ಸವಾಲು ಮಾಡಿನೋಡು. ಆಗ ಕುದುರೆ ಸವಾರರನ್ನು ಬಳಸಲು ನಿನಗೆ ಸಾಮರ್ಥ್ಯವಿದ್ದರೆ ಆತನು ಎರಡು ಸಾವಿರ ಕುದುರೆಗಳನ್ನು ಕೊಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10046', '12', '18', '24', 'ಹೀಗಿದ್ದಾಗ ನೀನು ನನ್ನ ಒಡೆಯನ ಸೇನಾಧಿಪತಿಗಳಲ್ಲಿ ಅತಿ ಸಣ್ಣವನನ್ನಾದರೂ ಸೋಲಿಸುವುದು ಸಾಧ್ಯವೇ? ರಥಾಶ್ವಬಲಗಳ ವಿಷಯವಾಗಿ ನೀನು ಐಗುಪ್ತರ ಮೇಲೆ ಭರವಸೆಯಿಟ್ಟಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10047', '12', '18', '25', 'ಈ ದೇಶವನ್ನು ಹಾಳುಮಾಡುವುದಕ್ಕೆ ಯೆಹೋವನ ಚಿತ್ತವಿಲ್ಲದೆ ಬಂದೆನೆಂದು ನೆನಸುತ್ತೀಯೋ? ‘ಈ ದೇಶಕ್ಕೆ ಬಂದು, ಇದನ್ನು ಹಾಳುಮಾಡಿಬಿಡು ಎಂದು ಯೆಹೋವನೇ ನನಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ’” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10048', '12', '18', '26', '¶ ಆಗ ಹಿಲ್ಕೀಯನ ಮಗನಾದ ಎಲ್ಯಾಕೀಮ್, ಶೆಬ್ನ, ಯೋವ ಎಂಬುವವರು ರಬ್ಷಾಕೆಗೆ, “ನೀನು ಮಾತನಾಡುವುದು ಪೌಳಿಗೋಡೆಯ ಮೇಲಿರುವ ಯೆಹೂದ್ಯರಿಗೂ ಕೇಳಿಸುತ್ತದೆ. ಆದುದರಿಂದ ದಯವಿಟ್ಟು ನಿನ್ನ ಸೇವಕರಾದ ನಮ್ಮೊಡನೆ ಅರಾಮ್ಯ ಭಾಷೆಯಲ್ಲಿ ಮಾತನಾಡು, ಅದು ನಮಗೆ ತಿಳಿಯುತ್ತದೆ. ಆದರೆ ಯೂದಾಯ ಭಾಷೆಯಲ್ಲಿ ಮಾತನಾಡಬೇಡ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10049', '12', '18', '27', 'ಅದಕ್ಕೆ ರಬ್ಷಾಕೆಯು, “ನನ್ನ ಯಜಮಾನನು ನಿಮ್ಮ ಸಂಗಡವಾಗಲಿ, ನಿಮ್ಮ ಒಡೆಯನ ಸಂಗಡವಾಗಲಿ ಮಾತನಾಡಬೇಕೆಂದು ನನ್ನನ್ನು ಕಳುಹಿಸಲಿಲ್ಲ. ಈ ಪೌಳಿಗೋಡೆಯ ಮೇಲೆ ಕುಳಿತಿರುವ ಜನರ ಸಂಗಡ ಮಾತನಾಡುವುದಕ್ಕೋಸ್ಕರ ಕಳುಹಿಸಿದ್ದಾನೆ. ಅವರು ನಿಮ್ಮೊಡನೆ ಇದ್ದರೆ ಸ್ವಂತ ಮಲವನ್ನು ತಿಂದು ಸ್ವಂತ ಮೂತ್ರವನ್ನು ಕುಡಿಯಬೇಕಾಗುವುದು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10050', '12', '18', '28', 'ನಂತರ, ರಬ್ಷಾಕೆಯು ಎದ್ದು ನಿಂತು ಯೂದಾಯ ಭಾಷೆಯಲ್ಲಿ, “ಅಶ್ಶೂರದ ಮಹಾರಾಜನ ಮಾತನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10051', '12', '18', '29', 'ಅರಸನು ನಿಮಗೆ, ‘ಹಿಜ್ಕೀಯನಿಂದ ಮೋಸಹೋಗಬೇಡಿರಿ, ಅವನು ನಿಮ್ಮನ್ನು ನನ್ನ ಕೈಯಿಂದ ಬಿಡಿಸಲಾರನು’');
INSERT INTO `bible_verses_kn_irv` VALUES ('10052', '12', '18', '30', 'ಹಿಜ್ಕೀಯನು ನಿಮಗೆ, ‘ಯೆಹೋವನ ಮೇಲೆ ಭರವಸದಿಂದಿರಿ; ಆತನು ನಿಮ್ಮನ್ನು ಹೇಗೂ ರಕ್ಷಿಸುವನು. ಈ ಪಟ್ಟಣವು ಅಶ್ಶೂರದ ಅರಸನ ವಶವಾಗುವುದಿಲ್ಲ’ ಎಂಬುದಾಗಿ ಹೇಳಿದರೆ ಅವನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಬೇಡಿರಿ, ಒಪ್ಪಬೇಡಿರಿ”');
INSERT INTO `bible_verses_kn_irv` VALUES ('10053', '12', '18', '31', 'ಹಿಜ್ಕೀಯನ ಮಾತನ್ನು ಕೇಳಬೇಡಿರಿ. ಅಶ್ಶೂರದ ಅರಸನಾದ ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ, “ನನ್ನೊಡನೆ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡು ನನ್ನ ಬಳಿಗೆ ಬಂದು ನನ್ನೊಡನೆ ಒಪ್ಪಂದ ಮಾಡಿಕೊಂಡು ನನ್ನ ಆಶ್ರಯಕ್ಕೆ ಬನ್ನಿ ಆಗ ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ಅಂಜೂರ ಮರ, ದ್ರಾಕ್ಷಾಲತೆ ಇವುಗಳ ಹಣ್ಣುಗಳನ್ನು ತಿಂದು ತನ್ನ ತನ್ನ ಬಾವಿಯ ನೀರನ್ನು ಕುಡಿಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10054', '12', '18', '32', 'ಸ್ವಲ್ಪ ಕಾಲವಾದ ನಂತರ ನಾನು ಬಂದು ನಿಮ್ಮನ್ನು ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ ಆಹಾರ, ದ್ರಾಕ್ಷಿತೋಟ, ಎಣ್ಣೆಮರ, ಜೇನುತುಪ್ಪವು ಸಮೃದ್ಧಿಯಾಗಿರುವ ನಿಮ್ಮ ದೇಶಕ್ಕೆ ಸಮಾನವಾದ ಇನ್ನೊಂದು ದೇಶಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗುವೆನು. ನೀವು ಸಾಯುವುದಿಲ್ಲ, ಬದುಕುವಿರಿ. ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ರಕ್ಷಿಸುವನು ಎಂಬ ನಂಬಿಕೆಯನ್ನು ನಿಮ್ಮಲ್ಲಿ ಹುಟ್ಟಿಸುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸುವ ಹಿಜ್ಕೀಯನಿಗೆ ಕಿವಿಗೊಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10055', '12', '18', '33', 'ಯಾವ ಜನಾಂಗದ ದೇವತೆಯು ತನ್ನ ದೇಶವನ್ನು ಅಶ್ಶೂರದ ಅರಸನ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಿ ಕಾಪಾಡಲು ಸಾಧ್ಯ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('10056', '12', '18', '34', 'ಹಮಾತ್, ಅರ್ಪಾದ್, ಸೆಫರ್ವಯಿಮ್, ಹೇನ ಮತ್ತು ಇವ್ವಾ ಎಂಬ ಪಟ್ಟಣಗಳ ದೇವತೆಗಳೇನಾದವು? ಅವು ಸಮಾರ್ಯವನ್ನು ನನ್ನ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಲು ಸಾಧ್ಯವಾಯಿತೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('10057', '12', '18', '35', 'ಯಾವ ಜನಾಂಗದ ದೇವತೆಯಾದರೂ ತನ್ನ ದೇಶವನ್ನು ನನ್ನ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಿ ಕಾಪಾಡಲು ಆಗದೆ ಹೋದ ಮೇಲೆ ಯೆಹೋವನು ಯೆರೂಸಲೇಮನ್ನು ನನ್ನ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಿ ಕಾಪಾಡುವನೋ?” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10058', '12', '18', '36', 'ಆ ಸೇನಾಪತಿಗಳಿಗೆ ಯಾವ ಉತ್ತರವನ್ನೂ ಕೊಡಬಾರದೆಂದು ಅರಸನು ತನ್ನ ಪ್ರಜೆಗಳಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದರಿಂದ ಅವರು ಸುಮ್ಮನಿದ್ದರು. ಏನೂ ಹೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10059', '12', '18', '37', 'ಹಿಲ್ಕೀಯನ ಮಗನೂ, ರಾಜಗೃಹಾಧಿಪತಿಯೂ ಆಗಿದ್ದ ಎಲ್ಯಾಕೀಮ್ ಲೇಖಕನಾದ ಶೆಬ್ನ, ಆಸಾಫನ ಮಗನೂ ಮಂತ್ರಿಯೂ ಆಗಿದ್ದ ಯೋವ ಎಂಬುವವರು ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು ಅರಸನಾದ ಹಿಜ್ಕೀಯನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ ರಬ್ಷಾಕೆಯ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10060', '12', '19', '1', '¶ ಅರಸನಾದ ಹಿಜ್ಕೀಯನು ಅದನ್ನು ಕೇಳಿ, ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು ಗೋಣಿತಟ್ಟನ್ನು ಕಟ್ಟಿಕೊಂಡು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10061', '12', '19', '2', 'ಇದಲ್ಲದೆ, ಅವನು ರಾಜಗೃಹಾಧಿಪತಿಯಾದ ಎಲ್ಯಾಕೀಮ್, ಕಾರ್ಯದರ್ಶಿಯೂ, ಲೇಖಕನಾದ ಶೆಬ್ನ, ವೃದ್ಧ ಯಾಜಕರು ಇವರನ್ನು ಕರೆಯಿಸಿ ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ, ನೀವು ಗೋಣಿತಟ್ಟನ್ನು ಕಟ್ಟಿಕೊಂಡು ಆಮೋಚನ ಮಗನೂ, ಪ್ರವಾದಿಯೂ ಆಗಿರುವ ಯೆಶಾಯನ ಬಳಿಗೆ ಹೋಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10062', '12', '19', '3', 'ಅವರು ಹಿಜ್ಕೀಯನಿಗೆ, “ಈ ದಿನದಲ್ಲಿ ನಮಗೆ ಮಹಾಕಷ್ಟವು ಸಂಭವಿಸಿರುತ್ತದೆ. ನಾವು ಅಪಮಾನವನ್ನು, ನಿಂದೆಯನ್ನು ಅನುಭವಿಸಬೇಕಾಗಿ ಬಂದಿದೆ. ಹೆರಿಗೆಯ ಕಾಲ ಬಂದಿದೆ; ಆದರೆ ಹೆರುವುದಕ್ಕೆ ಬಲ ಸಾಲದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10063', '12', '19', '4', 'ಜೀವಸ್ವರೂಪನಾದ ದೇವರನ್ನು ದೂಷಿಸುವುದಕ್ಕಾಗಿ ತನ್ನ ಯಜಮಾನನಾದ ಅಶ್ಶೂರದ ಅರಸನಿಂದ ಕಳುಹಿಸಲ್ಪಟ್ಟ ರಬ್ಷಾಕೆಯ ನಿಂದನೆಯ ಮಾತುಗಳನ್ನು, ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ಕೇಳಿರುವನು. ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ತಾನು ಹೇಳಿದ ಮಾತುಗಳ ನಿಮಿತ್ತ ಮುಯ್ಯಿತೀರಿಸುವನು. ಆದುದರಿಂದ ಉಳಿದಿರುವ ಸ್ವಲ್ಪ ಜನರಿಗಾಗಿಯಾದರೂ ಆತನನ್ನು ಪ್ರಾರ್ಥಿಸು ಎಂಬುದಾಗಿ ಹಿಜ್ಕೀಯನು ಹೇಳುತ್ತಾನೆ” ಎಂದು ಹೇಳಿರಿ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10064', '12', '19', '5', 'ಅರಸನಾದ ಹಿಜ್ಕೀಯನ ಸೇವಕರು ಯೆಶಾಯನ ಬಳಿಗೆ ಬಂದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10065', '12', '19', '6', 'ಯೆಶಾಯನು ಅವರಿಗೆ, “ನೀವು ಹಿಂತಿರುಗಿ ಹೋಗಿ ನಿಮ್ಮ ರಾಜನಿಗೆ, ‘ಯೆಹೋವನು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, ನೀನು ಕೇಳಿದ ಮಾತುಗಳ ದೆಸೆಯಿಂದ ಹೆದರಬೇಡ, ಅಶ್ಶೂರದ ಅರಸನ ಸೇವಕರು ಆ ಮಾತುಗಳಿಂದ ನನ್ನನ್ನೇ ದೂಷಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10066', '12', '19', '7', 'ಆದುದರಿಂದ, ನಾನು ಅವನ ಮೇಲೆ ಭಯದ ಆತ್ಮವನ್ನು ಬರಮಾಡುವೆನು. ಅವನು ಒಂದು ಸುದ್ದಿಯನ್ನು ಕೇಳಿ ಸ್ವದೇಶಕ್ಕೆ ಹಿಂದಿರುಗಿ ಹೋಗಿ ಅಲ್ಲಿ ಕತ್ತಿಯಿಂದ ನಾಶವಾಗುವಂತೆ ಮಾಡುವೆನು’ ಎಂಬುದಾಗಿ ಯೆಹೋವನು ನಿಮ್ಮ ಯಜಮಾನನಿಗೆ ಹೇಳುತ್ತಾನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10067', '12', '19', '8', '¶ ರಬ್ಷಾಕೆಯು ಹಿಂದಿರುಗಿ ಹೋಗುವಾಗ ದಾರಿಯಲ್ಲಿ ಅಶ್ಶೂರದ ಅರಸನು ಲಾಕೀಷನ್ನು ಬಿಟ್ಟು ಹೋದನೆಂಬ ವರ್ತಮಾನ ಕೇಳಿ ಲಿಬ್ನಕ್ಕೆ ಹೋಗಿ, ಅಲ್ಲಿ ಅವನನ್ನು ಕಂಡನು. ಆಗ ಅವನು ಆ ಪಟ್ಟಣಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10068', '12', '19', '9', 'ಅಷ್ಟರಲ್ಲಿ ಐಗುಪ್ತದ ಅರಸನೂ ಮತ್ತು ಕೂಷಿನ ಅರಸನಾದ ತಿರ್ಹಾಕನು ತನಗೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಮಾಡಲು ಹೊರಟಿದ್ದಾನೆ ಎಂಬ ಸುದ್ದಿಯನ್ನು ಸನ್ಹೇರೀಬನು ಕೇಳಿದಾಗ, ಯೆಹೂದದ ಅರಸನಾದ ಹಿಜ್ಕೀಯನ ಬಳಿಗೆ ಪುನಃ ದೂತರನ್ನು ಕಳುಹಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10069', '12', '19', '10', 'ಅವರ ಮುಖಾಂತರ, “ಯೆಹೂದದ ಅರಸನಾದ ಹಿಜ್ಕೀಯನಿಗೆ, ‘ಯೆರೂಸಲೇಮನ್ನು ಅಶ್ಶೂರದ ಅರಸನಿಗೆ ಒಪ್ಪಿಸುವುದಿಲ್ಲವೆಂದು ನೀನು ನಂಬಿರುವ ನಿನ್ನ ದೇವರು ನಿನ್ನನ್ನು ಮೋಸಗೊಳಿಸದಿರಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('10070', '12', '19', '11', 'ಅಶ್ಶೂರದ ಅರಸುಗಳು ಎಲ್ಲಾ ರಾಜ್ಯಗಳನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡಿರುವರೆಂದು ಕೇಳಿರುವೆಯಲ್ಲಾ. ಹೀಗಿದ್ದ ಮೇಲೆ ನೀನು ತಪ್ಪಿಸಿಕೊಳ್ಳುವೆಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('10071', '12', '19', '12', 'ನನ್ನ ಪೂರ್ವಿಕರು ಗೋಜಾನ್, ಖಾರಾನ್, ರೆಚೆಫ್ ಎಂಬ ಪಟ್ಟಣಗಳ ಜನರನ್ನೂ ತೆಲಸ್ಸಾರ್ ಪ್ರಾಂತ್ಯದಲ್ಲಿರುವ ಎದೆನಿನ ಜನರನ್ನೂ ನಾಶಮಾಡುವುದಕ್ಕೆ ಹೋದಾಗ ಅವರ ದೇವತೆಗಳು ಅವರನ್ನು ಕಾಪಾಡಿದವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('10072', '12', '19', '13', 'ಹಮಾತ್, ಅರ್ಪಾದ್, ಸೆಫರ್ವಯಿಮ್, ಹೇನ, ಇವ್ವಾ ಎಂಬ ಪಟ್ಟಣಗಳ ಅರಸರು ಏನಾದರು? ಎಂದು ನಿನಗೆ ತಿಳಿಯದೋ ಎಂದು ಪತ್ರವನ್ನು ದೂತರ ಮೂಲಕ ಕಳುಹಿಸಿದ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('10073', '12', '19', '14', '¶ ಹಿಜ್ಕೀಯನು ಆ ದೂತರು ತಂದ ಪತ್ರವನ್ನು ತೆಗೆದುಕೊಂಡು ಓದಿದ ನಂತರ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಹೋಗಿ ಅದನ್ನು ಯೆಹೋವನ ಮುಂದೆ ತೆರೆದಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10074', '12', '19', '15', 'ಹಿಜ್ಕೀಯನು ಯೆಹೋವನ ಮುಂದೆ ಪ್ರಾರ್ಥನೆ ಮಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ಕೆರೂಬಿಗಳ ಮೇಲೆ ಆಸೀನನಾಗಿರುವಾತನೇ, ಇಸ್ರಾಯೇಲರ ದೇವರೇ, ಯೆಹೋವನೇ, ಎಲ್ಲಾ ಭೂರಾಜ್ಯಗಳನ್ನು ಆಳುವ ದೇವರು ನೀನೊಬ್ಬನೇ, ಪರಲೋಕಭೂಲೋಕಗಳನ್ನು ಉಂಟುಮಾಡಿದವನು ನೀನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10075', '12', '19', '16', 'ಯೆಹೋವನೇ, ಕಿವಿಗೊಟ್ಟು ಕೇಳು; ಯೆಹೋವನೇ, ಕಣ್ಣಿಟ್ಟು ನೋಡು. ಸನ್ಹೇರೀಬನು ಜೀವಸ್ವರೂಪದೇವರಾದ ನಿನ್ನನ್ನು ನಿಂದಿಸುವುದಕ್ಕೋಸ್ಕರ ಹೇಳಿ ಕಳುಹಿಸಿದ ಮಾತುಗಳನ್ನು ಮನಸ್ಸಿಗೆ ತಂದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10076', '12', '19', '17', 'ಯೆಹೋವನೇ, ಅಶ್ಶೂರದ ಅರಸರು ದೇಶಗಳನ್ನೂ ಜನಾಂಗಗಳನ್ನೂ ಹಾಳುಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10077', '12', '19', '18', 'ಅವರ ದೇವತೆಗಳನ್ನು ಬೆಂಕಿಯಲ್ಲಿ ಹಾಕಿದ್ದು ನಿಜ. ಅವು ದೇವತೆಗಳಲ್ಲ. ಮನುಷ್ಯರು ಕೆತ್ತಿದ ಕಲ್ಲು ಮತ್ತು ಮರಗಳ ಬೊಂಬೆಗಳಷ್ಟೇ. ಆದುದರಿಂದ ಅವುಗಳನ್ನು ಹಾಳುಮಾಡುವುದು ಅವರಿಗೆ ಸಾಧ್ಯವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10078', '12', '19', '19', 'ಯೆಹೋವನೇ, ನಮ್ಮ ದೇವರೇ, ನೀನೊಬ್ಬನೇ ದೇವರೆಂಬುದನ್ನು ಭೂರಾಜ್ಯಗಳೆಲ್ಲವೂ ತಿಳಿದುಕೊಳ್ಳುವಂತೆ ನಮ್ಮನ್ನು ಇವನ ಕೈಯಿಂದ ಬಿಡಿಸು” ಎಂದು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10079', '12', '19', '20', '¶ ಆಗ ಆಮೋಚನ ಮಗನಾದ ಯೆಶಾಯನು ಹಿಜ್ಕೀಯನಿಗೆ ಹೇಳಿಕಳುಹಿಸಿದ್ದೇನೆಂದರೆ, “ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಹೀಗೆ ಅನ್ನುತ್ತಾನೆ, ‘ನೀನು ಅಶ್ಶೂರದ ಅರಸನಾದ ಸನ್ಹೇರೀಬನ ವಿಷಯವಾಗಿ ಮಾಡಿದ ಬಿನ್ನಹವನ್ನು ಕೇಳಿದ್ದೇನೆ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('10080', '12', '19', '21', 'ಯೆಹೋವನು ಅವನನ್ನು ಕುರಿತು, “ಕನ್ನಿಕೆಯಾಗಿರುವ ಚೀಯೋನಿನ ಕುಮಾರ್ತೆಯು ನಿನ್ನನ್ನು ತಿರಸ್ಕರಿಸಿ ಪರಿಹಾಸ್ಯಮಾಡುತ್ತಾಳೆ. ಯೆರೂಸಲೇಮಿನ ಕುಮಾರ್ತೆಯು ನಿನ್ನ ಹಿಂದಿನಿಂದ ತಲೆಯಾಡಿಸುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10081', '12', '19', '22', 'ನೀನು ಯಾರನ್ನು ನಿಂದಿಸಿ ಯಾರನ್ನು ದೂಷಿಸಿದ್ದೀ? ಯಾರ ವಿರುದ್ಧವಾಗಿ ಬಾಯ್ದೆರೆದು ಹೀಯಾಳಿಸಿದ್ದಿ? ನೀನು ಸೊಕ್ಕಿನಿಂದ ನೋಡಿದ್ದು ಯಾರನ್ನು? ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯನ್ನಲ್ಲವೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('10082', '12', '19', '23', 'ನೀನು ನಿನ್ನ ದೂತರ ಮುಖಾಂತರವಾಗಿ ಕರ್ತನನ್ನು ನಿಂದಿಸಿ, ರಥಸಮೂಹದೊಡನೆ ಪರ್ವತಶಿಖರಗಳನ್ನು ಹತ್ತಿದ್ದೇನೆ. ಲೆಬನೋನಿನ ದುರ್ಗಮಸ್ಥಳಗಳಿಗೆ ಹೋಗಿದ್ದೇನೆ. ಅದರ ಎತ್ತರವಾದ ದೇವದಾರುವೃಕ್ಷಗಳನ್ನೂ ಶ್ರೇಷ್ಠವಾದ ತುರಾಯಿಮರಗಳನ್ನೂ ಕಡಿದುಬಿಟ್ಟಿದ್ದೇನೆ. ಅಲ್ಲಿನ ಬಹು ದೂರ ನಿವಾಸಸ್ಥಳಗಳನ್ನೂ, ಉದ್ಯಾನವನಗಳನ್ನೂ ಪ್ರವೇಶಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10083', '12', '19', '24', 'ನಾನು ಅನ್ಯದೇಶದಲ್ಲಿ ಬಾವಿಗಳನ್ನು ಅಗೆದು ನೀರು ತೆಗೆದು ಕುಡಿದಿದ್ದೇನೆ! ನನ್ನ ಪಾದಗಳಿಂದ ಐಗುಪ್ತದ ಎಲ್ಲಾ ನದಿಗಳನ್ನು ಬತ್ತಿಸಿದ್ದೇನೆ ಎಂಬುದಾಗಿ ನೀನು ಕೊಚ್ಚಿಕೊಂಡಿದ್ದೀಯಲ್ಲವೇ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('10084', '12', '19', '25', 'ಬಹು ಕಾಲದ ಹಿಂದೆಯೇ ಇದನೆಲ್ಲ ಗೊತ್ತುಮಾಡಿದವನು ನಾನಲ್ಲವೇ? ಪೂರ್ವಕಾಲದಲ್ಲಿ ನಿರ್ಣಯಿಸಿದ್ದನ್ನು ಈಗ ನೆರವೇರಿಸಿದ್ದೇನೆ. ಆದುದರಿಂದ ಕೋಟೆ, ಕೊತ್ತಲುಗಳುಳ್ಳ ಪಟ್ಟಣಗಳನ್ನು ಹಾಳುದಿಬ್ಬಗಳನ್ನಾಗಿ ಮಾಡುವುದು ನಿನಗೆ ಸಾಧ್ಯವಾಯಿತೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('10085', '12', '19', '26', 'ಅವುಗಳ ನಿವಾಸಿಗಳು ಬಲವಿಲ್ಲದವರಾಗಿ ಹೆದರಿ ಆಶಾಭಂಗಪಟ್ಟು ಕಳವಳಗೊಂಡರು; ಅವರು ಹೊಲದ ಗಿಡಕ್ಕೂ ಕಾಯಿ ಪಲ್ಯಕ್ಕೂ ಹಸಿರು ಹುಲ್ಲಿಗೂ, ಮನೆಯ ಮೇಲೆ ಬೆಳೆಯುವ ಹಾಗೂ, ಹೊಲದ ಹುಲ್ಲಿನ ಹಾಗೆ ಬೆಳೆಯುವುದಕ್ಕಿಂತ ಮೊದಲೇ ಸುಟ್ಟುಹೋದ ಪೈರಿಗೆ ಸಮಾನರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10086', '12', '19', '27', '“ನೀನು ಕುಳಿತುಕೊಳ್ಳುವುದು, ಹೋಗುವುದು, ಬರುವುದೂ ನನಗೆ ಗೊತ್ತುಂಟು. ನೀನು ನನ್ನ ಮೇಲೆ ರೌದ್ರಾವೇಷವಾಗಿರುವುದನ್ನು ಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10087', '12', '19', '28', 'ನೀನು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಉಬ್ಬಿಕೊಂಡಿರುವುದೂ, ಕೋಪವುಳ್ಳವನಾಗಿರುವುದೂ ನನಗೆ ತಿಳಿದು ಬಂದಿದೆ. ಆದುದರಿಂದ ನಿನ್ನ ಮೂಗಿಗೂ, ನಿನ್ನ ಬಾಯಿಗೂ ಕಡಿವಾಣವನ್ನೂ ಹಾಕಿ, ಬಂದ ದಾರಿಯಿಂದಲೇ ನಿನ್ನನ್ನು ಹಿಂದಕ್ಕೆ ಎಳೆದುಕೊಂಡು ಹೋಗುವೆನು” ಎಂಬುದಾಗಿ ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10088', '12', '19', '29', '¶ ಈ ಮಾತುಗಳು ನೆರವೇರುವವು ಎಂಬುದಕ್ಕೆ ನೀವು ಈ ವರ್ಷದಲ್ಲಿ ತನ್ನಷ್ಟಕ್ಕೆ ತಾನೇ ಬೆಳೆದದ್ದನ್ನೂ ಮುಂದಿನ ವರ್ಷದಲ್ಲಿ ಮಿಕ್ಕಿರುವ ಬೆಳೆಯನ್ನೂ, ಮೂರನೆಯ ವರ್ಷ ನೀವು ಹೊಲಗಳಲ್ಲಿ ಬಿತ್ತಿ ಬೆಳೆದದ್ದನ್ನು, ದ್ರಾಕ್ಷಿತೋಟಗಳಲ್ಲಿ ವ್ಯವಸಾಯ ಮಾಡಿ ಕೂಡಿಸಿದ್ದನ್ನೂ ಅನುಭವಿಸುವುದೇ ಗುರುತಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10089', '12', '19', '30', 'ತಪ್ಪಿಸಿಕೊಂಡು ಉಳಿದ ಯೆಹೂದ್ಯರು ದೇಶದಲ್ಲಿ ನೆಲೆಗೊಂಡು ಅಭಿವೃದ್ದಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10090', '12', '19', '31', 'ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಉಳಿದವರು ಹಬ್ಬಿ ಹರಡಿಕೊಳ್ಳುವರು, ಚೀಯೋನ್ ಪರ್ವತದಲ್ಲಿ ತಪ್ಪಿಸಿಕೊಂಡವರು ಅಭಿವೃದ್ದಿಹೊಂದುವರು. ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಅನುಗ್ರಹವೇ ಇದನ್ನು ನೆರವೇರಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10091', '12', '19', '32', '¶ ಯೆಹೋವನು ಅಶ್ಶೂರದ ಅರಸನ ವಿಷಯವಾಗಿ, “ನನ್ನ ಮಾತನ್ನು ಕೇಳು ಅವನು ಪಟ್ಟಣವನ್ನು ಸಮೀಪಿಸುವುದಿಲ್ಲ. ಅದಕ್ಕೆ ಬಾಣವನ್ನೆಸೆಯುವುದಿಲ್ಲ. ಗುರಾಣಿ ಹಿಡಿದಿರುವವರನ್ನು ಕಳುಹಿಸುವುದಿಲ್ಲ. ಅದನ್ನು ಕೆಡವಿಬಿಡುವುದಕ್ಕೋಸ್ಕರ ಅದರ ಎದುರಾಗಿ ಮಣ್ಣಿನ ದಿಬ್ಬವನ್ನು ಸೃಷ್ಟಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10092', '12', '19', '33', 'ಅವನು ಬಂದ ದಾರಿಯಿಂದಲೇ ಹಿಂದಿರುಗಿ ಹೋಗುವನು. ಈ ಪಟ್ಟಣಕ್ಕೆ ಬರುವುದೇ ಇಲ್ಲ ಎಂದು ಹೇಳಿದ್ದಲ್ಲದೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('10093', '12', '19', '34', 'ನನಗಾಗಿಯೂ, ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನಿಗಾಗಿಯೂ ಈ ಪಟ್ಟಣವನ್ನು ಉಳಿಸಿ ಕಾಪಾಡುವೆನು” ಎಂದು ವಾಗ್ದಾನ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10094', '12', '19', '35', '¶ ಅದೇ ರಾತ್ರಿಯಲ್ಲಿ ಯೆಹೋವನ ದೂತನು ಹೊರಟು ಬಂದು ಅಶ್ಶೂರ್ಯದ ಪಾಳೆಯದಲ್ಲಿ ಒಂದು ಲಕ್ಷದ ಎಂಭತ್ತೈದು ಸಾವಿರ ಸೈನಿಕರನ್ನು ಸಂಹರಿಸಿದನು. ಅಶ್ಶೂರ್ಯರು ಬೆಳಿಗ್ಗೆ ಎದ್ದು ನೋಡಿದಾಗ ಪಾಳೆಯದ ತುಂಬಾ ಹೆಣಗಳು ಬಿದ್ದಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10095', '12', '19', '36', 'ಆಗ ಅಶ್ಶೂರ್ಯರ ಅರಸನಾದ ಸನ್ಹೇರೀಬನು ಹಿಂದಿರುಗಿ ನಿನೆವೆ ಪಟ್ಟಣಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿ ವಾಸಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10096', '12', '19', '37', 'ಅವನು ಒಂದು ದಿನ ದೇವಾಲಯಕ್ಕೆ ಹೋಗಿ ತನ್ನ ದೇವರಾದ ನಿಸ್ರೋಕನನ್ನು ಆರಾಧಿಸುತ್ತಿದ್ದಾಗ ಅದ್ರಮ್ಮೆಲೆಕ್, ಸರೆಚೆರ್ ಎಂಬುವವರು ಅವನನ್ನು ಕತ್ತಿಯಿಂದ ಕೊಂದು ಅರರಾಟ್ ದೇಶಕ್ಕೆ ಓಡಿಹೋದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಏಸರ್ ಹದ್ದೋನನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10097', '12', '20', '1', '¶ ಆ ಕಾಲದಲ್ಲಿ ಹಿಜ್ಕೀಯನನ್ನು ಮರಣಕರವಾದ ರೋಗವು ಬಾಧಿಸಿತು. ಆಗ ಆಮೋಚನ ಮಗನೂ ಪ್ರವಾದಿಯೂ ಆದ ಯೆಶಾಯನು ಅವನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “‘ನಿನ್ನ ಮನೆಯ ಕಾರ್ಯಗಳನ್ನೆಲ್ಲಾ ಕ್ರಮಪಡಿಸಿ ಸೂಕ್ತಮಾಡಿಕೋ, ನೀನು ಮರಣ ಹೊಂದುವಿ’ ಎಂದು ಯೆಹೋವನು ತಿಳಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10098', '12', '20', '2', 'ಇದನ್ನು ಕೇಳಿದೊಡನೆ ಹಿಜ್ಕೀಯನು ಗೋಡೆಯ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಯೆಹೋವನಿಗೆ ಪ್ರಾರ್ಥಿಸಿ, ಹೀಗೆ ವಿಜ್ಞಾಪಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10099', '12', '20', '3', '“ಯೆಹೋವನೇ, ದಯವಿಟ್ಟು ನಾನು ನಂಬಿಗಸ್ತನಾಗಿಯೂ ನಿನಗೆ, ಪ್ರಾಮಾಣಿಕನಾಗಿಯೂ ಶ್ರದ್ಧೆಯಿಂದಲೂ ನಡೆದುಕೊಂಡು ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಾಗಿದ್ದುದನ್ನು ನೆನಪುಮಾಡಿಕೋ” ಎಂದು ಹೇಳಿ ಹಿಜ್ಕೀಯನು ಬಹಳವಾಗಿ ಕಣ್ಣೀರಿಟ್ಟು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10100', '12', '20', '4', '¶ ಯೆಶಾಯನು ಅರಮನೆಯ ಮಧ್ಯಪ್ರಾಕಾರವನ್ನು ದಾಟುವುದಕ್ಕೆ ಮೊದಲು ಯೆಹೋವನಿಂದ ಅಪ್ಪಣೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10101', '12', '20', '5', '“ನೀನು ಹಿಂದಿರುಗಿ ಹೋಗಿ, ನನ್ನ ಜನಗಳ ಪ್ರಭುವಾಗಿರುವ ಹಿಜ್ಕೀಯನಿಗೆ, ‘ನಿನ್ನ ಪಿತೃವಾದ ದಾವೀದನ ದೇವರಾದ ಯೆಹೋವನು ಹೇಳಿದ್ದೇನೆಂದರೆ, ನಾನು ನಿನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳಿದ್ದೇನೆ, ನಿನ್ನ ಕಣ್ಣೀರನ್ನು ನೋಡಿದ್ದೇನೆ. ನೀನು ಗುಣಹೊಂದಿ ಮೂರನೆಯ ದಿನ ನನ್ನ ಆಲಯಕ್ಕೆ ಬರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10102', '12', '20', '6', 'ಇದಲ್ಲದೆ, ನಿನ್ನ ಆಯುಷ್ಯಕ್ಕೆ ಹದಿನೈದು ವರ್ಷಗಳನ್ನು ಹೆಚ್ಚಿಸಿದ್ದೇನೆ, ನಿನ್ನನ್ನೂ, ಈ ಪಟ್ಟಣವನ್ನೂ ಅಶ್ಶೂರನ ಅರಸನ ಕೈಗೆ ಬೀಳದಂತೆ ತಪ್ಪಿಸುವೆನು. ನನಗಾಗಿಯೂ, ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನಿಗಾಗಿಯೂ ಈ ಪಟ್ಟಣವನ್ನು ಉಳಿಸಿ ಕಾಪಾಡುವೆನು’ ಎಂಬುದಾಗಿ ನಿನ್ನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನ ದೇವರಾಗಿರುವ ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ ಎಂದು ತಿಳಿಸು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10103', '12', '20', '7', 'ಅನಂತರ ಯೆಶಾಯನು, ಒಂದು ಅಂಜೂರಹಣ್ಣನ್ನು ತೆಗೆದು ಅವನ ಗಾಯದ ಮೇಲೆ ಇಟ್ಟಾಗ ಹಿಜ್ಕೀಯನು ಗುಣಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10104', '12', '20', '8', '¶ ಹಿಜ್ಕೀಯನು ಯೆಶಾಯನಿಗೆ, “ಯೆಹೋವನು ನನ್ನನ್ನು ಗುಣಪಡಿಸುವನೆಂಬುವುದಕ್ಕೂ, ನಾನು ಮೂರನೆಯ ದಿನ ಆತನ ಆಲಯಕ್ಕೆ ಹೋಗುವೆನೆಂಬುವುದಕ್ಕೂ, ಇರುವ ಗುರುತು ಏನು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10105', '12', '20', '9', 'ಅದಕ್ಕೆ ಯೆಶಾಯನು, “ಯೆಹೋವನು ನುಡಿದಿದ್ದನ್ನು ನೆರವೇರಿಸುವನು ಎಂಬುದಕ್ಕೆ ಯೆಹೋವನಿಂದ ಉಂಟಾದ ಗುರುತು ಕೇಳುತ್ತಿರುವೆ, ಹಾಗಾದರೆ ನೆರಳು ಹತ್ತು ಮೆಟ್ಟಲು ಮುಂದೆ ಹೋಗಬೇಕೋ? ಹಿಂದೆ ಬರಬೇಕೋ? ಹೇಳು ಹಿಂದೆ ಹೋಗಬೇಕೋ ಹೇಳು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10106', '12', '20', '10', '¶ ಅದಕ್ಕೆ ಹಿಜ್ಕೀಯನು, “ನೆರಳು ಮುಂದೆ ಹೋಗುವುದು ಸುಲಭ, ಆದುದರಿಂದ ಹತ್ತು ಮೆಟ್ಟಲು ಹಿಂದೆ ಬರುವಂತೆ ಮಾಡು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10107', '12', '20', '11', 'ಆಗ ಪ್ರವಾದಿಯಾದ ಯೆಶಾಯನು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡಲು ಆತನು ಆಹಾಜನ ಗಡಿಯಾರದ ವೇಳಾನುಸಾರ ಹತ್ತು ಮೆಟ್ಟಲು ಮುಂದೆ ಹೋಗಿದ್ದ ನೆರಳನ್ನು ಹತ್ತು ಮೆಟ್ಟಲು ಹಿಂದೆ ಬರುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10108', '12', '20', '12', '¶ ಅದೇ ಕಾಲದಲ್ಲಿ ಬಲದಾನನ ಮಗನೂ, ಬಾಬೆಲಿನ ಅರಸನೂ ಆದ ಬೆರೋದಕಬಲದಾನ ಎಂಬುವವನು ಹಿಜ್ಕೀಯನು ಅಸ್ವಸ್ಥನಾಗಿದ್ದಾನೆಂದು ಕೇಳಿ, ದೂತರ ಮುಖಾಂತರವಾಗಿ ಅವನಿಗೆ ಪತ್ರವನ್ನೂ, ಬಹುಮಾನವನ್ನೂ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10109', '12', '20', '13', 'ಹಿಜ್ಕೀಯನು ಬಂದಂಥ ದೂತರ ಮಾತನ್ನು ಕೇಳಿ, ಅವರಿಗೆ ಬೆಳ್ಳಿಬಂಗಾರ, ಸುಗಂಧದ್ರವ್ಯ, ಪರಿಮಳತೈಲ, ಮೊದಲಾದ ಪದಾರ್ಥಗಳಿರುವ ಮನೆಯನ್ನೂ, ಆಯುಧಶಾಲೆಯನ್ನೂ, ತನ್ನ ಭಂಡಾರದಲ್ಲಿದ್ದದೆಲ್ಲವನ್ನೂ ತೋರಿಸಿದನು. ಅವನ ಅರಮನೆಯಲ್ಲಿಯೂ, ರಾಜ್ಯದಲ್ಲಿಯೂ ಅವರಿಗೆ ತೋರಿಸದಿದ್ದ ವಸ್ತುವು ಒಂದೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10110', '12', '20', '14', '¶ ಆಗ ಪ್ರವಾದಿಯಾದ ಯೆಶಾಯನು ಅರಸನಾದ ಹಿಜ್ಕೀಯನ ಬಳಿಗೆ ಬಂದು ಅವನನ್ನು, “ಆ ಮನುಷ್ಯರು ಎಲ್ಲಿಯವರು? ಏನು ಹೇಳಿದರು?” ಎಂದು ಕೇಳಲು ಅವನು, “ಅವರು ಬಹು ದೂರ ದೇಶವಾದ ಬಾಬೆಲಿನಿಂದ ಬಂದವರು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10111', '12', '20', '15', 'ಯೆಶಾಯನು ತಿರುಗಿ ಹಿಜ್ಕೀಯನನ್ನು, “ಅವರು ನಿನ್ನ ಮನೆಯಲ್ಲಿ ಏನು ನೋಡಿದರು?” ಎಂದು ಕೇಳಲು ಅವನು, “ಅರಮನೆಯಲ್ಲಿ ಇರುವುದೆಲ್ಲವನ್ನೂ ನೋಡಿದರು. ನನ್ನ ಭಂಡಾರದಲ್ಲಿ ನಾನು ಅವರಿಗೆ ತೋರಿಸದಿದ್ದ ಒಂದು ವಸ್ತುವು ಇರುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10112', '12', '20', '16', '¶ ಆಗ ಯೆಶಾಯನು ಹಿಜ್ಕೀಯನಿಗೆ, “ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10113', '12', '20', '17', '‘ಆತನು ನಿನ್ನ ಪೂರ್ವಿಕರ ಕಾಲದಿಂದ ಇಂದಿನವರೆಗೂ ಅರಮನೆಯಲ್ಲಿ ಸಂಗ್ರಹವಾದದ್ದೆಲ್ಲವನ್ನು ಬಾಬಿಲೋನಿಗೆ ಒಯ್ಯಲ್ಪಡುವ ದಿನವು ಬರುವುದು, ಇಲ್ಲಿ ಏನೂ ಉಳಿಯುವುದಿಲ್ಲ ಎಂದು ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10114', '12', '20', '18', 'ಬಾಬೆಲಿನ ಅರಸನು ಬಂದು ನಿನ್ನಿಂದ ಹುಟ್ಟುವಂಥ ಮಕ್ಕಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ, ಅವರನ್ನು ತಮ್ಮ ಅರಮನೆಯಲ್ಲಿ ಕಂಚುಕಿಗಳನ್ನಾಗಿ ನೇಮಿಸಿಕೊಳ್ಳುವರು ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10115', '12', '20', '19', '¶ ಹಿಜ್ಕೀಯನು ಯೆಶಾಯನಿಗೆ, “ನೀನು ತಿಳಿಸಿದ ಯೆಹೋವನ ಮಾತು ಒಳ್ಳೆಯದಾಗಿದೆ. ನನ್ನ ಜೀವಮಾನ ಕಾಲದಲ್ಲಿ ಸಮಾಧಾನವೂ, ಭದ್ರತೆಯೂ ಇರುವುದಲ್ಲವೇ?” ಎಂದು ಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10116', '12', '20', '20', 'ಹಿಜ್ಕೀಯನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಪರಾಕ್ರಮಕೃತ್ಯಗಳೂ, ಅವನು ಕೆರೆಕಾಲುವೆಗಳನ್ನು ಮಾಡಿಸಿ ಊರೊಳಗೆ ನೀರನ್ನು ತಂದ ವಿವರವೂ ಯೆಹೂದ ರಾಜಕಾಲವೃತ್ತಾಂತ ಪುಸ್ತಕ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10117', '12', '20', '21', 'ಹಿಜ್ಕೀಯನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಮನಸ್ಸೆಯು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10118', '12', '21', '1', '¶ ಮನಸ್ಸೆಯು ಅರಸನಾದಾಗ ಹನ್ನೆರಡು ವರ್ಷದವನಾಗಿದ್ದು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಐವತ್ತೈದು ವರ್ಷ ಆಳಿದನು. ಅವನ ತಾಯಿಯ ಹೆಸರು ಹೆಫ್ಚಿಬಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10119', '12', '21', '2', 'ಅವನು ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ರಾಜ್ಯದಿಂದ ಅನ್ಯಜನಾಂಗಗಳ ಅಸಹ್ಯಕಾರ್ಯಗಳನ್ನು ಅವನು ಅನುಸರಿಸಿ ಯೆಹೋವನ ಚಿತ್ತಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10120', '12', '21', '3', 'ತನ್ನ ತಂದೆಯಾದ ಹಿಜ್ಕೀಯನು ತೆಗೆದು ಹಾಕಿದ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ತಿರುಗಿ ಸ್ಥಾಪಿಸಿ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಅಹಾಬನಂತೆ ಬಾಳದೇವತೆಗೋಸ್ಕರ ಯಜ್ಞವೇದಿಗಳನ್ನು ಕಟ್ಟಿಸಿ ಅಶೇರ ವಿಗ್ರಹ ಸ್ತಂಭಗಳನ್ನು ನಿಲ್ಲಿಸಿ ನಕ್ಷತ್ರಮಂಡಲಕ್ಕೆ ಕೈಮುಗಿದು ಆರಾಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10121', '12', '21', '4', 'ಇದಲ್ಲದೆ, “ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ನನ್ನ ಹೆಸರನ್ನು ಸ್ಥಾಪಿಸುವೆನು” ಎಂದು ಯೆಹೋವನು ಯಾವುದನ್ನು ಕುರಿತು ಹೇಳಿದ್ದನೋ, ಆ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಮನಸ್ಸೆಯು ಯಜ್ಞವೇದಿಗಳನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10122', '12', '21', '5', 'ಯೆಹೋವನ ಆಲಯದ ಎರಡು ಪ್ರಾಕಾರಗಳಲ್ಲಿಯೂ ಸರ್ವ ನಕ್ಷತ್ರಮಂಡಲಗಳಿಗಾಗಿ ಯಜ್ಞವೇದಿಗಳನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10123', '12', '21', '6', 'ಇದಲ್ಲದೆ ಅವನು ತನ್ನ ಸ್ವಂತ ಮಗನನ್ನೇ ಆಹುತಿಕೊಟ್ಟನು. ಕಣಿಕೇಳಿಸುವುದು, ಮಾಟಮಂತ್ರಗಳನ್ನು ಮಾಡಿಸುವುದು, ಜೋತಿಷ್ಯ, ಮುಹೂರ್ತಗಳನ್ನು ನೋಡುವುದು ಮತ್ತು ಭೂತಪ್ರೇತಗಳನ್ನೂ ವಿಚಾರಿಸುವುದು, ಇವೇ ಮೊದಲಾದ ದುಷ್ಕೃತ್ಯಗಳಿಂದ ಯೆಹೋವನಿಗೆ ಕೋಪವನ್ನು ಎಬ್ಬಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10124', '12', '21', '7', 'ತಾನು ಮಾಡಿಸಿದ ಅಶೇರ ವಿಗ್ರಹಸ್ತಂಭವನ್ನು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಇಡಿಸಿದನು. ಯೆಹೋವನು ಆ ಆಲಯದ ವಿಷಯದಲ್ಲಿ ದಾವೀದನಿಗೂ ಮತ್ತು ಅವನ ಮಗನಾದ ಸೊಲೊಮೋನನಿಗೂ, “ಈ ಆಲಯದಲ್ಲಿಯೂ, ಇಸ್ರಾಯೇಲರ ಸಕಲ ಗೋತ್ರಗಳಲ್ಲಿಯೂ, ನಾನು ಆರಿಸಿಕೊಂಡ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ನನ್ನ ನಾಮವನ್ನು ಯುಗಯುಗಕ್ಕೂ ಇರುವಂತೆ ಮಾಡುವೆನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('10125', '12', '21', '8', 'ಇಸ್ರಾಯೇಲರು ತಮಗೆ ಮೋಶೆಯ ಮುಖಾಂತರವಾಗಿ ಕೊಡಲ್ಪಟ್ಟ ಧರ್ಮಶಾಸ್ತ್ರದ ನಿಯಮ ನಿಬಂಧನೆಗಳನ್ನು ಅನುಸರಿಸಿ, ನಡೆಯುವುದಾದರೆ, ನನ್ನ ನಾಮ ಮಹತ್ತು ಈ ದೇವಾಲಯದಲ್ಲಿಯೂ, ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಊರುಗಳಲ್ಲಿಯೂ, ನನಗೆ ಇಷ್ಟವಾಗಿರುವ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ಸದಾಕಾಲ ಇರುವಂತೆ ಮಾಡುವೆನು, ಇಸ್ರಾಯೇಲರು ಇನ್ನು ಮುಂದೆ ದೇಶಭ್ರಷ್ಟರಾಗಿ ಅಲೆದಾಡದೆ ತಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಕೊಡಲಾದ ದೇಶದಲ್ಲಿಯೇ ವಾಸವಾಗಿರುವಂತೆ ಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10126', '12', '21', '9', 'ಆದರೆ ಇಸ್ರಾಯೇಲರು ಆತನ ಮಾತನ್ನು ಕೇಳದೆ ಮನಸ್ಸೆಯಿಂದ ಪ್ರೇರೇಪಿತರಾಗಿ ತಮ್ಮ ಮುಂದೆಯೇ ಯೆಹೋವನಿಂದ ಸಂಹೃತವಾದ ಅನ್ಯಜನಾಂಗಗಳಿಗಿಂತಲೂ ದುಷ್ಟರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10127', '12', '21', '10', 'ಆಗ ಯೆಹೋವನು ತನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳ ಮುಖಾಂತರವಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10128', '12', '21', '11', '“ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಮನಸ್ಸೆಯು ಮೊದಲು ಇದ್ದ ಅಮೋರಿಯರ ಕೃತ್ಯಗಳಿಗಿಂತಲೂ ಅಸಹ್ಯವಾದ ಕೃತ್ಯಗಳನ್ನು ನಡಿಸಿದ್ದರಿಂದಲೂ, ವಿಗ್ರಹಗಳನ್ನು ಪೂಜಿಸಲು ಯೆಹೂದ್ಯರನ್ನು ಪ್ರೇರೇಪಿಸಿದ್ದರಿಂದಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10129', '12', '21', '12', 'ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನೆಂಬ ನಾನು ಯೆರೂಸಲೇಮಿನವರ ಮೇಲೆಯೂ, ಯೆಹೂದದವರ ಮೇಲೆಯೂ ಕೇಡನ್ನು ಬರಮಾಡುವೆನು. ಅದನ್ನು ಕೇಳುವವರ ಎರಡು ಕಿವಿಗಳು ಬಿರಿದು ಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10130', '12', '21', '13', 'ನೂಲು ಮಟ್ಟಗೋಲು ಇವುಗಳಿಂದಲೋ ಎಂಬಂತೆ ಸಮಾರ್ಯವನ್ನೂ, ಅಹಾಬನ ಮನೆಯನ್ನೂ ನೆಲಸಮಮಾಡಿದಂತೆ, ಯೆರೂಸಲೇಮನ್ನೂ ಅದರಂತೆಯೇ ಮಾಡುವೆನು. ಒಬ್ಬನು ಪಾತ್ರೆಯನ್ನು ಒರಸಿ ಬೋರಲು ಹಾಕುವ ಹಾಗೆ ನಾನು ಯೆರೂಸಲೇಮನ್ನು ಒರಸಿ ಬೋರಲು ಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10131', '12', '21', '14', 'ನನ್ನ ಪ್ರಜೆಗಳಲ್ಲಿ ಉಳಿದಿರುವವರನ್ನು ಶತ್ರುಗಳ ಕೈಗೆ ಒಪ್ಪಿಸುವೆನು. ಅವರ ಎಲ್ಲಾ ಶತ್ರುಗಳು ಬಂದು ಅವರ ಸ್ವತ್ತನ್ನು ಸುಲಿದು ಸೂರೆಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10132', '12', '21', '15', 'ಅವರು ತಮ್ಮ ಪೂರ್ವಿಕರ ಕಾಲದಲ್ಲಿ ಐಗುಪ್ತದೇಶವನ್ನು ಬಿಟ್ಟುಬಂದರೂ ತಮ್ಮ ಪಾಪಗಳನ್ನು ಬಿಡದೆ ಇಂದಿನವರೆಗೂ ತಮ್ಮ ಪಾಪಗಳಿಂದ ನನ್ನನ್ನು ರೇಗಿಸುತ್ತಾ ಬಂದದ್ದೇ ಇದಕ್ಕೆ ಕಾರಣ” ಎಂದು ಹೇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10133', '12', '21', '16', 'ಮನಸ್ಸೆಯು ಯೆಹೂದ್ಯರನ್ನು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಕೆಟ್ಟದ್ದನ್ನು ಮಾಡಲು ಪ್ರೇರೇಪಿಸಿದ್ದಲ್ಲದೆ ಯೆರೂಸಲೇಮನ್ನೆಲ್ಲಾ ನಿರಪರಾಧಿಗಳ ರಕ್ತದಿಂದ ತುಂಬಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10134', '12', '21', '17', 'ಮನಸ್ಸೆಯ ಉಳಿದ ಚರಿತ್ರೆಯೂ ಅವನ ಎಲ್ಲಾ ಕ್ರಿಯೆಗಳೂ, ಅವನು ಮಾಡಿದ ಪಾಪಕೃತ್ಯಗಳೂ ಯೆಹೂದ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10135', '12', '21', '18', 'ಮನಸ್ಸೆಯು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ಅವನ ಅರಮನೆಯಿರುವ ಉಜ್ಜನ ವನದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನಿಗೆ ನಂತರ ಅವನ ಮಗನಾದ ಆಮೋನನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10136', '12', '21', '19', '¶ ಆಮೋನನು ಅರಸನಾದಾಗ ಅವನು ಇಪ್ಪತ್ತೆರಡು ವರ್ಷದವನಾಗಿದ್ದನು. ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಎರಡು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು. ಯೊಟ್ಬಾ ಊರಿನವಳೂ ಹಾರೂಚನ ಮಗಳೂ ಆದ ಮೆಷುಲ್ಲೆಮೆತ್ ಎಂಬಾಕೆಯು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10137', '12', '21', '20', 'ಅವನು ತನ್ನ ತಂದೆಯಾದ ಮನಸ್ಸೆಯ ಮಾರ್ಗದಲ್ಲಿಯೇ ನಡೆದು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10138', '12', '21', '21', 'ತನ್ನ ತಂದೆಯ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದು ಅವನು ಪೂಜಿಸಿದ ವಿಗ್ರಹಗಳನ್ನು ತಾನೂ ಪೂಜಿಸಿ ಅವುಗಳಿಗೆ ಅಡ್ಡಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10139', '12', '21', '22', 'ತನ್ನ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನನ್ನೂ ಆರಾಧಿಸದೆ, ಆತನಿಗೆ ಮೆಚ್ಚಿಗೆಯಾಗುವಂತೆ ನಡೆಯುವ ಮಾರ್ಗವನ್ನೂ ಬಿಟ್ಟುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10140', '12', '21', '23', 'ಮನಸ್ಸೆಯ ಸೇವಕರು ಆಮೋನನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚು ಮಾಡಿ ಅವನನ್ನು ಅರಸನ ಅರಮನೆಯಲ್ಲಿಯೇ ಕೊಂದುಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10141', '12', '21', '24', 'ಆದರೆ ದೇಶದ ಜನರು ಒಳಸಂಚುಮಾಡಿದವರನ್ನೆಲ್ಲಾ ಕೊಂದುಹಾಕಿ, ಆಮೋನನ ಮಗನಾದ ಯೋಷೀಯನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10142', '12', '21', '25', 'ಆಮೋನನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಕೃತ್ಯಗಳೂ ಯೆಹೂದ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10143', '12', '21', '26', 'ಆಮೋನನ ಶವವನ್ನು ಉಜ್ಜನ ವನದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅಲ್ಲಿ ಅವನು ಮೊದಲೇ ತನಗೋಸ್ಕರ ಒಂದು ಸಮಾಧಿಯನ್ನು ಸಿದ್ಧಪಡಿಸಿಟ್ಟಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10144', '12', '22', '1', '¶ ಯೋಷೀಯನು ಅರಸನಾದಾಗ ಎಂಟು ವರ್ಷದವನಾಗಿದ್ದು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಮೂವತ್ತೊಂದು ವರ್ಷ ಆಳಿದನು. ಬೊಚ್ಕತೂರಿನವಳೂ ಅದಾಯನ ಮಗಳೂ ಆದ ಯೆದೀದಾ ಎಂಬಾಕೆಯು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10145', '12', '22', '2', 'ಅರಸನಾದ ಯೋಷೀಯನು ಯೆಹೋವನನ್ನು ಬಿಟ್ಟು ಎಡಕ್ಕಾಗಲಿ ಬಲಕ್ಕಾಗಲಿ ತಿರುಗಿಕೊಳ್ಳದೆ ತನ್ನ ಪೂರ್ವಜನಾದ ದಾವೀದನ ಮಾರ್ಗದಲ್ಲಿಯೇ ನಡೆದು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10146', '12', '22', '3', '¶ ಅರಸನಾದ ಯೋಷೀಯನು ತನ್ನ ಆಳ್ವಿಕೆಯ ಹದಿನೆಂಟನೆಯ ವರ್ಷದಲ್ಲಿ ಅಚಲ್ಯನ ಮಗನೂ, ಮೆಷುಲ್ಲಾಮನ ಮೊಮ್ಮಗನೂ, ಯೆಹೋವನ ಆಲಯದ ಲೇಖಕನೂ ಆದ ಶಾಫಾನನನ್ನು ಕರೆದು ಅವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10147', '12', '22', '4', '“ನೀನು ಮಹಾಯಾಜಕನಾದ ಹಿಲ್ಕೀಯನ ಬಳಿಗೆ ಹೋಗಿ, ಅವನಿಗೆ ದ್ವಾರಪಾಲಕರು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಬರುವ ಜನರಿಂದ ಕೂಡಿಸಿದ ಹಣವನ್ನು ಲೆಕ್ಕಿಸಬೇಕು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10148', '12', '22', '5', 'ಅದಲ್ಲದೆ ಆಲಯದ ಕೆಲಸಮಾಡಿಸುವ ಮುಖ್ಯಸ್ಥರಿಗೆ ಅದನ್ನು ಒಪ್ಪಿಸು ಎಂದು ಹೇಳಬೇಕು, ಮುಖ್ಯಸ್ಥರು ಅದನ್ನು ಯೆಹೋವನ ಆಲಯದ ದುರಸ್ತಿ ಕೆಲಸಕ್ಕೆ ಉಪಯೋಗಿಸಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10149', '12', '22', '6', 'ಬಡಗಿ, ಶಿಲ್ಪಿ, ಮೇಸ್ತ್ರಿ ಮೊದಲಾದವರ ಸಂಬಳಕ್ಕಾಗಿಯೂ, ದೇವಾಲಯಕ್ಕೆ ಬೇಕಾದ ಮರ, ಕೆತ್ತಿದ ಕಲ್ಲು ಇವುಗಳನ್ನು ಕೊಂಡುಕೊಳ್ಳುವುದಕ್ಕಾಗಿಯೂ ಅದನ್ನು ಉಪಯೋಗಿಸಿಕೊಳ್ಳಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10150', '12', '22', '7', 'ಅವರು ನಂಬಿಗಸ್ತರಾಗಿರುವುದರಿಂದ ಅವರ ವಶಕ್ಕೆ ಕೊಡಲ್ಪಡುವ ಹಣದ ಲೆಕ್ಕವನ್ನು ಕೇಳಬಾರದು” ಎಂದು ಆಜ್ಞಾಪಿಸಿ ಅವನನ್ನು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10151', '12', '22', '8', '¶ ಪ್ರಧಾನ ಯಾಜಕನಾದ ಹಿಲ್ಕೀಯನು ಲೇಖಕನಾದ ಶಾಫಾನನಿಗೆ, “ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ನನಗೆ ಧರ್ಮೋಪದೇಶಗ್ರಂಥವು ಸಿಕ್ಕಿರುತ್ತದೆ” ಎಂದು ಹೇಳಿ, ಅದನ್ನು ಅವನ ಕೈಯಲ್ಲಿ ಕೊಟ್ಟನು. ಶಾಫಾನನು ಅದನ್ನು ಓದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10152', '12', '22', '9', 'ಅನಂತರ ಲೇಖಕನಾದ ಶಾಫಾನನು ಹಿಂತಿರುಗಿ ಅರಸನ ಬಳಿಗೆ ಹೋಗಿ, “ನಿನ್ನ ಸೇವಕರು ಯೆಹೋವನ ದೇವಾಲಯದಲ್ಲಿ ಸಂಗ್ರಹವಾದ ಹಣವನ್ನು ತೆಗೆದು ದೇವಾಲಯದ ಕೆಲಸವನ್ನು ಮಾಡಿಸುವ ಮುಖ್ಯಸ್ಥರಿಗೆ ಒಪ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10153', '12', '22', '10', 'ಇದಲ್ಲದೆ, ಯಾಜಕನಾದ ಹಿಲ್ಕೀಯನು ಲೇಖಕನಾದ ಶಾಫಾನನಿಗೆ ಒಂದು ಗ್ರಂಥವನ್ನು ಕೊಟ್ಟಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿ ಅದನ್ನು ಅರಸನ ಮುಂದೆ ಓದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10154', '12', '22', '11', '¶ ಅರಸನು ಧರ್ಮೋಪದೇಶಗ್ರಂಥದ ವಾಕ್ಯಗಳನ್ನು ಕೇಳಿದಾಗ, ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10155', '12', '22', '12', 'ಅರಸನು ಯಾಜಕನಾದ ಹಿಲ್ಕೀಯ, ಶಾಫಾನನ ಮಗನಾದ ಅಹೀಕಾಮ್, ಮೀಕಾಯನ ಮಗನಾದ ಅಕ್ಬೋರ್, ಲೇಖಕನಾದ ಶಾಫಾನ್, ತನ್ನ ಸಹಾಯಕನಾದ ಅಸಾಯ ಎಂಬುವವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10156', '12', '22', '13', '“ನಮ್ಮ ಪೂರ್ವಿಕರು ನಮಗೆ ಸಿಕ್ಕಿರುವ ಈ ಗ್ರಂಥದಲ್ಲಿನ ಧರ್ಮೋಪದೇಶ ವಾಕ್ಯಗಳಿಗೆ ಕಿವಿಗೊಡದೆಯೂ, ಅವುಗಳನ್ನು ಕೈಕೊಳ್ಳದೆಯೂ ಹೋದುದರಿಂದ ನಾವು ಯೆಹೋವನ ಉಗ್ರಕೋಪಕ್ಕೆ ಪಾತ್ರರಾಗಿದ್ದೇವೆ. ಆದುದರಿಂದ ನೀವು ನನಗಾಗಿಯೂ, ಜನರಿಗಾಗಿಯೂ, ಮತ್ತು ಎಲ್ಲಾ ಯೆಹೂದ್ಯರಿಗಾಗಿಯೂ ಯೆಹೋವನ ಬಳಿಗೆ ಹೋಗಿ ಈ ಗ್ರಂಥದಲ್ಲಿನ ಧರ್ಮೋಪದೇಶ ವಾಕ್ಯಗಳ ಕುರಿತಾಗಿ ವಿಚಾರಿಸಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10157', '12', '22', '14', 'ಆಗ ಯಾಜಕನಾದ ಹಿಲ್ಕೀಯನು, ಅಹೀಕಾಮ್, ಅಕ್ಬೋರ್, ಶಾಫಾನ್, ಅಸಾಯ, ಎಂಬುವವರು “ಹುಲ್ದ” ಎಂಬ ಪ್ರವಾದಿನಿಯ ಬಳಿಗೆ ಹೋಗಿ ಆಕೆಯ ಹತ್ತಿರ ವಿಚಾರಿಸಿದರು. ಹರ್ಹಸನ ಮೊಮ್ಮಗನೂ, ತಿಕ್ವನ ಮಗನೂ, ಯಾಜಕವಸ್ತ್ರಾಗಾರದ ಅಧಿಪತಿಯೂ ಆಗಿದ್ದ ಶಲ್ಲೂಮನು ಈಕೆಯ ಪತಿ. ಈಕೆಯು ಯೆರೂಸಲೇಮಿನ ಎರಡನೆಯ ಕೇರಿಯಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10158', '12', '22', '15', 'ಹುಲ್ದಳು ಅವರಿಗೆ, “ನಿಮ್ಮನ್ನು ಕಳುಹಿಸಿದವನಿಗೆ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನ ಮಾತನ್ನು ತಿಳಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10159', '12', '22', '16', 'ಯೆಹೋವನು, ‘ಈ ದೇಶದ ಮೇಲೆಯೂ ಮತ್ತು ಜನರ ಮೇಲೆಯೂ ಯೆಹೂದದ ಅರಸನು ಓದಿಸಿದ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವ ಎಲ್ಲಾ ಆಪತ್ತುಗಳನ್ನು ಬರಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10160', '12', '22', '17', 'ಅವರು ನನ್ನನ್ನು ಬಿಟ್ಟು ಅನ್ಯದೇವತೆಗಳಿಗೆ ಧೂಪಹಾಕಿ ತಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳಿಂದ ನನ್ನನ್ನು ಕೋಪಗೊಳ್ಳುವಂತೆ ಮಾಡಿರುವುದರಿಂದ ನನ್ನ ಕೋಪಾಗ್ನಿಯು ಈ ದೇಶದ ಮೇಲೆ ಉರಿಯಹತ್ತಿದೆ, ಅದು ಆರಿಹೋಗುವುದೇ ಇಲ್ಲ’ ಎನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10161', '12', '22', '18', 'ತಾನು ಕೇಳಿದ ವಾಕ್ಯಗಳ ವಿಷಯವಾಗಿ ಯೆಹೋವನ ಬಳಿಯಲ್ಲಿ ವಿಚಾರಿಸುವುದಕ್ಕೆ ನಿಮ್ಮನ್ನು ಕಳುಹಿಸಿದ ಯೆಹೂದದ ಅರಸನಿಗೆ ನೀವು ತಿಳಿಸಬೇಕಾದ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನ ಮಾತೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10162', '12', '22', '19', '‘ನಾನು ಈ ದೇಶವನ್ನೂ, ನಿವಾಸಿಗಳನ್ನೂ, ಶಾಪವಿಸ್ಮಯಗಳಿಗೆ ಗುರಿಮಾಡುವೆನೆಂಬುವುದನ್ನು ನೀನು ಕೇಳಿದಾಗ, ದುಃಖಪಟ್ಟು ಯೆಹೋವನಾದ ನನ್ನ ಮುಂದೆ ತಗ್ಗಿಸಿಕೊಂಡಿದ್ದರಿಂದಲೂ, ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು ಕಣ್ಣೀರು ಸುರಿಸಿದ್ದರಿಂದಲೂ ನಿನ್ನನ್ನು ಲಕ್ಷಿಸಿದೆನು’');
INSERT INTO `bible_verses_kn_irv` VALUES ('10163', '12', '22', '20', 'ಆದುದರಿಂದ, ‘ನಾನು ಈ ದೇಶಕ್ಕೆ ಬರಮಾಡುವ ಶಿಕ್ಷೆಗಳಲ್ಲಿ ನೀನು ಒಂದನ್ನೂ ನೋಡದೆ ಸಮಾಧಾನದಿಂದ ಮರಣಹೊಂದಿ ಸಮಾಧಿ ಸೇರುವಂತೆ ಆಶೀರ್ವದಿಸುವೆನು’ ಎಂದು ಹೇಳಿದ್ದನ್ನು ತಿಳಿಸಿರಿ” ಎಂದು ಹೇಳಿದಳು. ಅವರು ಹಿಂದಿರುಗಿ ಬಂದು ಅರಸನಿಗೆ ಆ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10164', '12', '23', '1', '¶ ಅನಂತರ ಅರಸನು ದೂತರ ಮುಖಾಂತರವಾಗಿ ಯೆರೂಸಲೇಮಿನ ಮತ್ತು ಯೆಹೂದ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿರುವ ಎಲ್ಲಾ ಊರುಗಳ ಹಿರಿಯರನ್ನು ತನ್ನ ಬಳಿಗೆ ಕರೆಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10165', '12', '23', '2', 'ಅರಸನು ಯೆರೂಸಲೇಮಿನವರನ್ನೂ, ಎಲ್ಲಾ ಯೆಹೂದ್ಯರನ್ನೂ, ಯಾಜಕರನ್ನೂ, ಪ್ರವಾದಿಗಳನ್ನೂ ಕರೆದುಕೊಂಡು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಹೋದನು. ಚಿಕ್ಕವರು ಮೊದಲುಗೊಂಡು ದೊಡ್ಡವರವರೆಗೆ ಎಲ್ಲರೂ ಅವನನ್ನು ಹಿಂಬಾಲಿಸಿದರು. ಅಲ್ಲಿ ಅವನು ಎಲ್ಲರಿಗೂ ಕೇಳಿಸುವಂತೆ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಸಿಕ್ಕಿದ ಒಡಂಬಡಿಕೆಯ ನಿಬಂಧನ ಗ್ರಂಥವನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಓದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10166', '12', '23', '3', 'ಅರಸನು ಕಂಬದ ಬಳಿಯಲ್ಲಿ ನಿಂತು, ತಾನು ಯೆಹೋವನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುವುದಾಗಿಯೂ, ಆತನ ಆಜ್ಞಾನಿಯಮ, ವಿಧಿಗಳನ್ನು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದಲೂ, ಪೂರ್ಣಪ್ರಾಣದಿಂದಲೂ, ಕೈಕೊಳ್ಳುವುದಾಗಿಯೂ ಆ ಒಡಂಬಡಿಕೆಯ ನಿಬಂಧನ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವ ಎಲ್ಲಾ ವಾಕ್ಯಗಳನ್ನು ನೆರವೇರಿಸುವುದಾಗಿಯೂ ಯೆಹೋವನಿಗೆ ಎಲ್ಲಾ ಜನರ ಎದುರು ಪ್ರಮಾಣ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10167', '12', '23', '4', 'ತರುವಾಯ ಅರಸನು ಮಹಾಯಾಜಕನಾದ ಹಿಲ್ಕೀಯನಿಗೆ, ಅವನ ಕೈಕೆಳಗಿರುವ ಯಾಜಕರ ಮತ್ತು ದ್ವಾರಪಾಲಕರ ಮುಖಾಂತರವಾಗಿ ಬಾಳ್, ಅಶೇರ್ ಎಂಬ ದೇವತೆಗಳಿಗಾಗಿಯೂ, ಆಕಾಶಸೈನ್ಯಗಳಿಗಾಗಿಯೂ, ಉಪಯೋಗಿಸುತ್ತಿದ್ದ ಎಲ್ಲಾ ಸಾಮಾನುಗಳನ್ನು ಯೆಹೋವನ ಆಲಯದಿಂದ ತರಿಸಿ ಯೆರೂಸಲೇಮಿನ ಹೊರಗಿರುವ ಕಿದ್ರೋನ್ ಬಯಲಿನಲ್ಲಿ ಅವುಗಳನ್ನು ಸುಟ್ಟು ಬೂದಿಯನ್ನು ಬೇತೇಲಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10168', '12', '23', '5', 'ಇದಲ್ಲದೆ, ಯೆಹೂದ ಪ್ರಾಂತ್ಯದ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ, ಯೆರೂಸಲೇಮಿನ ಸುತ್ತಣ ಪ್ರದೇಶಗಳಲ್ಲಿಯೂ ಇದ್ದ ಪೂಜಾಸ್ಥಳಗಳ ವಿಗ್ರಹಗಳಿಗೂ, ಬಾಳನಿಗೂ, ಸೂರ್ಯ, ಚಂದ್ರ ಹಾಗೂ ನಕ್ಷತ್ರಗಳು ಎನಿಸಿಕೊಳ್ಳುವ ಆಕಾಶಸೈನ್ಯಕ್ಕೂ, ಧೂಪಹಾಕುವುದಕ್ಕಾಗಿ ಯೆಹೂದ ರಾಜರಿಂದ ನೇಮಿಸಲ್ಪಟ್ಟ ಎಲ್ಲಾ ಪೂಜಾರಿಗಳನ್ನು ತೆಗೆದುಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10169', '12', '23', '6', 'ಯೆಹೋವನ ಆಲಯದಲ್ಲಿದ್ದ ಅಶೇರ್ ವಿಗ್ರಹಸ್ತಂಭವನ್ನು ತರಿಸಿ ಯೆರೂಸಲೇಮಿನ ಹೊರಗಿರುವ ಕಿದ್ರೋನ್ ಹಳ್ಳಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಅಲ್ಲಿ ಅದನ್ನು ಸುಟ್ಟು ಪುಡಿಪುಡಿ ಮಾಡಿಸಿ ಆ ಪುಡಿಯನ್ನು ಸಾಮಾನ್ಯ ಜನರ ಸ್ಮಶಾನದಲ್ಲಿ ಹಾಕಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10170', '12', '23', '7', 'ಯೆಹೋವನ ಆಲಯದ ಪ್ರಾಕಾರದೊಳಗಿದ್ದ ದೇವದಾಸ, ವೇಶ್ಯವೃತ್ತಿಯವರ ಮನೆಗಳನ್ನು ಕೆಡವಿಹಾಕಿಸಿದನು. ಆ ಮನೆಗಳಲ್ಲಿ ಸ್ತ್ರೀಯರು ಅಶೇರ್ ದೇವತೆಗಳಿಗಾಗಿ ಗುಡಾರದ ಬಟ್ಟೆಗಳನ್ನು ನೇಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10171', '12', '23', '8', 'ಅನಂತರ ಗೆಬದಿಂದ ಬೇರ್ಷೆಬದವರೆಗಿರುವ ಯೆಹೂದ ಪಟ್ಟಣಗಳ ಎಲ್ಲಾ ಯಾಜಕರನ್ನು ಕರೆಯಿಸಿಕೊಂಡು ಅವರು ಧೂಪಹಾಕುತ್ತಿದ್ದ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ನಾಶಮಾಡಿಸಿದನು. ಪುರಾಧಿಕಾರಿಯಾದ ಯೆಹೋಶುವನ ಬಾಗಿಲಿನ ಎಡಗಡೆಯಲ್ಲಿದ್ದ ದ್ವಾರಗಳ ದೇವತೆಯ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಕೆಡವಿ ಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10172', '12', '23', '9', 'ಪೂಜಾಸ್ಥಳಗಳಿಂದ ಬಂದ ಯಾಜಕರಿಗೆ ಇತರ ಯಾಜಕರೊಡನೆ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳಲ್ಲಿ ಪಾಲುಸಿಕ್ಕಿದರೂ, ಅವರಿಗೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯ ಸಮೀಪಕ್ಕೆ ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10173', '12', '23', '10', 'ತಮ್ಮ ಗಂಡುಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಮೋಲೆಕನಿಗೋಸ್ಕರ ಆಹುತಿ ಕೊಡದಂತೆ ಬೆನ್ ಹಿನ್ನೋಮ್ ತಗ್ಗಿನಲ್ಲಿದ್ದ “ತೋಫೆತ್” ಎಂಬ ಯಜ್ಞವೇದಿಯ ಸ್ಥಳವನ್ನು ಹೊಲೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10174', '12', '23', '11', 'ಯೆಹೂದ ರಾಜರು ಸೂರ್ಯದೇವತೆಗೋಸ್ಕರ ಪ್ರತಿಷ್ಠಿಸಿದ ಕುದುರೆಗಳನ್ನು ತೆಗೆದುಹಾಕಿ ರಥಗಳನ್ನು ಸುಟ್ಟುಬಿಟ್ಟನು. ಅವು ಯೆಹೋವನ ಆಲಯದ ಹೆಬ್ಬಾಗಿಲಿನ ಹೊರಗೆ “ಪರ್ವರೀಮ್” ಎಂಬ ಸ್ಥಳದಲ್ಲಿ ಕಂಚುಕಿಯಾದ ನಾತಾನ್ ಮೆಲೆಕನ ಕೋಣೆಯ ಹತ್ತಿರ ಇಡಲ್ಪಟ್ಟಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10175', '12', '23', '12', 'ಇದಲ್ಲದೆ, ಯೆಹೂದ್ಯರ ಅರಸರು ದೇವಸ್ಥಾನದ ಮಾಳಿಗೆಯ ಮೇಲೆ ಆಹಾಜನ ಉಪ್ಪರಿಗೆಯ ಹತ್ತಿರ ಕಟ್ಟಿಸಿದ್ದ ಯಜ್ಞವೇದಿಗಳನ್ನೂ, ಮನಸ್ಸೆಯು ಯೆಹೋವನ ಆಲಯದ ಎರಡು ಪ್ರಾಕಾರಗಳಲ್ಲಿ ಕಟ್ಟಿಸಿದ ಯಜ್ಞವೇದಿಗಳನ್ನೂ ಕೆಡವಿ ಪುಡಿಪುಡಿ ಮಾಡಿ ಅವುಗಳ ಧೂಳನ್ನು ಕಿದ್ರೋನ್ ಹಳ್ಳದಲ್ಲಿ ಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10176', '12', '23', '13', 'ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಸೊಲೊಮೋನನು ಚೀದೋನ್ಯರ ಅಷ್ಟೋರೆತ್ ದೇವತೆ, ಮೋವಾಬ್ಯರ ಕೆಮೋಷ್, ಅಮ್ಮೋನಿಯರ ಮಿಲ್ಕೋಮ್ ಎಂಬ ಅಸಹ್ಯ ವಿಗ್ರಹಗಳಿಗಾಗಿ ಯೆರೂಸಲೇಮಿನ ಎದುರಿನಲ್ಲಿಯೂ, ವಿಘ್ನಪರ್ವತದ ದಕ್ಷಿಣದಿಕ್ಕಿನಲ್ಲಿಯೂ ಸ್ಥಾಪಿಸಿದ್ದ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಅರಸನು ಹೊಲೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10177', '12', '23', '14', 'ಕಲ್ಲು ಕಂಬಗಳನ್ನು ಒಡೆದುಹಾಕಿ ಅಶೇರ ವಿಗ್ರಹ ಸ್ತಂಭಗಳನ್ನು ಕಡಿದುಬಿಟ್ಟು ಅವುಗಳಲ್ಲಿದ್ದ ಸ್ಥಳಗಳನ್ನು ಮನುಷ್ಯರ ಎಲುಬುಗಳಿಂದ ತುಂಬಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10178', '12', '23', '15', 'ಇದಲ್ಲದೆ, ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನು ಬೇತೇಲಿನಲ್ಲಿ ನಿರ್ಮಿಸಿದ್ದ ಪೂಜಾಸ್ಥಳವನ್ನೂ, ಅದರಲ್ಲಿದ್ದ ಯಜ್ಞವೇದಿಯನ್ನೂ ಕೆಡವಿಬಿಟ್ಟನು. ಪೂಜಾಸ್ಥಳವನ್ನೂ ಅದರಲ್ಲಿದ್ದ ಅಶೇರ ವಿಗ್ರಹಸ್ತಂಭವನ್ನೂ ಸುಟ್ಟು ಬೂದಿಮಾಡಿನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10179', '12', '23', '16', 'ಯೋಷೀಯನು ಹಿಂದಿರುಗಿ ನೋಡಿದಾಗ ಅಲ್ಲಿನ ಗುಡ್ಡಗಳಲ್ಲಿ ಸಮಾಧಿಗಳನ್ನು ಕಂಡು, ಅವುಗಳಲ್ಲಿದ್ದ ಎಲುಬುಗಳನ್ನು ತರಿಸಿ ಆ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸುಟ್ಟು ಅವುಗಳನ್ನು ನಾಶಮಾಡಿದನು. ಹೀಗೆ ದೇವರ ಮನುಷ್ಯನೊಬ್ಬನು ಪ್ರಕಟಿಸಿದ ಯೆಹೋವನ ವಾಕ್ಯವು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10180', '12', '23', '17', 'ಇದಲ್ಲದೆ, ಅವನು ಒಂದು ಸಮಾಧಿಶಿಲೆಯನ್ನು ಕಂಡು, ಅದು ಏನು? ಎಂದು ವಿಚಾರಿಸಲು ಆ ಊರಿನವರು, “ನೀನು ಈಗ ಬೇತೇಲಿನ ಯಜ್ಞವೇದಿಗೆ ಮಾಡಿದ್ದನ್ನು ಮುಂತಿಳಿಸಿದ ಯೆಹೂದ ದೇಶದವನಾದ ದೇವರ ಮನುಷ್ಯನ ಸಮಾಧಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10181', '12', '23', '18', 'ಆಗ ಯೋಷೀಯನು, “ಬಿಡಿರಿ, ಆ ಮನುಷ್ಯನ ಎಲುಬುಗಳನ್ನು ಯಾರೂ ಮುಟ್ಟಬಾರದು” ಎಂದು ಹೇಳಿದನು. ಆದುದರಿಂದ ಅವರು ಅವನ ಮತ್ತು ಸಮಾರ್ಯದೇಶದ ಪ್ರವಾದಿಯ ಎಲುಬುಗಳನ್ನು ಮುಟ್ಟಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10182', '12', '23', '19', 'ಇಸ್ರಾಯೇಲ್ ರಾಜರು ಸಮಾರ್ಯದ ಪಟ್ಟಣಗಳಲ್ಲಿ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಗುಡಿಗಳನ್ನು ಕಟ್ಟಿಸಿ, ಯೆಹೋವನ ಕೋಪಕ್ಕೆ ಕಾರಣವಾದಂಥವುಗಳನ್ನು ಯೋಷೀಯನು ತೆಗೆದುಕೊಂಡು, ಬೇತೇಲಿನಲ್ಲಿ ನಾಶಮಾಡಿದ ಹಾಗೆ ಅವೆಲ್ಲವನ್ನು ನಾಶಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10183', '12', '23', '20', 'ಯೋಷೀಯನು ಅವುಗಳನ್ನು ಕೆಡವಿಬಿಟ್ಟು ಅವುಗಳ ಪೂಜಾರಿಗಳನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ವಧಿಸಿ ಆ ಮನುಷ್ಯರ ಎಲುಬುಗಳನ್ನು ಸುಟ್ಟು ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂದಿರುಗಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10184', '12', '23', '21', '¶ ಅನಂತರ ಅರಸನು ಎಲ್ಲಾ ಜನರಿಗೆ, “ಈ ಒಡಂಬಡಿಕೆಯ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವ ಪ್ರಕಾರ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗಾಗಿ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10185', '12', '23', '22', 'ಇಂಥ ಪಸ್ಕಹಬ್ಬವು ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಲಿಸಿದ ನ್ಯಾಯಸ್ಥಾಪಕರ ಕಾಲದಲ್ಲಾಗಲಿ, ಇಸ್ರಾಯೇಲರ ಮತ್ತು ಯೆಹೂದ್ಯರ ಅರಸರ ಕಾಲದಲ್ಲಾಗಲಿ ನಡೆಯಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10186', '12', '23', '23', 'ಈ ಪಸ್ಕಹಬ್ಬವು ಅರಸನಾದ ಯೋಷೀಯನ ಆಳ್ವಿಕೆಯ ಹದಿನೆಂಟನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಯೆಹೋವನಿಗಾಗಿ ಆಚರಿಸಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10187', '12', '23', '24', 'ಇದಲ್ಲದೆ, ಯೋಷೀಯನು ಸತ್ತವರಲ್ಲಿ ವಿಚಾರಿಸುವವರನ್ನೂ, ಭೂತ ಪ್ರೇತ ಆರಾಧಕರನ್ನೂ, ಯೆರೂಸಲೇಮ್, ಯೆಹೂದ ಪ್ರಾಂತ್ಯ ಇವುಗಳಲ್ಲಿದ್ದ ಎಲ್ಲಾ ತೆರಾಫೀಮ್ ಎಂಬ ಬೊಂಬೆಗಳನ್ನೂ, ಮೂರ್ತಿಗಳನ್ನೂ ಎಲ್ಲಾ ಅಸಹ್ಯ ವಿಗ್ರಹಗಳನ್ನೂ ತೆಗೆದುಹಾಕಿ ಯಾಜಕನಾದ ಹಿಲ್ಕೀಯನಿಗೆ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಸಿಕ್ಕಿದ್ದ ಧರ್ಮೋಪದೇಶಗ್ರಂಥದಲ್ಲಿದ್ದ ಆಜ್ಞೆಗಳನ್ನು ನೆರವೇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10188', '12', '23', '25', 'ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದಲೂ, ಪೂರ್ಣಪ್ರಾಣದಿಂದಲೂ, ಪೂರ್ಣಬಲದಿಂದಲೂ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಅನುಸರಿಸಿದ ಯೋಷೀಯನಿಗೆ ಸಮಾನನಾದ ಅರಸನು ಹಿಂದಿನ ಕಾಲದಲ್ಲೂ ಆ ನಂತರದ ಕಾಲದಲ್ಲೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10189', '12', '23', '26', 'ಆದರೂ ಮನಸ್ಸೆಯ ದುಷ್ಕೃತ್ಯಗಳ ದೆಸೆಯಿಂದ ಯೆಹೂದ್ಯರ ಮೇಲಿದ್ದ ಯೆಹೋವನ ಉಗ್ರಕೋಪವು ಇಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10190', '12', '23', '27', 'ಯೆಹೋವನು, “ಇಸ್ರಾಯೇಲರನ್ನು ತೆಗೆದುಹಾಕಿದಂತೆ, ಯೆಹೂದ್ಯರನ್ನೂ ನನ್ನ ಸನ್ನಿಧಿಯಿಂದ ತೆಗೆದುಹಾಕುವೆನು, ನಾನು ಆರಿಸಿಕೊಂಡ ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣವನ್ನೂ ನನ್ನ ನಾಮದ ಮಹಿಮೆಗಾಗಿ ಸ್ವೀಕರಿಸಿಕೊಂಡ ದೇವಾಲಯವನ್ನೂ ತಿರಸ್ಕರಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10191', '12', '23', '28', '¶ ಯೋಷೀಯನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಎಲ್ಲಾ ಕೃತ್ಯಗಳೂ ಯೆಹೂದ ರಾಜಕಾಲವೃತ್ತಾಂತ ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆಯಲಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10192', '12', '23', '29', 'ಅವನ ಕಾಲದಲ್ಲಿ, ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹ ನೆಕೋ ಎಂಬುವವನು ಅಶ್ಶೂರದ ಅರಸನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಎದ್ದು ಯುದ್ಧಮಾಡುವುದಕ್ಕಾಗಿ ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಬಳಿಗೆ ಹೋದನು. ಅವನು ಅಲ್ಲಿಗೆ ಹೋಗುತ್ತಿರುವಾಗ ಯೋಷೀಯನು ಮೆಗಿದ್ದೋವಿನಲ್ಲಿ ಅವನನ್ನು ಎದುರುಗೊಂಡು ಅಲ್ಲಿ ಅವನಿಂದ ಹತನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10193', '12', '23', '30', 'ಯೋಷೀಯನ ಸೇವಕರು ಅವನ ಶವವನ್ನು ರಥದಲ್ಲಿ ಹಾಕಿಕೊಂಡು ಮೆಗಿದ್ದೋವಿನಿಂದ ಯೆರೂಸಲೇಮಿಗೆ ತಂದು ಅವನ ಸ್ವಂತ ಸಮಾಧಿಯಲ್ಲಿ ಇಟ್ಟರು. ಜನರು ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಯೆಹೋವಾಹಾಜನನ್ನು ಅಭಿಷೇಕಿಸಿ ಅರಸನನ್ನಾಗಿ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10194', '12', '23', '31', '¶ ಯೆಹೋವಾಹಾಜನು ಅರಸನಾದಾಗ ಅವನು ಇಪ್ಪತ್ತಮೂರು ವರ್ಷದವನಾಗಿದ್ದು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಮೂರು ತಿಂಗಳುಗಳ ಕಾಲ ಆಳಿದನು. ಲಿಬ್ನದವನಾದ ಯೆರೆಮೀಯನ ಮಗಳಾದ ಹಮೂಟಲ್ ಎಂಬಾಕೆಯು ಇವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10195', '12', '23', '32', 'ಯೆಹೋವಾಹಾಜನು ತನ್ನ ಪೂರ್ವಿಕರಂತೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10196', '12', '23', '33', 'ಫರೋಹ ನೆಕೋವನು ಇವನನ್ನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಬಹು ದಿನಗಳವರೆಗೆ ಆಳಗೊಡಲಿಲ್ಲ. ಅವನು ಹಮಾತ ದೇಶದ ರಿಬ್ಲಾ ಎಂಬ ಊರಲ್ಲಿ ಇವನನ್ನು ಸೆರೆಯಲ್ಲಿಟ್ಟದ್ದಲ್ಲದೆ ಯೆಹೂದ್ಯರು ಅವನಿಗೆ ನೂರು ತಲಾಂತು ಬೆಳ್ಳಿಯನ್ನೂ, ಒಂದು ತಲಾಂತು ಬಂಗಾರವನ್ನೂ ದಂಡ ತೆರಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10197', '12', '23', '34', 'ಫರೋಹ ನೆಕೋವನು ಯೋಷೀಯನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಎಲ್ಯಾಕೀಮನನ್ನು ಅರಸನನ್ನಾಗಿ ನೇಮಿಸಿ ಅವನಿಗೆ ಯೆಹೋಯಾಕೀಮನೆಂಬ ಹೊಸ ಹೆಸರನ್ನಿಟ್ಟು ಯೆಹೋವಾಹಾಜನನ್ನು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋದನು. ಯೆಹೋವಾಹಾಜನು ಅಲ್ಲಿ ಮರಣ ಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10198', '12', '23', '35', 'ಫರೋಹನು ಗೊತ್ತುಮಾಡಿದಷ್ಟು ಬೆಳ್ಳಿ ಬಂಗಾರವನ್ನು ಕೊಡುವುದಕ್ಕಾಗಿ ಯೆಹೋಯಾಕೀಮನು ತನ್ನ ದೇಶದಲ್ಲಿ ತೆರಿಗೆಯನ್ನು ವಿಧಿಸಿದನು. ತೆರಿಗೆಕೊಡಬೇಕಾದ ಪ್ರತಿಯೊಬ್ಬನು ತನಗೆ ನೇಮಕವಾದಷ್ಟು ಬೆಳ್ಳಿ ಬಂಗಾರವನ್ನು ದೇಶದ ಜನರಿಂದ ವಸೂಲಿಮಾಡಿಕೊಂಡು ಫರೋಹ ನೆಕೋವನಿಗೆ ತಂದೊಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10199', '12', '23', '36', '¶ ಯೆಹೋಯಾಕೀಮನು ಅರಸನಾದಾಗ ಅವನು ಇಪ್ಪತ್ತೈದು ವರ್ಷದವನಾಗಿದ್ದು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಹನ್ನೊಂದು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು. ರೂಮನ ಪೆದಾಯನ ಮಗಳಾದ ಜೆಬೂದಾ ಎಂಬಾಕೆಯು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10200', '12', '23', '37', 'ಯೆಹೋಯಾಕೀಮನು ತನ್ನ ಪೂರ್ವಿಕರಂತೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10201', '12', '24', '1', '¶ ಯೆಹೋಯಾಕೀಮನ ಕಾಲದಲ್ಲಿ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಹೊರಟು ಬಂದನು. ಯೆಹೋಯಾಕೀಮನು ಅವನಿಗೆ ಅಧೀನನಾಗಿ ಮೂರು ವರ್ಷಗಳಾದ ನಂತರ ಅವನ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿ ಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10202', '12', '24', '2', 'ಯೆಹೋವನು ತನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳ ಮುಖಾಂತರವಾಗಿ ಮುಂತಿಳಿಸಿದ ಯೆಹೋವನ ವಾಕ್ಯದ ಪ್ರಕಾರ ಯೆಹೂದ ರಾಜ್ಯವನ್ನು ಹಾಳುಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಕಸ್ದೀಯರ, ಅರಾಮ್ಯರ, ಮೋವಾಬ್ಯರ, ಅಮ್ಮೋನಿಯರ ಸುಲಿಗೆಯ ಗುಂಪುಗಳನ್ನು ಅಲ್ಲಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10203', '12', '24', '3', 'ಯೆಹೂದ ರಾಜ್ಯದ ನಿರಪರಾಧಿಗಳ ರಕ್ತದಿಂದ ಯೆರೂಸಲೇಮನ್ನು ತುಂಬಿಸಿದ ಮನಸ್ಸೆಯ ದುಷ್ಕೃತ್ಯಗಳನ್ನು ಯೆಹೋವನು ಕ್ಷಮಿಸದೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10204', '12', '24', '4', 'ಅವುಗಳಿಗಾಗಿ ಯೆಹೋವನು ಯೆರೂಸಲೇಮಿನವರನ್ನು ಕ್ಷಮಿಸದೆ ತನ್ನ ಸನ್ನಿಧಿಯಿಂದ ತೆಗೆದುಹಾಕಬೇಕೆಂದಿದ್ದರಿಂದ ಅವರಿಗೆ ಶಿಕ್ಷೆಯಾಯಿತು. ಇದು ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ನಡೆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10205', '12', '24', '5', 'ಯೆಹೋಯಾಕೀಮನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನ ಕೃತ್ಯಗಳೂ ಯೆಹೂದ ರಾಜಕಾಲವೃತ್ತಾಂತ (ಇತಿಹಾಸ) ಎಂಬ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10206', '12', '24', '6', 'ಯೆಹೋಯಾಕೀಮನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಯೆಹೋಯಾಖೀನನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10207', '12', '24', '7', 'ಬಾಬೆಲಿನ ಅರಸನು ಐಗುಪ್ತದ ಕಣಿವೆಯಿಂದ ಯೂಫ್ರೆಟಿಸ್ ನದಿವರೆಗೂ ಇದ್ದ, ಎಲ್ಲಾ ಭೂಪ್ರದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡನು. ಅನಂತರ ಐಗುಪ್ತದ ಅರಸನು ತನ್ನ ದೇಶದಿಂದ ರಾಜ್ಯವ್ಯಾಪ್ತಿಗಾಗಿ ಹೊರಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10208', '12', '24', '8', '¶ ಯೆಹೋಯಾಖೀನನು ಅರಸನಾದಾಗ ಅವನು ಹದಿನೆಂಟು ವರ್ಷದವನಾಗಿದ್ದು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಮೂರು ತಿಂಗಳುಗಳ ಕಾಲ ಆಳಿದನು. ಯೆರೂಸಲೇಮಿನ ಎಲ್ನಾತಾನನ ಮಗಳಾದ ನೆಹುಷ್ಟಾ ಎಂಬಾಕೆಯು ಇವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10209', '12', '24', '9', 'ಇವನು ತನ್ನ ತಂದೆಯಂತೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10210', '12', '24', '10', 'ಇವನ ಕಾಲದಲ್ಲಿ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಸೈನ್ಯದವರು ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಬಂದು ಅದಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10211', '12', '24', '11', 'ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಸೈನ್ಯದವರು ಮುತ್ತಿಗೆ ಹಾಕಿದ ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣಕ್ಕೆ ನೆಬೂಕದ್ನೆಚ್ಚರನೂ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10212', '12', '24', '12', 'ಆಗ ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋಯಾಖೀನನು ತನ್ನ ತಾಯಿಯ ಪರಿವಾರದವರು, ಸೇನಾಪತಿಗಳು, ಕಂಚುಕಿಗಳು ಇವರೊಡನೆ ಬಾಬೆಲಿನ ಅರಸನ ಬಳಿಗೆ ಹೋದನು. ಬಾಬೆಲಿನ ಅರಸನು ಇವನನ್ನು ತನ್ನ ಆಳ್ವಿಕೆಯ ಎಂಟನೆಯ ವರ್ಷದಲ್ಲಿ ಸೆರೆಹಿಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10213', '12', '24', '13', 'ಇದಲ್ಲದೆ, ಯೆಹೋವನು ಮುಂತಿಳಿಸಿದ ಪ್ರಕಾರ ಅವನು ಯೆಹೋವನ ಆಲಯದ ಮತ್ತು ಅರಸನ ಅರಮನೆಯ ಭಂಡಾರಗಳಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಬೆಲೆಬಾಳುವ ವಸ್ತುಗಳನ್ನು ದ್ರವ್ಯವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋದನು. ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಸೊಲೊಮೋನನು ಯೆಹೋವನ ಆಲಯಕ್ಕಾಗಿ ಮಾಡಿಸಿದ್ದ ಬಂಗಾರದ ಎಲ್ಲಾ ಸಾಮಾನುಗಳನ್ನು ಮುರಿದುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10214', '12', '24', '14', 'ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಪ್ರಭುಗಳನ್ನೂ, ಭಟರನ್ನೂ, ಕಮ್ಮಾರರನ್ನೂ, ಪರಾಕ್ರಮಶಾಲಿಗಳನ್ನು ಒಟ್ಟಾಗಿ ಹತ್ತು ಸಾವಿರ ಜನರನ್ನು ಸೆರೆಹಿಡಿದು ತನ್ನ ದೇಶಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋದನು. ದೇಶದಲ್ಲಿ ಕೇವಲ ಸಾಮಾನ್ಯ ಜನರಾಗಿದ್ದ ಬಡವರು ಹೊರತಾಗಿ ಯಾರನ್ನೂ ಬಿಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10215', '12', '24', '15', 'ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಯೆಹೋಯಾಕೀನನನ್ನೂ, ಅವನ ತಾಯಿ, ಹೆಂಡತಿ, ಕಂಚುಕಿಗಳನ್ನೂ ಮತ್ತು ದೇಶದ ಪ್ರಧಾನ ಪುರುಷರನ್ನೂ ಯೆರೂಸಲೇಮಿನಿಂದ ಬಾಬಿಲೋನಿಗೆ ಸೆರೆಯಾಗಿ ತೆಗೆದುಕೊಂಡುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10216', '12', '24', '16', 'ಬಾಬೆಲಿನ ಅರಸನು ಏಳು ಸಾವಿರ ಮಂದಿ ಭಟರನ್ನೂ, ಸಾವಿರ ಮಂದಿ ಕಮ್ಮಾರರನ್ನೂ, ಬಡಗಿಗಳನ್ನು ಯೆರೂಸಲೇಮಿನಿಂದ ಬಾಬಿಲೋನಿಗೆ ಕರೆದುಕೊಂಡು ಹೋದನು. ಅವರೆಲ್ಲರೂ ಪರಾಕ್ರಮಶಾಲಿಗಳೂ ಯುದ್ಧವೀರರೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10217', '12', '24', '17', 'ಬಾಬೆಲಿನ ಅರಸನು ಯೆಹೋಯಾಖೀನನಿಗೆ ಬದಲಾಗಿ ಅವನ ಚಿಕ್ಕಪ್ಪನಾದ ಮತ್ತನ್ಯ ಎಂಬುವವನನ್ನು ಅರಸನನ್ನಾಗಿ ನೇಮಿಸಿ ಅವನಿಗೆ ಚಿದ್ಕೀಯನೆಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10218', '12', '24', '18', '¶ ಚಿದ್ಕೀಯನು ತನ್ನ ಇಪ್ಪತ್ತೊಂದನೆಯ ವರ್ಷ ತುಂಬಿದ ಮೇಲೆ ಅರಸನಾಗಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಹನ್ನೊಂದು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು. ಲಿಬ್ನ ಪಟ್ಟಣದವನಾದ, ಯೆರೆಮೀಯನ ಮಗಳಾದ ಹಮೂಟಲ್ ಎಂಬಾಕೆಯು ಇವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10219', '12', '24', '19', 'ಚಿದ್ಕೀಯನು ಯೆಹೋಯಾಕೀಮನಂತೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ದ್ರೋಹಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10220', '12', '24', '20', 'ಯೆಹೋವನು ಯೆರೂಸಲೇಮಿನವರ ಮೇಲೆಯೂ ಬೇರೆ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರ ಮೇಲೆಯೂ ಇದನ್ನೆಲ್ಲಾ ಬರಮಾಡಿ ಕೊನೆಯಲ್ಲಿ ಅವರನ್ನು ತನ್ನ ಸನ್ನಿಧಿಯಿಂದ ನಾಶಮಾಡುವಷ್ಟು ರೋಷವುಳ್ಳವನಾಗಿದ್ದನು. ಆದರೆ ಚಿದ್ಕೀಯನು ಬಾಬೆಲಿನ ಅರಸನಿಗೆ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10221', '12', '25', '1', '¶ ಚಿದ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ಒಂಭತ್ತನೆಯ ವರ್ಷದ ಹತ್ತನೆಯ ತಿಂಗಳಿನ, ಹತ್ತನೆಯ ದಿನದಲ್ಲಿ, ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಸರ್ವಸೈನ್ಯ ಸಹಿತನಾಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು, ಅಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡು ಅದರ ಸುತ್ತಲೂ ಮಣ್ಣಿನ ದಿಬ್ಬವನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10222', '12', '25', '2', 'ಅವನು ಅರಸನಾದ ಚಿದ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ಹನ್ನೊಂದನೆ ವರ್ಷದವರೆಗೆ ಪಟ್ಟಣಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10223', '12', '25', '3', 'ಘೋರಕ್ಷಾಮದ ದೆಸೆಯಿಂದ ಪಟ್ಟಣದಲ್ಲಿರುವವರಿಗೆ ಆಹಾರ ಸಿಕ್ಕದೇ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10224', '12', '25', '4', 'ಪಟ್ಟಣಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿದ್ದ ಕಸ್ದೀಯರು ಅದೇ ವರ್ಷದ ನಾಲ್ಕನೆಯ ತಿಂಗಳಿನ ಒಂಭತ್ತನೆಯ ದಿನ ಪೌಳಿಗೋಡೆಯಲ್ಲಿ ಒಂದು ದ್ವಾರವನ್ನು ಮಾಡಿದ್ದರಿಂದ ಒಳಗಿದ್ದ ಅರಸನೂ ಅವನ ಎಲ್ಲಾ ಸೈನಿಕರೂ ಅದೇ ರಾತ್ರಿಯಲ್ಲಿ ಅರಸನ ತೋಟದ ಗೋಡೆಯ ಬಳಿಯಲ್ಲಿರುವ ಬಾಗಿಲಿನಿಂದ ಓಡಿಹೋದರು. ಆ ಬಾಗಿಲು ಎರಡು ಗೋಡೆಗಳ ಮಧ್ಯದಲ್ಲಿತ್ತು. ಅರಸನು ಅರಾಬಾ ಎಂಬ ತಗ್ಗಾದ ಪ್ರದೇಶದ ಮಾರ್ಗವಾಗಿ ಓಡಿಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10225', '12', '25', '5', 'ಕಸ್ದೀಯರ ಸೈನ್ಯದವರು ಅರಸನಾದ ಚಿದ್ಕೀಯನನ್ನು ಹಿಂದಟ್ಟಿ ಯೆರಿಕೋವಿನ ಬಯಲಿನಲ್ಲಿ ಅವನನ್ನು ಹಿಡಿದರು. ಅಷ್ಟರಲ್ಲಿ ಅವನ ಎಲ್ಲಾ ಸೈನಿಕರು ಅವನನ್ನು ಬಿಟ್ಟು ಚದರಿ ಹೋಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10226', '12', '25', '6', 'ಅನಂತರ ಕಸ್ದೀಯರು ಬಾಬೆಲಿನ ಅರಸನನ್ನು ಹಿಡಿದು ರಿಬ್ಲದಲ್ಲಿದ್ದ ತಮ್ಮ ಅರಸನ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಂದು ಅವನಿಗೆ ಶಿಕ್ಷೆಯನ್ನು ವಿಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10227', '12', '25', '7', 'ಚಿದ್ಕೀಯನ ಇಬ್ಬರು ಮಕ್ಕಳನ್ನು ಅವನ ಎದುರಿನಲ್ಲಿಯೇ ಕೊಂದುಹಾಕಿದರಲ್ಲದೆ ಅವನಿಗೆ ಬೇಡಿಹಾಕಿ, ಅವನ ಎರಡು ಕಣ್ಣುಗಳನ್ನು ಕಿತ್ತು ಬಾಬಿಲೋನಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10228', '12', '25', '8', '¶ ಐದನೆಯ ತಿಂಗಳಿನ ಏಳನೆಯ ದಿನದಲ್ಲಿ ಅಂದರೆ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಆಳ್ವಿಕೆಯ ಹತ್ತೊಂಬತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ ಬಾಬೆಲಿನ ಅರಸನ ಸೇವಕನೂ, ಕಾವಲುದಂಡಿನ ಅಧಿಪತಿಯೂ ಆಗಿದ್ದ ನೆಬೂಜರದಾನ್ ಎಂಬುವವನು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10229', '12', '25', '9', 'ಅವನು ಯೆಹೋವನ ಆಲಯವನ್ನೂ, ಅರಸನ ಅರಮನೆಯನ್ನೂ ಯೆರೂಸಲೇಮಿನ ಎಲ್ಲಾ ದೊಡ್ಡ ಮನೆಗಳನ್ನೂ ಹಾಗೂ ಪಟ್ಟಣದ ಮುಖ್ಯ ಕಟ್ಟಡಗಳನ್ನೂ ಸುಟ್ಟುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10230', '12', '25', '10', 'ಅವನ ಜೊತೆಯಲ್ಲಿ ಬಂದಿದ್ದ ಕಸ್ದೀಯರ ಸೈನ್ಯದವರು ಯೆರೂಸಲೇಮಿನ ಸುತ್ತುಗೋಡೆಗಳನ್ನು ಕೆಡವಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10231', '12', '25', '11', 'ಕಾವಲುದಂಡಿನ ಅಧಿಪತಿಯಾದ ನೆಬೂಜರದಾನನು ಪಟ್ಟಣದಲ್ಲಿ ಉಳಿದವರನ್ನೂ ಮೊದಲೇ ಬಾಬೆಲಿನ ಅರಸನ ಮರೆಹೊಕ್ಕವರನ್ನೂ ಒಟ್ಟಾರೆ ಎಲ್ಲಾ ಜನರನ್ನು ಸೆರೆಹಿಡಿದೊಯ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10232', '12', '25', '12', 'ಹೊಲಗಳನ್ನೂ, ದ್ರಾಕ್ಷಿ ತೋಟಗಳನ್ನೂ, ವ್ಯವಸಾಯಮಾಡುವುದಕ್ಕಾಗಿ ದೇಶದ ಜನರಲ್ಲಿ ಕೇವಲ ಬಡವರನ್ನು ಮಾತ್ರ ಬಿಟ್ಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10233', '12', '25', '13', 'ಕಸ್ದೀಯರು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿದ್ದ ತಾಮ್ರದ ಕಂಬಗಳನ್ನು, ಪೀಠಗಳನ್ನೂ, ಕಡಲಿನ ಆಕಾರದ ಪಾತ್ರೆಯನ್ನೂ ಒಡೆದು ಅವುಗಳ ತಾಮ್ರವನ್ನೂ ಬಾಬಿಲೋನಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10234', '12', '25', '14', 'ದೇವಾಲಯದ ಸೇವೆಗಾಗಿ ಉಪಯೋಗಿಸುತ್ತಿದ್ದ ಬೋಗುಣಿ, ಸಲಿಕೆ, ಕತ್ತರಿ, ಧೂಪಾರತಿ ಮೊದಲಾದ ತಾಮ್ರದ ಸಾಮಾನುಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10235', '12', '25', '15', 'ಕಾವಲುದಂಡಿನ ಅಧಿಪತಿಯು ಬೆಳ್ಳಿಬಂಗಾರದ ಅಗ್ಗಿಷ್ಟಿಕೆ, ಬಟ್ಟಲು ಮೊದಲಾದವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10236', '12', '25', '16', 'ಸೊಲೊಮೋನನು ಯೆಹೋವನ ಆಲಯಕ್ಕಾಗಿ ಮಾಡಿಸಿದ ಎರಡು ಕಂಬಗಳು, ಕಡಲೆನಿಸಿಕೊಂಡ ಪಾತ್ರೆಯು, ಪೀಠಗಳು, ಇವುಗಳಿಗೆ ಲೆಕ್ಕವಿಲ್ಲದಷ್ಟು ತಾಮ್ರವನ್ನು ಬಳಸಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10237', '12', '25', '17', 'ಪ್ರತಿಯೊಂದು ಕಂಬವು ಹದಿನೆಂಟು ಮೊಳ ಎತ್ತರವಿತ್ತು. ಪ್ರತಿಯೊಂದರ ಮೇಲೆ ಮೂರು ಮೊಳ ಎತ್ತರವಾದ ಒಂದು ತಾಮ್ರದ ಕುಂಭವಿತ್ತು. ಆ ಕುಂಭಗಳ ಮೇಲೆ ಸುತ್ತಲೂ ತಾಮ್ರದ ಜಾಲರಿಯೂ ದಾಳಿಂಬೆ ಹಣ್ಣುಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10238', '12', '25', '18', 'ಕಾವಲುದಂಡಿನ ಅಧಿಪತಿಯಾದ ನೆಬೂಜರದಾನನು ಹಿಡಿದುಕೊಂಡು ಹೋಗಿದ್ದ ಜನರಲ್ಲಿ ಮಹಾಯಾಜಕನಾದ ಸೆರಾಯನು, ಎರಡನೆಯ ಯಾಜಕನಾದ ಚೆಫನ್ಯನು ಮೂರು ಮಂದಿ ದ್ವಾರಪಾಲಕರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10239', '12', '25', '19', 'ಸೈನ್ಯ ಸಂಬಂಧವಾದ ಎಲ್ಲಾ ವ್ಯವಸ್ಥೆಯನ್ನು ಮಾಡುತ್ತಿದ್ದ ಕಂಚುಕಿ, ಪಟ್ಟಣದಲ್ಲಿ ಉಳಿದಿದ್ದ ಅರಸನಿಗೆ ಆಪ್ತರಾಗಿದ್ದ ಐದು ಮಂದಿ ಮಂತ್ರಿಗಳು, ಯುದ್ಧಕ್ಕೆ ಹೋಗತಕ್ಕವರ ಪಟ್ಟಿಯನ್ನು ಮಾಡುವ ಸೇನಾಧಿಪತಿಯ ಲೇಖಕನು, ಪಟ್ಟಣದಲ್ಲಿದ್ದ ಅರುವತ್ತು ಮಂದಿ ಜನರೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10240', '12', '25', '20', 'ನಂತರ ನೆಬೂಜರದಾನನು, ಇವರನ್ನೆಲ್ಲಾ ಹಿಡಿದುಕೊಂಡು ಹೋಗಿ ಹಮಾತ್ ಪ್ರದೇಶದ ರಿಬ್ಲದಲ್ಲಿದ್ದ ಬಾಬೆಲಿನ ಅರಸನಿಗೆ ಒಪ್ಪಿಸಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10241', '12', '25', '21', 'ಬಾಬೆಲಿನ ಅರಸನು ಹಮಾತ್ ಪ್ರದೇಶದ ಅವರನ್ನು ಕತ್ತಿಯಿಂದ ರಿಬ್ಲದಲ್ಲಿ ಕೊಲ್ಲಿಸಿದನು. ಹೀಗೆ ಯೆಹೂದ್ಯರು ಸೆರೆಯವರಾಗಿ ತಮ್ಮ ದೇಶವನ್ನು ಬಿಟ್ಟು ಹೋಗಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10242', '12', '25', '22', '¶ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ತಾನು ಯೆಹೂದ ದೇಶದಲ್ಲಿ ಉಳಿಸಿದ ಜನರ ಮೇಲೆ ಅಹೀಕಾಮನ ಮಗನೂ, ಶಾಫಾನನ ಮೊಮ್ಮಗನೂ ಆದ ಗೆದಲ್ಯ ಎಂಬುವನನ್ನು ಅಧಿಪತಿಯನ್ನಾಗಿ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10243', '12', '25', '23', 'ತಪ್ಪಿಸಿಕೊಂಡು ಉಳಿದಿದ್ದ ಯೆಹೂದ ಸೇನಾಧಿಪತಿಗಳು ಗೆದಲ್ಯನು ಬಾಬೆಲಿನ ಅರಸನಿಂದ ಅಧಿಪತಿಯಾಗಿ ನೇಮಿಸಲ್ಪಟ್ಟಿದ್ದಾನೆಂಬ ವರ್ತಮಾನವನ್ನು ಕೇಳಿ, ತಮ್ಮ ಜನರೊಡನೆ ಮಿಚ್ಪದಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಗೆದಲ್ಯನ ಬಳಿಗೆ ಹೋದರು. ಅವರು ಯಾರೆಂದರೆ, ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನು, ಕಾರೇಹನ ಮಗನಾದ ಯೋಹಾನಾನ್, ನೆಟೋಫದವನಾದ, ತನ್ಹುಮೆತನ ಮಗನಾದ ಸೆರಾಯನು, ಮಾಕಾ ಊರಿನವನಾದ ಯಾಜನ್ಯನು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10244', '12', '25', '24', 'ಗೆದಲ್ಯನು ಇವರಿಗೂ ಇವರ ಜನರಿಗೂ, “ಕಸ್ದೀಯರ ಸೈನ್ಯದವರಿಗೆ ಹೆದರಬೇಡಿರಿ, ಬಾಬೆಲಿನ ಅರಸನಿಗೆ ವಿಧೇಯರಾಗಿದ್ದು ಸೇವೆಮಾಡಿಕೊಂಡು ಇಲ್ಲಿಯೇ ವಾಸಮಾಡಿರಿ. ಆಗ ನಿಮಗೆ ಒಳಿತಾಗುವಾಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10245', '12', '25', '25', 'ಆದರೆ ಏಳನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ರಾಜವಂಶದವನೂ, ಎಲೀಷಾಮನ ಮೊಮ್ಮಗನೂ, ನೆತನ್ಯನ ಮಗನೂ ಆದ ಇಷ್ಮಾಯೇಲನು ಹತ್ತು ಮಂದಿ ಆಳುಗಳೊಡನೆ ಬಂದು ಗೆದಲ್ಯನನ್ನೂ, ಅವನ ಸಂಗಡ ಮಿಚ್ಪದಲ್ಲಿದ್ದ ಯೆಹೂದ್ಯರನ್ನೂ, ಕಸ್ದೀಯರನ್ನೂ ಸಂಹರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10246', '12', '25', '26', 'ಆಗ ಎಲ್ಲಾ ಚಿಕ್ಕವರೂ, ದೊಡ್ಡವರೂ, ಸೇನಾಧಿಪತಿಗಳೂ ಕಸ್ದೀಯರಿಗೆ ಹೆದರಿ ಐಗುಪ್ತಕ್ಕೆ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10247', '12', '25', '27', '¶ ಎವೀಲ್ಮೆರೋದಕನು ತಾನು ಪಟ್ಟಕ್ಕೆ ಬಂದ ಮೊದಲನೆಯ ವರ್ಷದಲ್ಲಿ ಅಂದರೆ ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋಯಾಖೀನನು ಸೆರೆಯಾಗಿದ್ದ ಮೂವತ್ತೇಳನೆಯ ವರ್ಷದ ಹನ್ನೆರಡನೆಯ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತೇಳನೆಯ ದಿನದಲ್ಲಿ, ಯೆಹೋಯಾಖೀನನನ್ನು ಕಟಾಕ್ಷಿಸಿ ಅವನನ್ನು ಸೆರೆಮನೆಯಿಂದ ಬಿಡಿಸಿ, ಅವನನ್ನು ಅಭಿವೃದ್ಧಿಗೆ ತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10248', '12', '25', '28', 'ಅಲ್ಲದೆ ಅವನೊಡನೆ ಪ್ರೀತಿಯಿಂದ ಮಾತನಾಡಿ ತನ್ನ ಸಂಗಡ ಬಾಬೆಲಿನಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಅರಸುಗಳಲ್ಲಿ ಅವನಿಗೆ ಉನ್ನತಸ್ಥಾನವನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10249', '12', '25', '29', 'ಎವೀಲ್ಮೆರೋದಕನು ಯೆಹೋಯಾಖೀನನ ಸೆರೆಯ ಬಟ್ಟೆಗಳನ್ನು ತೆಗೆದುಹಾಕಿ, ಜೀವದಿಂದಿರುವವರೆಗೂ ಅರಸನ ಪಂಕ್ತಿಯಲ್ಲಿ ಊಟಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10250', '12', '25', '30', 'ಅವನು ಬದುಕಿರುವವರೆಗೂ ಅವನಿಗೆ ಬೇಕಾಗುವ ಎಲ್ಲಾ ಪದಾರ್ಥಗಳು ಪ್ರತಿನಿತ್ಯವೂ ಅರಸನಿಂದಲೇ ಅವನಿಗೆ ಕೊಡಲಾಗುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10251', '13', '1', '1', '¶ ಆದಾಮನ ಸಂತಾನದವರು; ಸೇತ್, ಎನೋಷ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10252', '13', '1', '2', 'ಕೇನಾನ್, ಮಹಲಲೇಲ್, ಯೆರೆದ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10253', '13', '1', '3', 'ಹನೋಕ್, ಮೆತೂಷೆಲಹ, ಲೆಮೆಕ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10254', '13', '1', '4', 'ನೋಹ, ಶೇಮ್, ಹಾಮ್, ಯೆಫೆತ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10255', '13', '1', '5', '¶ ಯೆಫೆತನ ಸಂತಾನದವರು ಯಾರೆಂದರೆ; ಗೋಮೆರ್, ಮಾಗೋಗ್, ಮಾದಯ್, ಯಾವಾನ್, ತೂಬಲ್, ಮೆಷೆಕ್ ಮತ್ತು ತೀರಾಸ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10256', '13', '1', '6', 'ಗೋಮೆರನ ಸಂತಾನದವರು ಯಾರೆಂದರೆ; ಅಷ್ಕೆನೆಜ್, ರೀಫತ್ ಮತ್ತು ತೋಗರ್ಮ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10257', '13', '1', '7', 'ಯಾವಾನನ ಸಂತಾನದವರು ಯಾರೆಂದರೆ ಎಲೀಷ, ತಾರ್ಷೀಷ್, ಕಿತ್ತೀಮ್, ದೋದಾನೀಮ್ ಎಂಬ ಸ್ಥಳಗಳವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10258', '13', '1', '8', '¶ ಹಾಮಾನ ಸಂತಾನದವರು ಯಾರೆಂದರೆ ಕೂಷ್, ಮಿಚ್ರಯಿಮ್, ಪೂಟ್, ಕಾನಾನ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10259', '13', '1', '9', 'ಕೂಷನ ಸಂತಾನದವರು: ಸೆಬಾ, ಹವೀಲ, ಸಬ್ತ, ರಮ್ಮ ಸಬ್ತೆಕ ಎಂಬುವರು. ರಮ್ಮನ ಸಂತಾನದವರು: ಶೆಬ ಮತ್ತು ದೆದಾನ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10260', '13', '1', '10', 'ಕೂಷನು ನಿಮ್ರೋದನನ್ನು ಪಡೆದನು. ಇವನು ಈ ಭೂಮಿಯ ಮೇಲಿನ ಪ್ರಥಮ ಪರಾಕ್ರಮಶಾಲಿ ರಾಜನೆಂದು ಪ್ರಸಿದ್ಧನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10261', '13', '1', '11', 'ಮಿಚ್ರಯಿಮ್ಯರಿಂದ ಲೂದ್ಯರೂ, ಅನಾಮ್ಯರೂ, ಲೆಹಾಬ್ಯರೂ, ನಫ್ತುಹ್ಯರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10262', '13', '1', '12', 'ಪತ್ರುಸ್ಯರೂ, ಕಸ್ಲುಹ್ಯರೂ, ಕಫ್ತೋರ್ಯರೂ ಹುಟ್ಟಿದರು. ಕಸ್ಲುಹ್ಯರಿಂದ ಫಿಲಿಷ್ಟಿಯರು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10263', '13', '1', '13', 'ಕಾನಾನ್ ವಂಶದಲ್ಲಿ ಮೊದಲು ಹುಟ್ಟಿದವನು ಸೀದೋನ್, ನಂತರ ಹೇತ್ ಎಂಬವನು ಹುಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10264', '13', '1', '14', 'ಇದಲ್ಲದೆ ಯೆಬೂಸಿಯರೂ, ಅಮೋರಿಯರೂ, ಗಿರ್ಗಾಷಿಯರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10265', '13', '1', '15', 'ಹಿವ್ವಿಯರೂ, ಅರ್ಕಿಯರೂ, ಸೀನಿಯರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10266', '13', '1', '16', 'ಅರ್ವಾದಿಯರೂ, ಚೆಮಾರಿಯರೂ ಮತ್ತು ಹಮಾತಿಯರೂ ಕಾನಾನನಿಂದ ಹುಟ್ಟಿದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10267', '13', '1', '17', '¶ ಶೇಮನ ಸಂತಾನದವರು: ಏಲಾಮ್, ಅಶ್ಶೂರ್, ಅರ್ಪಕ್ಷದ್, ಲೂದ್, ಅರಾಮ್, ಊಚ್, ಹೂಲ್, ಗೆತೆರ್ ಮತ್ತು ಮೆಷೆಕ್ ಎಂಬುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10268', '13', '1', '18', 'ಅರ್ಪಕ್ಷದನಿಂದ ಶೆಲಹನೂ ಮತ್ತು ಶೆಳಹನಿಂದ ಏಬೆರನೂ ಹುಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10269', '13', '1', '19', 'ಏಬೆರನಿಗೆ ಇಬ್ಬರು ಮಕ್ಕಳು ಹುಟ್ಟಿದರು. ಒಬ್ಬನಿಗೆ ಪೆಲೆಗ್ (ವಿಂಗಡನೆ) ಎಂಬ ಹೆಸರು. ಇವನ ಕಾಲದಲ್ಲಿ ಭೂಮಿಯ ಜನರು ವಿಂಗಡಿಸಲ್ಪಟ್ಟರು. ಇವನ ತಮ್ಮನ ಹೆಸರು ಯೊಕ್ತಾನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10270', '13', '1', '20', 'ಯೋಕ್ತಾನನ ಸಂತಾನದವರು: ಅಲ್ಮೋದಾದ್, ಶೆಲೆಫ್, ಹಚರ್ಮಾವೆತ್, ಯೆರಹ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10271', '13', '1', '21', 'ಹದೋರಾಮ್, ಊಜಾಲ್, ದಿಕ್ಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10272', '13', '1', '22', 'ಎಬಾಲ್, ಅಬೀಮಾಯೇಲ್, ಶೆಬಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10273', '13', '1', '23', 'ಓಫೀರ್, ಹವೀಲಾ ಮತ್ತು ಯೋಬಾಬ್ ಎಂಬುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10274', '13', '1', '24', 'ಶೇಮನ ಸಂತಾನದವರು: ಅರ್ಪಕ್ಷದ್, ಶೆಲಹ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10275', '13', '1', '25', 'ಏಬೆರ್, ಪೆಲೆಗ್, ರೆಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10276', '13', '1', '26', 'ಸೆರೂಗ್, ನಾಹೋರ್, ತೆರಹ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10277', '13', '1', '27', 'ಅಬ್ರಾಮ್ ಎಂಬ ಹೆಸರು ಹೊಂದಿದ ಅಬ್ರಹಾಮ ಎಂಬುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10278', '13', '1', '28', '¶ ಅಬ್ರಹಾಮನ ಮಕ್ಕಳು: ಇಸಾಕ ಮತ್ತು ಇಷ್ಮಾಯೇಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10279', '13', '1', '29', '¶ ಇಷ್ಮಾಯೇಲರ ವಂಶಾವಳಿ: ಇಷ್ಮಾಯೇಲನಿಗೆ ಮೊದಲು ಹುಟ್ಟಿದವನು ನೆಬಾಯೋತ್, ಆ ಮೇಲೆ ಹುಟ್ಟಿದವರು ಕೇದಾರ್, ಅದ್ಬೆಯೇಲ್, ಮಿಬ್ಸಾಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10280', '13', '1', '30', 'ಮಿಷ್ಮ, ದೂಮಾ, ಮಸ್ಸ, ಹದದ್, ತೇಮ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10281', '13', '1', '31', 'ಯೆಟೂರ್, ನಾಫೀಷ್ ಮತ್ತು ಕೇದೆಮ್ ಎಂಬುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10282', '13', '1', '32', '¶ ಅಬ್ರಹಾಮನ ಉಪಪತ್ನಿಯಾದ ಕೆಟೂರಳ ಸಂತಾನದವರು: ಜಿಮ್ರಾನ್, ಯೊಕ್ಷಾನ್, ಮೆದಾನ್, ಮಿದ್ಯಾನ್, ಇಷ್ಬಾಕ್ ಮತ್ತು ಶೂಹ ಎಂಬವರು. ಯೊಕ್ಷಾನನು ಶೆಬಾ ಮತ್ತು ದೆದಾನ್ ಎಂಬವರನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10283', '13', '1', '33', 'ಏಫ, ಏಫೆರ್, ಹನೋಕ್, ಅಬೀದ, ಎಲ್ದಾಯ ಎಂಬವರು ಮಿದ್ಯಾನನಿಂದ ಹುಟ್ಟಿದವರು. ಇವರೆಲ್ಲರೂ ಕೆಟೂರಳ ಸಂತತಿಯವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10284', '13', '1', '34', 'ಅಬ್ರಹಾಮನು ಸಾರಳಿಂದ ಇಸಾಕನನ್ನು ಪಡೆದನು. ಏಸಾವ ಮತ್ತು ಇಸ್ರಾಯೇಲ್ ಇಸಾಕನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10285', '13', '1', '35', '¶ ಏಸಾವನ ವಂಶಸ್ಥರು ಯಾರೆಂದರೆ ಎಲೀಫಜ್, ರೆಯೂವೇಲ್, ಯೆಯೂಷ್, ಯಳಾಮ್ ಮತ್ತು ಕೋರಹ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10286', '13', '1', '36', 'ಎಲೀಫಜನ ಮಕ್ಕಳು: ತೇಮಾನ್, ಓಮಾರ್, ಜೆಫೀ, ಗತಾಮ್, ಕೆನಜ್; ತಿಮ್ನ ಮತ್ತು ಅಮಾಲೇಕ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10287', '13', '1', '37', 'ರೆಯೂವೇಲನ ಮಕ್ಕಳು: ನಹತ್, ಜೆರಹ, ಶಮ್ಮ ಮತ್ತು ಮಿಜ್ಜ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10288', '13', '1', '38', '¶ ಸೇಯೀರನಿಂದ ಹುಟ್ಟಿದವರು ಲೋಟಾನ್, ಶೋಬಾಲ್, ಚಿಬ್ಬೋನ್, ಅನಾಹ, ದೀಶೋನ್, ಏಚೆರ್ ಮತ್ತು ದೀಶಾನ್ ಸೇಯೀರನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10289', '13', '1', '39', 'ಲೋಟಾನನ ಮಕ್ಕಳು ಹೋರೀ ಮತ್ತು ಹೋಮಾಮ್. ಲೋಟಾನನ ತಂಗಿ ತಿಮ್ನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10290', '13', '1', '40', 'ಶೋಬಾಲನ ಮಕ್ಕಳು ಅಲ್ಯಾನ್, ಮಾನಹತ್, ಏಬಾಲ್, ಶೆಫೀ ಮತ್ತು ಓನಾಮ್. ಚಿಬ್ಬೋನನ ಮಕ್ಕಳು ಅಯ್ಯಾಹ ಮತ್ತು ಅನಾಹ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10291', '13', '1', '41', 'ಅನಾಹನ ಮಗನು ದೀಶೋನ್. ದೀಶೋನನ ಮಕ್ಕಳು ಹಮ್ರಾನ್, ಎಷ್ಬಾನ್, ಇತ್ರಾನ್ ಮತ್ತು ಕೆರಾನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10292', '13', '1', '42', 'ಏಚೆರನ ಮಕ್ಕಳು ಬಿಲ್ಹಾನ್, ಜಾವಾನ್ ಮತ್ತು ಯಾಕಾನ್. ದೀಶಾನನ ಮಕ್ಕಳು ಊಚ್ ಮತ್ತು ಅರಾನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10293', '13', '1', '43', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸರು ಆಳ್ವಿಕೆ ಮಾಡುವುದಕ್ಕಿಂತ ಮೊದಲು ಎದೋಮ್ ದೇಶದಲ್ಲಿ ಅರಸರು ಆಳುತ್ತಿದ್ದರು. ಇವರಲ್ಲಿ ಬೆಯೋರನ ಮಗನಾದ ಬೆಳನು ಮೊದಲನೆಯವನು. ಅವನ ರಾಜಧಾನಿ ಹೆಸರು ದಿನ್ಹಾಬಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10294', '13', '1', '44', 'ಬೆಳನು ಸತ್ತ ನಂತರ ಬೊಚ್ರದವನಾದ ಜೆರಹನ ಮಗ ಯೋಬಾಬನು ಅಧಿಪತ್ಯಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10295', '13', '1', '45', 'ಯೋಬಾಬನು ಸತ್ತ ಮೇಲೆ ತೇಮಾನೀಯರ ದೇಶದವನಾದ ಹುಷಾಮನು ಆಳ್ವಿಕೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10296', '13', '1', '46', 'ಹುಷಾಮನು ಸತ್ತ ಮೇಲೆ ಮೋವಾಬ್ಯರ ಬೈಲಿನಲ್ಲಿ ಮಿದ್ಯಾನರನ್ನು ಸೋಲಿಸಿದ ಬೆದದನ ಮಗನಾದ ಹದದನು ಅರಸನಾದನು. ಅವನ ರಾಜಧಾನಿಯ ಹೆಸರು ಅವೀತ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10297', '13', '1', '47', 'ಹದದನು ಸತ್ತ ಮೇಲೆ ಮಸ್ರೇಕದವನಾದ ಸಮ್ಲಾಹನು ಪಟ್ಟಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10298', '13', '1', '48', 'ಸಮ್ಲಾಹನು ಸತ್ತ ಮೇಲೆ ಯೂಫ್ರೆಟಿಸ್ ನದಿ ತೀರದಲ್ಲಿರುವ ರೆಹೋಬೋತ್ ಊರಿನ ಸೌಲನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10299', '13', '1', '49', 'ಸೌಲನು ಸತ್ತ ಮೇಲೆ ಅಕ್ಬೋರನ ಮಗನಾದ ಬಾಳ್ಹಾನಾನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10300', '13', '1', '50', 'ಬಾಳ್ಹಾನಾನ್ ಸತ್ತ ಮೇಲೆ ಹದದನು ಅರಸನಾದನು. ಅವನ ರಾಜಧಾನಿಯ ಹೆಸರು ಪಾಗೀ. ಅವನ ಹೆಂಡತಿಯ ಹೆಸರು ಮೆಹೇಟಬೇಲ್; ಆಕೆ ಮೇಜಾಹಾಬನ ಮಗಳಾದ ಮಟ್ರೇದಳ ಮಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10301', '13', '1', '51', 'ಹದದನು ಸತ್ತ ನಂತರ ಎದೋಮ್ಯ ಕುಲಪತಿಗಳಾದವರು ಯಾರೆಂದರೆ, ತಿಮ್ನ, ಅಲ್ಯ, ಯೆತೇತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10302', '13', '1', '52', 'ಒಹೋಲಿಬಾಮ, ಏಲ, ಪೀನೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10303', '13', '1', '53', 'ಕೆನೆಜ್, ತೇಮಾನ್, ಮಿಬ್ಚಾರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10304', '13', '1', '54', 'ಮಗ್ದೀಯೇಲ್ ಮತ್ತು ಇರಾಮ್ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10305', '13', '2', '1', '¶ ಇಸ್ರಾಯೇಲನ ಮಕ್ಕಳು ಯಾರೆಂದರೆ ರೂಬೇನ್, ಸಿಮೆಯೋನ್, ಲೇವಿ, ಯೆಹೂದ, ಇಸ್ಸಾಕಾರ್, ಜೆಬುಲೂನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10306', '13', '2', '2', 'ದಾನ್, ಯೋಸೇಫ್, ಬೆನ್ಯಾಮೀನ್, ನಫ್ತಾಲಿ, ಗಾದ್ ಮತ್ತು ಆಶೇರ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10307', '13', '2', '3', '¶ ಯೆಹೂದನಿಗೆ ಏರ್, ಓನಾನ್ ಮತ್ತು ಶೇಲಾಹ ಎಂಬ ಮೂರು ಮಕ್ಕಳು ಶೂನನ ಮಗಳಾದ ಕಾನಾನಳಿಂದ ಹುಟ್ಟಿದರು. ಯೆಹೂದನ ಚೊಚ್ಚಲ ಮಗನಾದ ಏರನು ಯೆಹೋವನ ಚಿತ್ತಕ್ಕೆ ವಿರೋಧವಾಗಿ ನಡೆದುಕೊಂಡದ್ದರಿಂದ ಯೆಹೋವನು ಅವನನ್ನು ಕೊಂದು ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10308', '13', '2', '4', 'ಯೆಹೂದನ ಸೊಸೆಯಾದ ತಾಮಾರಳು ಅವನಿಂದ ಪೆರೆಚ್ ಮತ್ತು ಜೆರಹ ಎಂಬವರನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10309', '13', '2', '5', '¶ ಯೆಹೂದನಿಗೆ ಐದು ಮಕ್ಕಳು. ಪೆರೆಚನ ಮಕ್ಕಳು ಹೆಚ್ರೋನ್ ಮತ್ತು ಹಮೂಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10310', '13', '2', '6', 'ಜೆರಹನ ಐದು ಮಕ್ಕಳು ಜಿಮ್ರಿ, ಏತಾನ್, ಹೇಮಾನ್, ಕಲ್ಕೋಲ್ ಮತ್ತು ದಾರಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10311', '13', '2', '7', 'ಯೆಹೋವನಿಗೆ ಮೀಸಲಾದ ವಸ್ತುಗಳನ್ನು ಕದ್ದುಕೊಂಡು ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಆಪತ್ತಿಗೆ ಗುರಿಮಾಡಿದ ಆಕಾರನು ಕರ್ಮೀಯನ ಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10312', '13', '2', '8', 'ಏತಾನನ ಮಗನು ಅಜರ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10313', '13', '2', '9', 'ಹೆಚ್ರೋನನ ಮಕ್ಕಳು ಯೆರಹ್ಮೇಲನು, ರಾಮ್ ಮತ್ತು ಕೆಲೂಬಾಯ್ ಎಂಬುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10314', '13', '2', '10', '¶ ರಾಮನು ಅಮ್ಮೀನಾದಾಬನನ್ನು ಪಡೆದನು; ಅಮ್ಮಿನಾದಾಬನು ಯೆಹೂದ ಕುಲದ ಪ್ರಭುವಾದ ನಹಶೋನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10315', '13', '2', '11', 'ನಹಶೋನನು ಸಲ್ಮನನ್ನು ಪಡೆದನು; ಸಲ್ಮನು ಬೋವಜನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10316', '13', '2', '12', 'ಬೋವಜನು ಓಬೇದನನ್ನು ಪಡೆದನು; ಓಬೇದನು ಇಷಯನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10317', '13', '2', '13', 'ಇಷಯನ ಚೊಚ್ಚಲ ಮಗನು ಎಲೀಯಾಬ್, ಎರಡನೆಯ ಮಗ ಅಬೀನಾದಾಬ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10318', '13', '2', '14', 'ಮೂರನೆಯವನು ಶಿಮ್ಮ, ನಾಲ್ಕನೆಯವನು ನೆತನೇಲ್, ಐದನೆಯವನು ರದ್ದೈ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10319', '13', '2', '15', 'ಆರನೆಯವನು ಓಚೆಮ್, ಏಳನೆಯವನು ದಾವೀದ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10320', '13', '2', '16', 'ಚೆರೂಯ ಮತ್ತು ಅಬೀಗೈಲರು ಅವರ ಸಹೋದರಿಯರು. ಅಬ್ಷೈ, ಯೋವಾಬ ಮತ್ತು ಅಸಾಹೇಲ್ ಎಂಬವರು ಚೆರೂಯಳ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10321', '13', '2', '17', 'ಅಬೀಗೈಲಳು ಅಮಾಸನ ತಾಯಿ. ಇಷ್ಮಾಯೇಲನಾದ ಯೆತೆರ್ ಎಂಬವನು ಅವನ ತಂದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10322', '13', '2', '18', '¶ ಹೆಚ್ರೋನನ ಮಗ ಕಾಲೇಬ. ಇವನು ತನ್ನ ಹೆಂಡತಿ ಅಜೂಬಳಿಂದಲೂ ಮತ್ತು ಯೆರ್ಯೋತಳಿಂದಲೂ ಮಕ್ಕಳನ್ನು ಪಡೆದನು. ಆಕೆಯಲ್ಲಿ ಅವನಿಗೆ ಹುಟ್ಟಿದ ಮಕ್ಕಳು ಯೇಷೆರ್, ಶೋಬಾಬ್ ಮತ್ತು ಅರ್ದೋನ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10323', '13', '2', '19', 'ಅಜೂಬಳು ಸತ್ತ ಮೇಲೆ ಕಾಲೇಬನು ಎಫ್ರಾತಳನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡನು. ಆಕೆಯಲ್ಲಿ ಅವನಿಗೆ ಹೂರನು ಹುಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10324', '13', '2', '20', 'ಹೂರನು ಊರಿಯನನ್ನು ಪಡೆದನು; ಊರಿಯನು ಬೆಚಲೇಲನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10325', '13', '2', '21', '¶ ಹೆಚ್ರೋನನು ಅರವತ್ತು ವರ್ಷದವನಾದಾಗ ಗಿಲ್ಯಾದ್ಯರ ಮೂಲಪುರುಷನಾದ ಮಾಕೀರನ ಮಗಳನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡನು. ಆಕೆಯು ಅವನಿಂದ ಸೆಗೂಬನನ್ನು ಪಡೆದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10326', '13', '2', '22', 'ಸೆಗೂಬನು ಯಾಯೀರನನ್ನು ಪಡೆದನು; ಇವನಿಗೆ ಗಿಲ್ಯಾದ್ ದೇಶದಲ್ಲಿ ಇಪ್ಪತ್ತ್ಮೂರು ಪಟ್ಟಣಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10327', '13', '2', '23', 'ಗೆಷೂರ್ಯರು ಮತ್ತು ಅರಾಮ್ಯರು ಯಾಯೀರನ ಸಂತಾನದವರಿಂದ ಯಾಯೀರಿನ ಗ್ರಾಮಗಳನ್ನೂ ಕೆನತ್ ಪ್ರಾಂತ್ಯದ ಗ್ರಾಮಗಳನ್ನು, ಒಟ್ಟು ಅರವತ್ತು ಸಂಸ್ಥಾನಗಳನ್ನು ಗೆದ್ದುಕೊಂಡರು. ಈ ಸಂಸ್ಥಾನದವರೆಲ್ಲರೂ ಗಿಲ್ಯಾದ್ಯರ ಮೂಲಪುರುಷನಾದ ಮಾಕೀರನ ಗೋತ್ರದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10328', '13', '2', '24', 'ಹೆಚ್ರೋನನು ಕಾಲೇಬನ ಎಫ್ರಾತದಲ್ಲಿ ಮರಣಹೊಂದಿದ ನಂತರ ಅವನ ಹೆಂಡತಿಯಾದ ಅಬೀಯ ಎಂಬಾಕೆಯು ಅಷ್ಹೂರನನ್ನು ಹೆತ್ತಳು. ಇವನು ತೆಕೋವದವರ ಮೂಲಪುರುಷನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10329', '13', '2', '25', '¶ ಹೆಚ್ರೋನನ ಚೊಚ್ಚಲಮಗನಾದ ಯೆರಹ್ಮೇಲನಿಗೆ ಐದು ಮಕ್ಕಳು: ರಾಮ್ ಚೊಚ್ಚಲು ಮಗನು ಹಾಗೆಯೇ ಬೂನ, ಓರೆನ್, ಓಚೆಮ್, ಅಹೀಯ ಎಂಬುವರು ಅನಂತರ ಹುಟ್ಟಿದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10330', '13', '2', '26', 'ಯೆರಹ್ಮೇಲನಿಗೆ ಅಟಾರ ಎಂಬ ಇನ್ನೊಬ್ಬ ಹೆಂಡತಿಯಿದ್ದಳು. ಈಕೆಯು ಓನಾಮನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10331', '13', '2', '27', 'ಯೆರಹ್ಮೇಲನ ಚೊಚ್ಚಲ ಮಗನಾದ ರಾಮನ ಮಕ್ಕಳು ಮಾಚ್, ಯಾಮೀನ್ ಮತ್ತು ಏಕೆರ್ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10332', '13', '2', '28', 'ಓನಾಮನ ಮಕ್ಕಳು ಶಮ್ಮೈ ಮತ್ತು ಯಾದ ಎಂಬುವವರು. ಶಮ್ಮೈನ ಮಕ್ಕಳು ನಾದಾಬ್ ಮತ್ತು ಅಬಿಷೂರ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10333', '13', '2', '29', 'ಅಬಿಷೂರನ ಹೆಂಡತಿಯ ಹೆಸರು ಅಬೀಹೈಲ್. ಈಕೆಯಲ್ಲಿ ಅಹ್ಬಾನ್ ಮತ್ತು ಮೊಲೀದ್ ಎಂಬುವವರು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10334', '13', '2', '30', 'ನಾದಾಬನ ಮಕ್ಕಳು ಸೆಲೆದ್ ಮತ್ತು ಅಪ್ಪಯಿಮ್ ಎಂಬುವವರು. ಸೇಲೆದನು ಮಕ್ಕಳಿಲ್ಲದೆ ಸತ್ತುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10335', '13', '2', '31', 'ಅಪ್ಪಯಿಮನ ಮಗ ಇಷ್ಷೀ. ಇಷ್ಷೀಯನ ಮಗ ಶೇಷಾನ್. ಶೇಷಾನನ ಮಗ ಅಹ್ಲೈ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10336', '13', '2', '32', 'ಶಮ್ಮೈಯ ತಮ್ಮನಾದ ಯಾದನ ಮಕ್ಕಳು ಯೆತೆರ್ ಮತ್ತು ಯೋನಾತಾನ್ ಇವರೇ. ಯೆತೆರನು ಮಕ್ಕಳಿಲ್ಲದೆ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10337', '13', '2', '33', 'ಯೋನಾತಾನನ ಮಕ್ಕಳು ಪೆಲೆತ್ ಮತ್ತು ಜಾಜ ಎಂಬುವವರು. ಇವರೆಲ್ಲರೂ ಯೆರಹ್ಮೇಲನ ಸಂತಾನದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10338', '13', '2', '34', '¶ ಶೇಷಾನನಿಗೆ ಹೆಣ್ಣು ಮಕ್ಕಳಿದ್ದರೇ ಹೊರತು ಗಂಡು ಮಕ್ಕಳಿರಲಿಲ್ಲ. ಇದಲ್ಲದೆ ಅವನಿಗೆ ಯರ್ಹನೆಂಬ ಒಬ್ಬ ಐಗುಪ್ತ ಸೇವಕನಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10339', '13', '2', '35', 'ಶೇಷಾನನು ತನ್ನ ಮಗಳನ್ನು ಸೇವಕನಾದ ಯರ್ಹನಿಗೆ ಮದುವೆಮಾಡಿಕೊಟ್ಟನು. ಆಕೆಯು ಅವನಿಂದ ಅತ್ತೈಯನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10340', '13', '2', '36', 'ಅತ್ತೈ ನಾತಾನನನ್ನು ಪಡೆದನು; ನಾತಾನನು ಜಾಬಾದನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10341', '13', '2', '37', 'ಜಾಬಾದನು ಎಫ್ಲಾಲನನ್ನು ಪಡೆದನು; ಎಫ್ಲಾಲನು ಓಬೇದನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10342', '13', '2', '38', 'ಓಬೇದನು ಯೇಹೂವನ್ನು ಪಡೆದನು; ಯೇಹೂವು ಅಜರ್ಯನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10343', '13', '2', '39', 'ಅಜರ್ಯನು ಹೆಲೆಚನನ್ನು ಪಡೆದನು; ಹೆಲೆಚನು ಎಲ್ಲಾಸನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10344', '13', '2', '40', 'ಎಲ್ಲಾಸನು ಸಿಸ್ಮೈಯನ್ನು ಪಡೆದನು; ಸಿಸ್ಮೈಯು ಶಲ್ಲೂಮನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10345', '13', '2', '41', 'ಶಲ್ಲೂಮನು ಯೆಕಮ್ಯಾಹನನ್ನು ಪಡೆದನು; ಯೆಕಮ್ಯಾಹನನು ಎಲೀಷಾಮನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10346', '13', '2', '42', '¶ ಯೆರಹೇಲ್ಮನ ಸಹೋದರನಾದ ಕಾಲೇಬನ ಸಂತಾನದವರು: ಚೊಚ್ಚಲನು ಜೀಫ್ಯರ ಮೂಲಪುರುಷನಾದ ಮೇಷನು, ಎರಡನೆಯವನು ಮಾರೇಷನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10347', '13', '2', '43', 'ಮಾರೇಷನು ಹೆಬ್ರೋನ್ಯರ ಮೂಲಪುರುಷನು. ಹೆಬ್ರೋನ್ಯರ ಮಕ್ಕಳು ಕೋರಹ, ತಪ್ಪೂಹ, ರೆಕೆಮ್ ಮತ್ತು ಶೆಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10348', '13', '2', '44', 'ಶೆಮ್ಯರಿಂದ ರಹಮ್ಯರು, ರಹಮ್ಯರಿಂದ ಯೊರ್ಕೆಯಾಮ್ಯರು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10349', '13', '2', '45', 'ರೆಕೆಮನು ಶಮ್ಮೈನನ್ನು ಪಡೆದನು. ಶಮ್ಮೈನಿಂದ ಮವೋನ್ಯರು, ಮವೋನ್ಯರಿಂದ ಬೇತ್‌ಚೂರಿನವರು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10350', '13', '2', '46', '¶ ಕಾಲೇಬನ ಉಪಪತ್ನಿಯಾದ ಏಫಳಲ್ಲಿ ಹಾರಾನ್, ಮೋಚ ಮತ್ತು ಗಾಜೇಜ್ ಎಂಬುವವರು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10351', '13', '2', '47', 'ಹಾರಾನನು ಗಾಜೇಜನನ್ನು ಪಡೆದನು. ಯಾದೈಯಳಲ್ಲಿ ರೆಗೆಮ್, ಯೋತಾಮ್, ಗೇಷಾನ್, ಪೆಲೆಟ್, ಏಫ ಮತ್ತು ಶಾಫ್ ಎಂಬುವವರು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10352', '13', '2', '48', 'ಕಾಲೇಬನ ಉಪಪತ್ನಿಯಾದ ಮಾಕಳಲ್ಲಿ ಶೆಬೆರ್ ಮತ್ತು ತಿರ್ಹನ್ ಎಂಬುವವರು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10353', '13', '2', '49', 'ಇವಳಲ್ಲಿ ಮದ್ಮನ್ನದವರ ಮೂಲಪುರುಷನಾದ ಶಾಫ್; ಮಕ್ಬೇನಾ ಮತ್ತು ಗಿಬ್ಯ ಪಟ್ಟಣದವರ ಮೂಲಪುರುಷನಾದ ಶೆವ ಇವರು ಹುಟ್ಟಿದರು. ಕಾಲೇಬನ ಮಗಳು ಅಕ್ಷಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10354', '13', '2', '50', 'ಕಾಲೇಬನ ಹೆಂಡತಿಯಾದ ಎಫ್ರಾತಳ ಚೊಚ್ಚಲ ಮಗನಾದ ಹೂರನ ಮಕ್ಕಳು ಕಿರ್ಯತ್ಯಾರೀಮರ ಮೂಲಪುರುಷನಾದ ಶೋಬಾಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10355', '13', '2', '51', 'ಬೇತ್ಲೆಹೇಮ್ಯರ ಮೂಲಪುರುಷನಾದ ಸಲ್ಮ ಮತ್ತು ಬೇತ್ಗಾದೇರಿನ ಮೂಲಪುರುಷನಾದ ಹಾರೇಫ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10356', '13', '2', '52', 'ಕಿರ್ಯತ್ಯಾರೀಮಿನ ಮೂಲಪುರುಷನಾದ ಶೋಬಾಲನ ಸಂತಾನದವರು ಹಾರೋಯೆ, ಮಾನಹತಿಯರ ಅರ್ಧ ಜನರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10357', '13', '2', '53', 'ಕಿರ್ಯತ್ಯಾರೀಮ್ ಕುಟುಂಬಗಳವರು, ಯೆತೆರಿನವರು, ಪೂತ್ಯರು, ಶುಮಾತ್ಯರು ಮತ್ತು ಮಿಷ್ರಾಗ್ಯರು ಇವರೇ. ಇವರಿಂದ ಹುಟ್ಟಿದ ಜನಾಂಗ ಚೊರ್ರಾತ್ಯರೂ ಮತ್ತು ಎಷ್ಟಾವೋಲ್ಯರೂ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10358', '13', '2', '54', 'ಸಲ್ಮನಿಂದ ಬೇತ್ಲೆಹೇಮ್, ನೆಟೋಫಾ, ಅಟರೋತ್, ಬೇತ್ಯೋವಾಬ್ ಊರುಗಳವರೂ, ಚೊರ್ಗದಲ್ಲಿ ವಾಸಿಸುವ ಮಾನಹತಿಯರಲ್ಲಿ ಅರ್ಧ ಜನರೂ ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10359', '13', '2', '55', 'ಯಾಬೇಚಿನಲ್ಲಿ ವಾಸಿಸುವ ಬರವಣಿಗೆಯಲ್ಲಿ ಮತ್ತು ದಾಖಲೆಗಳನ್ನು ಬರೆಯುವುದರಲ್ಲೂ ಮತ್ತು ಪ್ರತಿಗಳನ್ನು ಮಾಡುವುದರಲ್ಲೂ ಪ್ರವೀಣರಾದ ತಿರ್ರಾತ್ಯರು, ಶಿಮ್ಗಾತ್ಯರು ಮತ್ತು ಸೂಕಾತ್ಯರು, ಇವರು ರೇಕಾಬನ ಮನೆಯವರ ಮೂಲ ಪುರುಷನಾಗಿರುವ ಹಮತನಿಂದ ಹುಟ್ಟಿದ ಕೇನ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10360', '13', '3', '1', '¶ ಹೆಬ್ರೋನಿನಲ್ಲಿ ದಾವೀದನಿಗೆ ಹುಟ್ಟಿದ ಮಕ್ಕಳು: ಚೊಚ್ಚಲಮಗನು ಅಮ್ನೋನನು, ಇವನು ಇಜ್ರೇಲಿನವಳಾದ ಅಹೀನೋವಮಳಲ್ಲಿ ಹುಟ್ಟಿದವನು. ಎರಡನೆಯವನು ದಾನಿಯೇಲನು, ಇವನು ಕರ್ಮೇಲ್ಯಳಾದ ಅಬೀಗೈಲಳಲ್ಲಿ ಹುಟ್ಟಿದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10361', '13', '3', '2', 'ಮೂರನೆಯವನು ಅಬ್ಷಾಲೋಮ್, ಇವನು ಗೆಷೂರಿನ ಅರಸನಾದ ತಲ್ಮೈ ಎಂಬುವನ ಮಗಳಾದ ಮಾಕಳ ಮಗನು. ನಾಲ್ಕನೆಯವನು ಅದೋನೀಯ. ಇವನು ಹಗ್ಗೀತಳ ಪುತ್ರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10362', '13', '3', '3', 'ಐದನೆಯವನು ಶೆಫಟ್ಯ, ಇವನು ಅಬೀಟಲಳ ಮಗನು. ಆರನೆಯವನು ಇತ್ರಾಮ್. ಇವನು ದಾವೀದನ ಹೆಂಡತಿಯಾದ ಎಗ್ಲಳಿಂದ ಹುಟ್ಟಿದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10363', '13', '3', '4', 'ಹೆಬ್ರೋನಿನಲ್ಲಿರುವಾಗ ದಾವೀದನಿಗೆ ಆರು ಜನರು ಮಕ್ಕಳು ಹುಟ್ಟಿದರು. ಅಲ್ಲಿ ಅವನು ಏಳು ವರ್ಷ ಆರು ತಿಂಗಳು ಆಡಳಿತ ನಡೆಸಿದನು ಮತ್ತು ಯೆರೂಸಲೇಮನ್ನು ಮೂವತ್ತಮೂರು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10364', '13', '3', '5', 'ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವಾಗ ಅವನಿಗೆ ಶಿಮ್ಮ, ಶೋಬಾಬ್, ನಾತಾನ್, ಸೊಲೊಮೋನ್ ಎಂಬ ನಾಲ್ಕು ಮಕ್ಕಳು ಅಮ್ಮೀಯೇಲನ ಮಗಳಾದ ಬತ್ಷೂವಳಲ್ಲಿ ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10365', '13', '3', '6', 'ಇದಲ್ಲದೆ ಇಬ್ಹಾರ್, ಎಲೀಷಾಮ್, ಎಲೀಫೆಲೆಟ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10366', '13', '3', '7', 'ನೋಗ, ನೆಫೆಗ್, ಯಾಫೀಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10367', '13', '3', '8', 'ಎಲೀಷಾಮ್, ಎಲ್ಯಾದ್, ಎಲೀಫೆಲೆಟ್ ಎಂಬ ಒಂಬತ್ತು ಮಕ್ಕಳು ಅವನಿಗೆ ಅಲ್ಲಿಯೇ ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10368', '13', '3', '9', 'ಉಪಪತ್ನಿಯಾರಿಂದಲೂ ಗಂಡು ಮಕ್ಕಳು ಹುಟ್ಟಿದರು. ತಾಮಾರ್ ಎಂಬ ಹೆಣ್ಣುಮಗಳೂ ದಾವೀದನಿಗೆ ಇದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10369', '13', '3', '10', '¶ ಸೊಲೊಮೋನನ ಮಗ ರೆಹಬ್ಬಾಮ; ರೆಹಬ್ಬಾಮನ ಮಗ ಅಬೀಯನು. ಅಬೀಯನ ಮಗ ಆಸ; ಆಸನ ಮಗ ಯೆಹೋಷಾಫಾಟ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('10370', '13', '3', '11', 'ಯೆಹೋಷಾಫಾಟನ ಮಗ ಯೆಹೋರಾಮ್; ಯೆಹೋರಾಮನ ಮಗ ಅಹಜ್ಯನು, ಅಹಜ್ಯನ ಮಗ ಯೋವಾಷನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10371', '13', '3', '12', 'ಯೋವಾಷನ ಮಗ ಅಮಚ್ಯ. ಅಮಚ್ಯ ಮಗ ಅಜರ್ಯ; ಅಜರ್ಯನ ಮಗ ಯೋತಾಮ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10372', '13', '3', '13', 'ಯೋತಾಮನ ಮಗ ಆಹಾಜ; ಆಹಾಜನ ಮಗ ಹಿಜ್ಕೀಯನು. ಹಿಜ್ಕೀಯನ ಮಗ ಮನಸ್ಸೆಯು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10373', '13', '3', '14', 'ಮನಸ್ಸೆಯ ಮಗ ಆಮೋನ್; ಆಮೋನನ ಮಗ ಯೋಷೀಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10374', '13', '3', '15', 'ಯೋಷೀಯನ ಮಕ್ಕಳು: ಚೊಚ್ಚಲ ಮಗ ಯೋಹಾನಾನ್, ಎರಡನೆಯವನು ಯೆಹೋಯಾಕೀಮ್, ಮೂರನೆಯವನು ಚಿದ್ಕೀಯ, ನಾಲ್ಕನೆಯವನು ಶಲ್ಲೂಮ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10375', '13', '3', '16', 'ಯೆಹೋಯಾಕೀಮನ ಮಗ ಯೆಕೊನ್ಯನು; ಯೆಕೊನ್ಯನ ಮಗ ಚಿದ್ಕೀಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10376', '13', '3', '17', '¶ ಬಾಬಿಲೋನಿಯರಿಂದ ಸೆರೆಗೆ ಒಯ್ಯಲ್ಪಟ್ಟ ಯೆಕೊನ್ಯನಿಗೆ ಹುಟ್ಟಿದ ಮಕ್ಕಳು ಶೆಯಲ್ತೀಯೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10377', '13', '3', '18', 'ಮಲ್ಕೀರಾಮ್, ಪೆದಾಯ್, ಶೆನಚ್ಚರ್, ಯೆಕಮ್ಯ, ಹೋಷಾಮ್ ಮತ್ತು ನೆದಬ್ಯ ಎಂಬ ಏಳು ಗಂಡುಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10378', '13', '3', '19', 'ಪೆದಾಯನ ಮಕ್ಕಳು: ಜೆರುಬ್ಬಾಬೆಲ್ ಮತ್ತು ಶಿಮ್ಮೀ. ಜೆರುಬ್ಬಾಬೆಲನ ಮಕ್ಕಳು: ಮೆಷುಲ್ಲಾಮ್ ಮತ್ತು ಹನನ್ಯ. ಶೆಲೋಮೀತ್ ಎಂಬ ಮಗಳೂ ಇದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10379', '13', '3', '20', 'ಇವರಲ್ಲದೆ ಪೆದಾಯನಿಗೆ ಹಷುಬ, ಓಹೆಲ್, ಬೆರೆಕ್ಯ, ಹಸದ್ಯ ಮತ್ತು ಯೂಷಬ್ ಹೆಸೆದ್ ಎಂಬ ಐದು ಗಂಡು ಮಕ್ಕಳಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10380', '13', '3', '21', 'ಹನನ್ಯನ ಸಂತಾನದವರು: ಪೆಲಟ್ಯ, ಯೆಶಾಯ ಮತ್ತು ರೆಫಾಯನ ಮಕ್ಕಳಾದ ಅರ್ನಾನ್, ಓಬದ್ಯ ಮತ್ತು ಶೇಕನ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10381', '13', '3', '22', 'ಶೆಕನ್ಯನ ಮಗ ಶೆಮಾಯ. ಶೆಮಾಯನಿಗೆ ಆರು ಗಂಡು ಮಕ್ಕಳು: ಹಟ್ಟೂಷ್, ಇಗಾಲ್, ಬಾರೀಹ, ನೆಯರ್ಯ ಮತ್ತು ಶಾಫಾಟ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10382', '13', '3', '23', 'ನೆಯರ್ಯನ ಮೂರು ಗಂಡು ಮಕ್ಕಳು: ಎಲ್ಯೋಗೆನೈ, ಹಿಜ್ಕೀಯ ಮತ್ತು ಅಜ್ರೀಕಾಮ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10383', '13', '3', '24', 'ಎಲ್ಯೋಗೆನೈಯನ ಏಳು ಗಂಡು ಮಕ್ಕಳು: ಹೋದವ್ಯ, ಎಲ್ಯಾಷೀಬ್, ಪೆಲಾಯ, ಅಕ್ಕೂಬ್, ಯೋಹಾನಾನ್, ದೆಲಾಯ ಮತ್ತು ಅನಾನೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10384', '13', '4', '1', '¶ ಯೆಹೂದನ ಸಂತಾನದವರು: ಪೆರೆಚ್, ಹೆಚ್ರೋನ್, ಕರ್ಮೀ, ಹೂರ್ ಮತ್ತು ಶೋಬಾಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10385', '13', '4', '2', 'ಶೋಬಾಲನ ಮಗನಾದ ರೆವಾಯನು ಯಹತನನ್ನು ಪಡೆದನು. ಯಹತನು ಅಹೂಮೈ ಮತ್ತು ಲಹದ್ ಇವರನ್ನು ಪಡೆದನು. ಇವರು ಚೊರ್ರದ ಕುಟುಂಬದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10386', '13', '4', '3', '¶ ಇಜ್ರೆಯೇಲ್, ಇಷ್ಮ ಮತ್ತು ಇಬ್ಬಾಷ್ ಇವರು ಎಟಾಮಿನವರ ಮೂಲಪುರುಷರು. ಹಚೆಲೆಲ್‌ಪೋನೀ ಎಂಬವಳು ಇವರ ತಂಗಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10387', '13', '4', '4', 'ಗೆದೋರಿನ ಮೂಲಪುರುಷನು ಪೆನೂವೇಲನು. ಹೂಷಾಹ್ಯರ ಮೂಲಪುರುಷನು ಏಜೆರ್. ಇವರು ಎಫ್ರಾತಾಹಳ ಚೊಚ್ಚಲ ಮಗನಾದ ಹೂರನ ಮಕ್ಕಳು. ಈ ಹೂರನೇ ಬೇತ್ಲೆಹೇಮ್ಯರ ಮೂಲಪುರುಷನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10388', '13', '4', '5', '¶ ತೆಕೋವದವರ ಮೂಲಪುರುಷನಾದ ಅಷ್ಹೂರನಿಗೆ ಹೆಲಾಹ ಮತ್ತು ನಾರ ಎಂಬ ಇಬ್ಬರು ಹೆಂಡತಿಯರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10389', '13', '4', '6', 'ಅಹುಜ್ಜಾಮ್, ಹೇಫೆರ್ ತೇಮಾನ್ಯರೂ ಮತ್ತು ಅಹಷ್ಟಾರ್ಯರೂ ಎಂಬುವವರು ನಾರಳ ಸಂತಾನದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10390', '13', '4', '7', 'ಹೆಲಾಹಳ ಮಕ್ಕಳು: ಚೆರೆತ್ ಇಚ್ಹಾರ್ ಮತ್ತು ಎತ್ನಾನ್ ಎಂಬುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10391', '13', '4', '8', 'ಕೋಚನಿಂದ ಅನೂಬ್‌ ಮತ್ತು ಚೊಬೇಬ್ ಹುಟ್ಟಿದರು. ಅಹರ‍್ಹೇಲನು ಹಾರುಮನ ಮಗನು. ಕೋಚನು ಇವರ ವಂಶದ ಮೂಲ ಪುರುಷ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10392', '13', '4', '9', 'ಯಾಬೇಚನು ತನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರಲ್ಲಿ ಗೌರವವುಳ್ಳವನಾಗಿದ್ದನು. ಇವನನ್ನು ಬಹು ವೇದನೆಯಿಂದ ಹೆತ್ತೆನೆಂದು ಇವನ ತಾಯಿ ಇವನಿಗೆ ಯಾಬೇಚನೆಂದು ಹೆಸರಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10393', '13', '4', '10', 'ಯಾಬೇಚನು ಇಸ್ರಾಯೇಲಿನ ದೇವರಿಗೆ, “ನೀನು ನನ್ನನ್ನು ವಿಶೇಷವಾಗಿ ಆಶೀರ್ವದಿಸಿ, ನನ್ನ ಪ್ರಾಂತ್ಯವನ್ನು ವಿಸ್ತರಿಸಿ, ನಿನ್ನ ಕೃಪಾಹಸ್ತದಲ್ಲಿ ನನ್ನನ್ನು ಇರಿಸಿ ಯಾವ ವೇದನೆಯೂ ಉಂಟಾಗದಂತೆ ನನ್ನನ್ನು ಕೇಡಿನಿಂದ ರಕ್ಷಿಸಬಾರದೇ?” ಎಂದು ಮೊರೆಯಿಡಲು ದೇವರು ಅವನ ಮೊರೆಯನ್ನು ಲಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10394', '13', '4', '11', '¶ ಶೂಹನ ಸಹೋದರನಾದ ಕೆಲೂಬನು ಮೆಹೀರನನ್ನು ಪಡೆದನು. ಮೆಹೀರನು ಎಷ್ಟೋನನ ತಂದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10395', '13', '4', '12', 'ಎಷ್ಟೋನನಿಂದ ಬೇತ್ರಾಫ, ಪಾಸೇಹ, ತೆಹಿನ್ನ ಎಂಬ ಮೂರು ಗಂಡು ಮಕ್ಕಳಿದ್ದರು. ಇವರು ರೇಕಾಹ್ಯರು. ತೆಹಿನ್ನನು ನಾಹಷ್ ಪಟ್ಟಣದವರ ಮೂಲಪುರುಷನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10396', '13', '4', '13', 'ಕೆನಜನ ಮಕ್ಕಳು ಒತ್ನೀಯೇಲ್ ಮತ್ತು ಸೆರಾಯ ಎಂಬುವವರು. ಒತ್ನೀಯೇಲನ ಮಕ್ಕಳು ಹತತ್ ಮತ್ತು ಮೆಯೋನೋತೈ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10397', '13', '4', '14', 'ಮೆಯೋನೊತೈಯು ಒಫ್ರಾಹನನ್ನು ಪಡೆದನು. ಸೆರಾಯನು ಶಿಲ್ಪಿಗಳಾದ ಗೇಹರಾಷೀಮ್ಯರ ಮೂಲಪುರುಷನಾದ ಯೋವಾಬನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10398', '13', '4', '15', 'ಯೆಫುನ್ನೆಯ ಮಗನಾದ ಕಾಲೇಬನ ಸಂತಾನದವರು ಈರು, ಏಲಹ್ ಮತ್ತು ನಾಮ್. ಏಲನ ಮಗನಾದ ಕೆನಜ್‌.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10399', '13', '4', '16', '¶ ಯೆಹಲ್ಲೆಲೇಲನ ಮಕ್ಕಳು: ಜೀಫ್, ಜೀಫಾ, ತೀರ್ಯ ಮತ್ತು ಅಸರೇಲ್ ಎಂಬುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10400', '13', '4', '17', 'ಎಜ್ರನ ಮಕ್ಕಳು: ಯೆತೆರ್, ಮೆರೆದ್, ಏಫೆರ್ ಮತ್ತು ಯಾಲೋನ್ ಎಂಬುವವರು. ಮೆರೆದನು ಫರೋಹನ ಮಗಳಾದ ಬಿತ್ಯೆಳನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡನು. ಈಕೆಯು ಅವನಿಂದ ಗರ್ಭಿಣಿಯಾಗಿ ಮಿರ್ಯಾಮ್, ಶಮ್ಮೈ, ಎಷ್ಟೆಮೋವದವರ ಮೂಲಪುರುಷನಾದ ಇಷ್ಬಹ ಇವರನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10401', '13', '4', '18', 'ಯೆಹೂದ್ಯಳಾದ ಅವನ ಇನ್ನೊಬ್ಬ ಹೆಂಡತಿಯು ಗೆದೋರ್ಯರ ಮೂಲಪುರುಷನಾದ ಯೆರೆದ್, ಸೋಕೋವಿನವರ ಮೂಲಪುರುಷನಾದ ಹೆಬೆರ್ ಮತ್ತು ಜಾನೋಹದವರ ಮೂಲಪುರುಷನಾದ ಯೆಕೂತೀಯೇಲ್ ಇವರನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10402', '13', '4', '19', 'ನಹಮನ ತಂಗಿಯೂ, ಹೋದೀಯನ ಹೆಂಡತಿಯ ಇಬ್ಬರು ಮಕ್ಕಳಲ್ಲಿ ಒಬ್ಬನು ಗರ್ಮ್ಯದ ಕೆಯೀಲದವರ ಮೂಲಪುರುಷನಾದನು, ಮತ್ತೊಬ್ಬನು ಎಷ್ಟೆಮೋವದವರ ಮಾಕಾತ್ಯ ಸಂತಾನದ ಮೂಲಪುರುಷನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10403', '13', '4', '20', 'ಶೀಮೋನನ ಮಕ್ಕಳು: ಅಮ್ನೋನ್, ರಿನ್ನ, ಬೆನ್ಹಾನಾನ್ ಮತ್ತು ತೀಲೋನ್. ಇಷ್ಷೀಯನ ಮಕ್ಕಳು: ಜೋಹೇತ್ ಮತ್ತು ಬೆನ್ಜೊಹೇತ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10404', '13', '4', '21', '¶ ಯೆಹೂದನ ಮಗನಾದ ಶೇಲಹನ ಸಂತಾನದವರು: ಲೇಕಾಹ್ಯರ ಮೂಲಪುರುಷನಾದ ಏರ್, ಮರೇಷದವರ ಮೂಲಪುರುಷನಾದ ಲದ್ದ, ಬೇತಷ್ಬೇಯದಲ್ಲಿರುವ ನೇಯಿಗಾರರ ಕುಟುಂಬಗಳವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10405', '13', '4', '22', 'ಯೊಕೀಮನು ಕೋಜೇಬದವರು ಮೋವಾಬ್ ದೇಶದಲ್ಲಿ ದೊರೆತನ ನಡಿಸಿ ಬೇತ್ಲೆಹೇಮಿಗೆ ತಿರುಗಿ ಬಂದ ಯೋವಾಷ್ ಮತ್ತು ಸಾರಾಫ್ ಇವರೇ. (ಇವು ಪೂರ್ವಕಾಲದಲ್ಲಿ ನಡೆದ ಸಂಗತಿಗಳು.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('10406', '13', '4', '23', 'ಮೇಲೆ ಕಂಡ ಜನರು ಕುಂಬಾರರು. ಅವರು ನೆಟಾಯಿಮ್ ಮತ್ತು ಗೆದೇರ ಎಂಬ ಊರುಗಳಲ್ಲಿ ವಾಸಿಸುತ್ತಾ ಅರಸನ ಸೇವೆಯನ್ನು ಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10407', '13', '4', '24', '¶ ಸಿಮೆಯೋನನ ಮಕ್ಕಳು: ನೆಮೂವೇಲ್, ಯಾಮೀನ್, ಯಾರೀಬ್, ಜೆರಹ ಮತ್ತು ಸೌಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10408', '13', '4', '25', 'ಸೌಲನ ಮಗ ಶಲ್ಲುಮ್. ಇವನ ಮಗ ಮಿಬ್ಸಾಮ್. ಮಿಬ್ಸಾಮನ ಮಗ ಮಿಷ್ಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10409', '13', '4', '26', 'ಮಿಷ್ಮಾನ ಸಂತಾನದವರು: ಇವನ ಮಗ ಹಮ್ಮೂವೇಲ್, ಇವನ ಮೊಮ್ಮಗ ಜಕ್ಕೂರ್. ಜಕ್ಕೂರನ ಮಗನು ಶಿಮ್ಮೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10410', '13', '4', '27', 'ಶಿಮ್ಮೀಗೆ ಹದಿನಾರು ಜನರು ಗಂಡು ಮಕ್ಕಳೂ ಮತ್ತು ಆರು ಜನರು ಹೆಣ್ಣು ಮಕ್ಕಳೂ ಇದ್ದರು. ಅವನ ಸಹೋದರರಿಗೆ ಹೆಚ್ಚು ಮಕ್ಕಳಿರಲಿಲ್ಲ. ಆದುದರಿಂದ ಅವರ ಕುಲವು ಯೆಹೂದ ಕುಲದಷ್ಟು ಅಭಿವೃದ್ಧಿಯಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10411', '13', '4', '28', '¶ ದಾವೀದನ ಆಳ್ವಿಕೆಯ ತನಕ ಅವರು ವಾಸವಾಗಿದ್ದ ಪಟ್ಟಣಗಳು ಇವು: ಬೇರ್ಷೆಬ, ಮೋಲಾದ್, ಹಚರ್ ಷೂವಾಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10412', '13', '4', '29', 'ಬಿಲ್ಹ, ಎಚೆಮ್, ತೋಲಾದ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10413', '13', '4', '30', 'ಬೆತೂವೇಲ್, ಹೊರ್ಮ, ಚಿಕ್ಲಗ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10414', '13', '4', '31', 'ಬೇತ್ ಮರ್ಕಾಬೋತ್, ಹಚರ್ ಸೂಸೀಮ್, ಬೆತ್ ಬಿರೀ ಮತ್ತು ಶಾರಯಿಮ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10415', '13', '4', '32', 'ಇವುಗಳಲ್ಲಿ ಸೇರಿದ ಐದು ಗ್ರಾಮಗಳು ಏಟಾಮ್, ಅಯಿನ್, ರಿಮ್ಮೋನ್, ತೋಕೆನ್ ಮತ್ತು ಆಷಾನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10416', '13', '4', '33', 'ಅವುಗಳ ಸುತ್ತಣ ಪ್ರದೇಶದಲ್ಲಿ ಬಾಲ್ ಊರಿನ ವರೆಗಿರುವ ಗ್ರಾಮಗಳೂ ಅವರ ನಿವಾಸಸ್ಥಾನಗಳಾಗಿದ್ದವು. ಅವರು ವಂಶಾವಳಿಯ ದಾಖಲೆಗಳನ್ನು ತಮ್ಮ ಬಳಿ ಇಟ್ಟುಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10417', '13', '4', '34', '¶ ಮೆಷೋಬಾಬ್, ಯಮ್ಲೇಕ್, ಅಮಚ್ಯನ ಮಗನಾದ ಯೋಷ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10418', '13', '4', '35', 'ಯೋವೇಲ್, ಯೊಷಿಬ್ಯನ ಮಗನೂ, ಸೆರಾಯನ ಮೊಮ್ಮಗನೂ, ಅಸಿಯೇಲನ ಮರಿಮಗನೂ ಆಗಿರುವ ಯೇಹೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10419', '13', '4', '36', 'ಎಲ್ಯೋವೇನೈ, ಯಾಕೋಬ, ಯೆಷೋಹಾಯ, ಅಸಾಯ, ಅದೀಯೇಲ್, ಯೆಸೀಮಿಯೇಲ್, ಬೆನಾಯ ಮತ್ತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('10420', '13', '4', '37', 'ಶೆಮಾಯನ ಮಗನಾದ ಶಿಮ್ರಿಯಿಂದ ಹುಟ್ಟಿದ ಯೆದಾಯನ ಮರಿಮಗನೂ, ಅಲ್ಲೋನನ ಮೊಮ್ಮಗನೂ, ಶಿಪ್ಫಿಯ ಮಗನು ಆದ ಜೀಜ ಎಂಬ ಹೆಸರುಳ್ಳವರು ತಮ್ಮ ತಮ್ಮ ಗೋತ್ರಗಳಲ್ಲಿ ಪ್ರಮುಖರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10421', '13', '4', '38', 'ಅವರ ಕುಟುಂಬಗಳು ಬೆಳೆಯುತ್ತಾ ಅಭಿವೃದ್ಧಿಯಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10422', '13', '4', '39', 'ಅವರು ತಮ್ಮ ಆಡು, ಕುರಿಗಳಿಗೋಸ್ಕರ ಹುಲ್ಲುಗಾವಲುಗಳನ್ನು ಹುಡುಕುತ್ತಾ ಗೆದೋರಿಗೆ ಹೋಗುವ ಕಣಿವೆಯನ್ನು ದಾಟಿ, ಆಚೆಯ ತಗ್ಗಿನ ಪೂರ್ವದಿಕ್ಕಿಗೆ ಹೋದಾಗ ಅಲ್ಲಿ ಶ್ರೇಷ್ಠವಾದ ಹಸಿರು ಹುಲ್ಲುಗಾವಲುಗಳನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10423', '13', '4', '40', 'ದೇಶವು ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿ ವಿಸ್ತಾರವಾಗಿದ್ದು ಸುಖ ಸಮಾಧಾನಗಳಿಂದ ಕೂಡಿತ್ತು. ಅಲ್ಲಿ ಮೊದಲಿನಿಂದಲೂ ವಾಸವಾಗಿದ್ದವರು ಹಾಮ್ಯರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10424', '13', '4', '41', 'ಮೇಲೆ ಹೇಳಿದ ಪ್ರಭುಗಳು ಯೆಹೂದ ರಾಜನಾದ ಹಿಜ್ಕೀಯನ ಕಾಲದಲ್ಲಿ ಅಲ್ಲಿಗೆ ಹೋಗಿ ಆ ಹಾಮ್ಯರ ಪಾಳೆಯಗಳನ್ನೂ, ಅಲ್ಲಿ ಸಿಕ್ಕಿದ ಮೆಗೂನ್ಯರನ್ನೂ ಗೆದ್ದು, ಎಲ್ಲರನ್ನೂ ನಿರ್ನಾಮಮಾಡಿದರು. ಅವರು ತಮ್ಮ ಆಡುಕುರಿಗಳಿಗೆ ಅಲ್ಲಿ ಮೇವು ಸಿಕ್ಕಿದ್ದರಿಂದ ಅಲ್ಲೇ ವಾಸಿಸಿದರು. ಅಲ್ಲಿನ ಮೂಲನಿವಾಸಿಗಳು ಯಾರೂ ಉಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10425', '13', '4', '42', 'ಇದಲ್ಲದೆ ಸಿಮೆಯೋನನ ಕುಲದ ಐನೂರು ಜನರು ಸೇಯೀರ್ ಪರ್ವತಕ್ಕೆ ಹೋದರು. ಇಷ್ಷೀಯ ಮಕ್ಕಳಾದ ಪೆಲಟ್ಯ, ನೆಗರ್ಯ, ರೆಫಾಯ ಮತ್ತು ಉಜ್ಜೀಯೇಲ್ ಎಂಬುವವರು ಅವರ ಮುಖ್ಯಸ್ಥರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10426', '13', '4', '43', 'ಅವರು ಅಮಾಲೇಕ್ಯರಲ್ಲಿ ಉಳಿದವರನ್ನು ಸಂಹರಿಸಿ ಅಲ್ಲೇ ನೆಲೆಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10427', '13', '5', '1', '¶ ಇಸ್ರಾಯೇಲನ ಚೊಚ್ಚಲ ಮಗನಾದ ರೂಬೇನನ ವಂಶಾವಳಿ. ರೂಬೇನನು ಚೊಚ್ಚಲ ಮಗನಾಗಿದ್ದರೂ ಅವನು ತನ್ನ ತಂದೆಯ ಉಪಪತ್ನಿಯೊಂದಿಗೆ ಸಂಗಮಿಸಿ ಹಾಸಿಗೆಯನ್ನು ಹೊಲೆ ಮಾಡಿದ್ದರಿಂದ ಅವನ ಹಕ್ಕು ಇಸ್ರಾಯೇಲನ ಮಗನಾದ ಯೋಸೇಫನ ಕುಲಕ್ಕೆ ಕೊಡಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10428', '13', '5', '2', 'ಆದರೆ ಯೆಹೂದನು ಎಲ್ಲಾ ಸಹೋದರರಲ್ಲಿ ಬಲಿಷ್ಠನಾದುದರಿಂದಲೂ, ರಾಜಾಧಿಕಾರವು ಇವನ ಕುಲಕ್ಕೆ ಬಂದುದರಿಂದಲೂ ಯೋಸೇಫನು ವಂಶಾವಳಿಯ ಪಟ್ಟಿಗಳಲ್ಲಿ ಚೊಚ್ಚಲ ಮಗನೆಂದು ಲಿಖಿತವಾಗಲಿಲ್ಲ. ಆದರೂ ಚೊಚ್ಚಲ ಮಗನಿಗೆ ಸಿಕ್ಕತಕ್ಕ ಪಾಲು ಅವನಿಗೆ ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10429', '13', '5', '3', 'ಇಸ್ರಾಯೇಲನ ಚೊಚ್ಚಲ ಮಗನಾದ ರೂಬೇನನ ಮಕ್ಕಳು: ಹನೋಕ್, ಫಲ್ಲೂ, ಹೆಚ್ರೋನ್ ಮತ್ತು ಕರ್ಮೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10430', '13', '5', '4', 'ಯೋವೇಲನ ವಂಶಾವಳಿ: ಇವನ ಮಗ ಶೆಮಾಯ; ಶೆಮಾಯನ ಮಗ ಗೋಗ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10431', '13', '5', '5', 'ಗೋಗನ ಮಗ ಶಿಮ್ಮೀ; ಇವನ ಮಗ ಮೀಕ. ಮೀಕನ ಮಗ ರೆವಾಯ, ಇವನ ಮಗ ಬಾಳ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10432', '13', '5', '6', 'ಬಾಳನ ಮಗ ಬೇರ. ರೂಬೇನ್ಯರ ಪ್ರಭುಗಳಲ್ಲೊಬ್ಬನಾಗಿದ್ದ ಇವನನ್ನು ಅಶ್ಶೂರದ ಅರಸನಾದ ತಿಗ್ಲತ್ ಫಿಲ್ನೇಸರನು ಸೆರೆಯೊಯ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10433', '13', '5', '7', 'ವಂಶಾವಳಿಯ ಪಟ್ಟಿಯಲ್ಲಿ ಇವನ ಗೋತ್ರ ಸಂಬಂಧಿಗಳಾಗಿ ಲಿಖಿತರಾದವರು ನಾಯಕನಾದ ಯೆಗೀಯೇಲ್, ಜೆಕರ್ಯ, ಬೆಳ ಇವರೇ. ಬೆಳನು ಅಜಾಜನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10434', '13', '5', '8', 'ಬೆಳನು ಅಜಾಜನ ಮಗ. ಅಜಾಜನು ಶೆಮಯನ ಮಗ. ಶೆಮಯನು ಯೋವೇಲನ ಮಗ. ಯೋವೇಲ್ಯರು ಅರೋಯೇರಿನಿಂದ ನೆಬೋ ಮತ್ತು ಬಾಳ್ಮೆಯೋನ್ ಎಂಬ ಸ್ಥಳಗಳವರೆಗೂ ವಾಸಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10435', '13', '5', '9', 'ಪೂರ್ವ ದಿಕ್ಕಿನಲ್ಲಿ ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಈಚೆಯಲ್ಲಿರುವ ಅರಣ್ಯವು ಇವರ ಮೇರೆ. ಇವರಿಗೆ ಗಿಲ್ಯಾದ್ ದೇಶದಲ್ಲಿ ಅನೇಕ ದನ ಕುರಿಹಿಂಡುಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10436', '13', '5', '10', 'ಇವರು ಸೌಲನ ಕಾಲದಲ್ಲಿ ಹಗ್ರೀಯರೊಡನೆ ಯುದ್ಧಮಾಡಿ, ಅವರನ್ನು ಸಂಹರಿಸಿ, ಗಿಲ್ಯಾದಿನ ಪೂರ್ವದಿಕ್ಕಿನ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿದ್ದ ಅವರ ಡೇರೆಗಳಲ್ಲಿ ವಾಸಮಾಡ ತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10437', '13', '5', '11', '¶ ರೂಬೇನ್ಯರ ಎದುರಿನಲ್ಲಿ ಬಾಷಾನ್ ಸೀಮೆಯ ಸಲ್ಕದವರೆಗೂ ವಾಸಿಸುತ್ತಿದ್ದವರು ಗಾದ್ ಕುಲದವರು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('10438', '13', '5', '12', 'ಪ್ರಧಾನನಾದ ಯೋವೇಲ್, ಎರಡನೆಯವನಾದ ಶಾಫಾಮ್, ಯನ್ನೈ, ಬಾಷಾನಿನಲ್ಲಿರುವ ಶಾಫಾಟ್ ಇವರೂ ನಾಯಕರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10439', '13', '5', '13', 'ಮೀಕಾಯೇಲ್, ಮೆಷುಲ್ಲಾಮ್, ಶೆಬ, ಯೋರೈ, ಯಕ್ಕಾನ್, ಜೀಯ ಮತ್ತು ಏಬೆರ್ ಎಂಬ ಏಳು ಕುಟುಂಬಗಳೂ ಇವರ ಕುಲಸಂಬಂಧಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10440', '13', '5', '14', 'ಇವರು ಅಬೀಹೈಲನ ಮಕ್ಕಳು: ಅಬೀಹೈಲನು ಹೂರೀಯ ಮಗ, ಇವನು ಯಾರೋಹನ ಮಗ. ಯಾರೋಹನು ಗಿಲ್ಯಾದನ ಮಗ, ಇವನು ಮೀಕಾಯೇಲನ ಮಗ. ಮೀಕಾಯೇಲನು ಯೆಷೀಷೈಯನ ಮಗ, ಇವನು ಯಹ್ದೋವಿನ ಮಗ, ಇವನು ಅಹೀಬೂಜನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10441', '13', '5', '15', 'ಅಹೀಬೂಜನು ಅಬ್ದೀಯೇಲನ ಮಗ. ಅಬ್ದೀಯೇಲನು ಗೂನೀಯನ ಮಗ. ಇವನು ಇವರ ಗೋತ್ರದ ಮೂಲಪುರುಷನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10442', '13', '5', '16', '¶ ಗಾದ್ಯರು ಗಿಲ್ಯಾದಿನಲ್ಲಿಯೂ ಬಾಷಾನಿನಲ್ಲಿಯೂ, ಅದರ ಗ್ರಾಮಗಳಲ್ಲಿಯೂ, ಶಾರೋನಿನ ಎಲ್ಲಾ ಹುಲ್ಲುಗಾವಲುಗಳಲ್ಲಿಯೂ ಅವುಗಳ ಮೇರೆಗಳಲ್ಲಿಯೂ ವಾಸಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10443', '13', '5', '17', 'ಅವರೆಲ್ಲರೂ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೋತಾಮನ ಕಾಲದಲ್ಲಿಯೂ, ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯಾರೊಬ್ಬಾಮನ ಕಾಲದಲ್ಲಿಯೂ ವಂಶಾವಳಿಯ ಪಟ್ಟಿಯಲ್ಲಿ ದಾಖಲಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10444', '13', '5', '18', '¶ ರೂಬೇನ್ಯರು, ಗಾದ್ಯರು, ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧ ಜನರು ಇವರಲ್ಲಿ ರಣವೀರರೂ ಗುರಾಣಿ ಖಡ್ಗಗಳನ್ನು ಹಿಡಿಯುವವರೂ, ಬಿಲ್ಲನ್ನು ಬೊಗ್ಗಿಸುವವರೂ, ಯುದ್ಧ ನಿಪುಣರೂ ಆಗಿರುವ ನಲ್ವತ್ತನಾಲ್ಕು ಸಾವಿರದ ಏಳು ನೂರ ಅರವತ್ತು ಸೈನಿಕರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10445', '13', '5', '19', 'ಅವರು ಹೋಗಿ ಹಗ್ರೀಯ, ಯೆಟೂರ್, ನಾಫೀಷ್ ಮತ್ತು ನೋದಾಬ್ ಇವರೊಡನೆಯೂ ಯುದ್ಧಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10446', '13', '5', '20', 'ಅವರು ದೇವರ ಮೇಲೆ ಭರವಸೆ ಇಟ್ಟಿದ್ದರಿಂದ ಮೊರೆಯಿಟ್ಟ ಅವರ ಪ್ರಾರ್ಥನೆಗೆ ಕಿವಿಗೊಟ್ಟು ಯುದ್ಧದಲ್ಲಿ ಜಯವನ್ನು ಅನುಗ್ರಹಿಸಿದನು. ಹಗ್ರೀಯರೂ ಇವರ ಜೊತೆಯಲ್ಲಿದ್ದವರೂ ಅವರ ಕೈಯಲ್ಲಿ ಕೊಡಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10447', '13', '5', '21', 'ಈ ಯುದ್ಧದಲ್ಲಿ ಅವರ ಹಿಂಡುಗಳನ್ನು ಅಂದರೆ, ಐವತ್ತು ಸಾವಿರ ಒಂಟೆಗಳು, ಎರಡು ಲಕ್ಷದ ಐವತ್ತು ಸಾವಿರ ಕುರಿಗಳೂ, ಎರಡು ಸಾವಿರ ಕತ್ತೆಗಳು ಮತ್ತು ಒಂದು ಲಕ್ಷ ಜನರನ್ನೂ ಕೊಳ್ಳೆಹಿಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10448', '13', '5', '22', 'ಏಕೆಂದರೆ ದೇವರು ಅವರ ಪರವಾಗಿ ಯುದ್ಧಮಾಡಿದ್ದರಿಂದ ಅವರು ವೈರಿಗಳಲ್ಲಿ ಅನೇಕರನ್ನು ತಿವಿದು ಕೊಂದದ್ದಲ್ಲದೆ, ತಾವು ಸೆರೆಯಾಗಿ ಹೋಗುವವರೆಗೂ ಅವರ ಊರುಗಳಲ್ಲಿ ವಾಸಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10449', '13', '5', '23', '¶ ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧಜನರು ಬಾಷಾನಿನಿಂದ ಬಾಳ್ ಹೆರ್ಮೋನ್, ಸೆನೀರ್, ಹೆರ್ಮೋನ್ ಗಿರಿ ಇವುಗಳ ವರೆಗೂ ವಿಸ್ತರಿಸಿಕೊಂಡಿರುವ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ವಾಸಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10450', '13', '5', '24', 'ಇವರ ಗೋತ್ರಗಳ ಪ್ರಧಾನ ಪುರುಷರು ಏಫೆರ್, ಇಷ್ಷೀ, ಎಲೀಯೇಲ್, ಅಜ್ರೀಯೇಲ್, ಯೆರೆಮೀಯ, ಹೋದವ್ಯ ಮತ್ತು ಯೆಹ್ತೀಯೇಲ್. ಇವರು ರಣವೀರರೂ ಪ್ರಖ್ಯಾತಿ ಹೊಂದಿದವರು ಗೋತ್ರಪ್ರಧಾನರೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10451', '13', '5', '25', 'ಅವರು ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಿಗೆ ದ್ರೋಹಿಗಳಾಗಿದರು. ಯೆಹೋವನು ತಮ್ಮ ಮುಂದೆಯೇ ಸಂಹರಿಸಿದ ಆ ದೇಶದ ನಿವಾಸಿಗಳ ದೇವರುಗಳನ್ನು ಆರಾಧಿಸತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10452', '13', '5', '26', 'ಆದುದರಿಂದ ಅಶ್ಶೂರದ ಅರಸನಾದ ಪೂಲ್, ತಿಗ್ಲತ್ಪಿಲೆಸರ್ ಎಂಬವರು ಇಸ್ರಾಯೇಲ್ ದೇವರ ಪ್ರೇರಣೆಯಿಂದ ಬಂದು ರೂಬೇನ್ಯರು, ಗಾದ್ಯರು, ಮನಸ್ಸೆ ಕುಲದ ಅರ್ಧ ಜನರು ಇವರನ್ನು ಹಲಹ, ಹಾಬೋರ್, ಹಾರ ಎಂಬ ಪ್ರಾಂತ್ಯಗಳಿಗೂ, ಗೋಜಾನ್ ನದಿಯ ಪ್ರದೇಶಗಳಿಗೂ ಸೆರೆ ಹಿಡಿದು ಕರೆದೊಯ್ದರು. ಅವರು ಇಂದಿನವರೆಗೂ ಅಲ್ಲಿಯೇ ನೆಲೆಸುವಂತೆ ದೇವರು ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10453', '13', '6', '1', '¶ ಲೇವಿಯ ಮಕ್ಕಳು: ಗೇರ್ಷೋನ್, ಕೆಹಾತ್ ಮತ್ತು ಮೆರಾರೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10454', '13', '6', '2', 'ಕೆಹಾತನ ಮಕ್ಕಳು ಅಮ್ರಾಮ್, ಇಚ್ಹಾರ್, ಹೆಬ್ರೋನ್ ಮತ್ತು ಉಜ್ಜೀಯೇಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10455', '13', '6', '3', 'ಅಮ್ರಾಮನ ಮಕ್ಕಳು ಆರೋನ್, ಮೋಶೆ ಮತ್ತು ಮಿರ್ಯಾಮ್. ಆರೋನನ ಮಕ್ಕಳು ನಾದಾಬ್, ಅಬೀಹೂ, ಎಲ್ಲಾಜಾರ್ ಮತ್ತು ಈತಾಮಾರ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10456', '13', '6', '4', 'ಎಲ್ಲಾಜಾರನು ಫೀನೆಹಾಸನನ್ನು ಪಡೆದನು; ಫೀನೆಹಾಸನು ಅಬೀಷೂವನನ್ನು ಪಡೆದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('10457', '13', '6', '5', 'ಅಬೀಷೂವನು ಬುಕ್ಕೀಯನನ್ನು ಪಡೆದನು; ಬುಕ್ಕೀಯನು ಉಜ್ಜೀಯನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10458', '13', '6', '6', 'ಉಜ್ಜೀಯನು ಜೆರಹ್ಯನನ್ನು ಪಡೆದನು; ಜೆರಹ್ಯನು ಮೆರಾಯೋತನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10459', '13', '6', '7', 'ಮೆರಾಯೋತನು ಅಮರ್ಯನನ್ನು ಪಡೆದನು; ಅಮರ್ಯನು ಅಹೀಟೂಬನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10460', '13', '6', '8', 'ಅಹೀಟೂಬನು ಚಾದೋಕನನ್ನು ಪಡೆದನು; ಚಾದೋಕನು ಅಹೀಮಾಚನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10461', '13', '6', '9', 'ಅಹೀಮಾಚನು ಅಜರ್ಯನನ್ನು ಪಡೆದನು; ಅಜರ್ಯನು ಯೋಹಾನಾನನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10462', '13', '6', '10', 'ಯೋಹಾನಾನನು ಅಜರ್ಯನನ್ನು ಪಡೆದನು. ಸೊಲೊಮೋನನು ಕಟ್ಟಿಸಿದ ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯದಲ್ಲಿ ಯಾಜಕ ಸೇವೆ ಮಾಡುತ್ತಿದ್ದವನು ಇವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10463', '13', '6', '11', 'ಅಜರ್ಯನು ಅಮರ್ಯನನ್ನು ಪಡೆದನು; ಅಮರ್ಯನು ಅಹೀಟೂಬನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10464', '13', '6', '12', 'ಅಹೀಟೂಬನು ಚಾದೋಕನನ್ನು ಪಡೆದನು; ಚಾದೋಕನು ಶಲ್ಲೂಮನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10465', '13', '6', '13', 'ಶಲ್ಲೂಮನು ಹಿಲ್ಕೀಯನನ್ನು ಪಡೆದನು; ಹಿಲ್ಕೀಯನು ಅಜರ್ಯನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10466', '13', '6', '14', 'ಅಜರ್ಯನು ಸೆರಾಯನನ್ನು ಪಡೆದನು; ಸೆರಾಯನು ಯೆಹೋಚಾದಾಕನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10467', '13', '6', '15', 'ನೆಬೂಕದ್ನೆಚ್ಚರನು ಯೆಹೋವನ ಪ್ರೇರಣೆಯಿಂದ ಯೆಹೂದ್ಯರನ್ನೂ ಯೆರೂಸಲೇಮಿನವರನ್ನೂ ಸೆರೆಯೊಯ್ದಾಗ ಯೆಹೋಚಾದಾಕನು ಅವರೊಡನೆ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10468', '13', '6', '16', '¶ ಲೇವಿಯ ಮಕ್ಕಳು ಗೇರ್ಷೋಮ್, ಕೆಹಾತ್, ಮೆರಾರೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10469', '13', '6', '17', 'ಗೇರ್ಷೋಮನ ಮಕ್ಕಳು ಲಿಬ್ನೀ ಮತ್ತು ಶಿಮ್ಮೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10470', '13', '6', '18', 'ಕೆಹಾತನ ಮಕ್ಕಳು ಅಮ್ರಾಮ್, ಇಚ್ಹಾರ್, ಹೆಬ್ರೋನ್ ಮತ್ತು ಉಜ್ಜೀಯೇಲ್ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10471', '13', '6', '19', 'ಮೆರಾರಿಯ ಮಕ್ಕಳು ಮಹ್ಲೀ ಮತ್ತು ಮುಷೀ. ಇವರೆಲ್ಲರೂ ಲೇವಿ ಗೋತ್ರಗಳ ಮೂಲಪುರುಷರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10472', '13', '6', '20', 'ಗೇರ್ಷೋಮನ ಗೋತ್ರ: ಗೇರ್ಷೋಮನ ಮಗ ಲಿಬ್ನೀ. ಇವನ ಮಗ ಯಹತ್, ಇವನ ಮಗ ಜಿಮ್ಮ. ಜಿಮ್ಮನ ಮಗ ಯೋವಾಹ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10473', '13', '6', '21', 'ಯೋವಾಹನ ಮಗ ಇದ್ದೋ, ಇವನ ಮಗ ಜೆರಹ. ಜೆರಹನ ಮಗ ಯೆವತ್ರೈ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10474', '13', '6', '22', '¶ ಕೆಹಾತನ ಸಂತಾನದವರು: ಇವನ ಮಗ ಅಮ್ಮೀನಾದಾಬ್, ಇವನ ಮಗ ಕೋರಹ. ಕೋರಹನ ಮಗ ಅಸ್ಸೀರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10475', '13', '6', '23', 'ಇವನ ಮಗ ಎಲ್ಕಾನ. ಎಲ್ಕಾನನ ಮಗ ಎಬ್ಯಾಸಾಫ್. ಇವನ ಮಗ ಅಸ್ಸೀರ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10476', '13', '6', '24', 'ಅಸ್ಸೀರನ ಮಗ ತಹತ್, ಇವನ ಮಗ ಊರೀಯೇಲ್. ಊರೀಯೇಲನ ಮಗ ಉಜ್ಜೀಯ, ಇವನ ಮಗ ಸೌಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10477', '13', '6', '25', 'ಎಲ್ಕಾನನ ಮಕ್ಕಳು; ಅಮಾಸೈ, ಅಹೀಮೋತ್ ಮತ್ತು ಎಲ್ಕಾನ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10478', '13', '6', '26', 'ಎಲ್ಕಾನನ ಸಂತಾನದವರು. ಇವನ ಮಗನು, ಚೋಫೈ, ಇವನ ಮಗ ನಹತ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10479', '13', '6', '27', 'ನಹತನ ಮಗ ಎಲೀಯಾಬ್, ಇವನ ಮಗ ಯೆರೋಹಾಮ್, ಇವನ ಮಗ ಎಲ್ಕಾನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10480', '13', '6', '28', 'ಸಮುವೇಲನ ಮಕ್ಕಳು ಯೋವೇಲ್ ಚೊಚ್ಚಲ ಮಗನು ಮತ್ತು ಅಬೀಯನು ಎರಡನೆಯವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10481', '13', '6', '29', '¶ ಮೆರಾರೀಯ ಸಂತಾನದವರು. ಇವನ ಮಗ ಮಹ್ಲೀ. ಇವನ ಮಗ ಲಿಬ್ನೀ, ಇವನ ಮಗ ಶಿಮ್ಮೀ. ಶಿಮ್ಮೀಯ ಮಗನು ಉಜ್ಜ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10482', '13', '6', '30', 'ಇವನ ಮಗನು ಶಿಮ್ಮಾ, ಇವನ ಮಗನು ಹಗ್ಗೀಯ, ಇವನ ಮಗನು ಅಸಾಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10483', '13', '6', '31', '¶ ಮಂಜೂಷವು ವಿಶ್ರಾಂತಿಹೊಂದಿದ ಮೇಲೆ ದಾವೀದನಿಂದ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ವಾದ್ಯ ಸೇವೆಗೆ ನೇಮಿಸಲ್ಪಟ್ಟವರ ಪಟ್ಟಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10484', '13', '6', '32', 'ಸೊಲೊಮೋನನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಯೆಹೋವನ ಆಲಯವನ್ನು ಕಟ್ಟುವ ತನಕ ಅವರು ದೇವದರ್ಶನದ ಗುಡಾರವೆಂಬ ಆಲಯದ ಮುಂದೆ ತಮ್ಮ ಕ್ರಮಾನುಸಾರವಾಗಿ ವಾದ್ಯ ಸೇವೆಯನ್ನು ನಡೆಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10485', '13', '6', '33', '¶ ದೇವಾಲಯದ ಸೇವಕರೂ ಅವರ ವಂಶಾವಳಿಯೂ: ಕೆಹಾತ್ಯನಾದ ಹೇಮಾನನು ಮೊದಲನೆಯವನು. ಪ್ರಥಮ ಸಂಗೀತ ಮಂಡಳಿಯ ಗಾಯಕನಾದ ಇವನು ಯೋವೇಲನ ಮಗ, ಇವನು ಸಮುವೇಲನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10486', '13', '6', '34', 'ಸಮುವೇಲನು ಎಲ್ಕಾನನ ಮಗ. ಇವನು ಯೆರೋಹಾಮನ ಮಗ, ಯೆರೋಹಾಮನು ಎಲೀಯೇಲನ ಮಗ, ಇವನು ತೋಹನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10487', '13', '6', '35', 'ತೋಹನು ಚೂಫನ ಮಗ, ಇವನು ಎಲ್ಕಾನನ ಮಗ, ಎಲ್ಕಾನನು ಮಹತನ ಮಗ, ಮಹತನನು ಅಮಾಸೈಯ ಮಗ, ಅಮಾಸೈಯನು ಎಲ್ಕಾನನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10488', '13', '6', '36', 'ಎಲ್ಕಾನನು ಯೋವೇಲನ ಮಗ, ಇವನು ಅಜರ್ಯನ ಮಗ. ಅಜರ್ಯನು ಚೆಫನ್ಯನ ಮಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10489', '13', '6', '37', 'ಇವನು ತಹತನ ಮಗ. ತಹತನು ಅಸೀರನ ಮಗ, ಅಸ್ಸೀರನು ಎಬ್ಯಾಸಾಫನ ಮಗ, ಇವನು ಕೋರಹನ ಮಗ, ಕೋರಹನು ಇಚ್ಹಾರನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10490', '13', '6', '38', 'ಇಚ್ಹಾರನು ಕೆಹಾತನ ಮಗ, ಇವನು ಲೇವಿಯನ ಮಗ, ಲೇವಿಯು ಇಸ್ರಾಯೇಲನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10491', '13', '6', '39', '¶ ಇವನ ಬಲಗಡೆಯಲ್ಲಿ ನಿಲ್ಲುತ್ತಿದ್ದ ಇವನ ಸಹೋದರನಾದ ಆಸಾಫನು ಎರಡನೆಯವನು. ಇವನು ಬೆರೆಕ್ಯನ ಮಗ, ಇವನು ಶಿಮ್ಮನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10492', '13', '6', '40', 'ಶಿಮ್ಮನು ಮೀಕಾಯೇಲನ ಮಗ, ಇವನು ಬಾಸೇಯನ ಮಗ, ಬಾಸೇಯನು ಮಲ್ಕೀಯನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10493', '13', '6', '41', 'ಮಲ್ಕೀಯನು ಎತ್ನಿಯ ಮಗ, ಇವನು ಜೆರಹನ ಮಗ, ಜೆರಹನು ಅದಾಯನ ಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10494', '13', '6', '42', 'ಅದಾಯನು ಏತಾನನ ಮಗ, ಇವನು ಜಿಮ್ಮನ ಮಗ, ಜಿಮ್ಮನು ಶಿಮ್ಮೀಯ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10495', '13', '6', '43', 'ಶಿಮ್ಮೀಯು ಯಹತನ ಮಗ, ಇವನು ಗೇರ್ಷೋಮನ ಮಗ, ಗೇರ್ಷೋಮನು ಲೇವಿಯ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10496', '13', '6', '44', '¶ ಇವನ ಎಡಗಡೆಯಲ್ಲಿ ನಿಲ್ಲುತ್ತಿದ್ದ ಇವನ ಸಹೋದರನೂ, ಮೆರಾರಿಯನೂ ಆದ ಏತಾನನು ಮೂರನೆಯವನು. ಇವನು ಕೀಷೀಯ ಮಗ, ಇವನು ಅಬ್ದೀಯನ ಮಗ, ಇವನು ಮಲ್ಲೂಕನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10497', '13', '6', '45', 'ಮಲ್ಲೂಕನು ಹಷಬ್ಯನ ಮಗ, ಇವನು ಅಮಚ್ಯನ ಮಗ, ಇವನು ಹಿಲ್ಕೀಯನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10498', '13', '6', '46', 'ಹಿಲ್ಕೀಯನು ಅಮ್ಚೀಯನ ಮಗ, ಇವನು ಬಾನೀಯನ ಮಗ, ಬಾನೀಯು ಶೆಮೆರನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10499', '13', '6', '47', 'ಶೆಮೆರನು ಮಹ್ಲೀಯ ಮಗ, ಇವನು ಮೂಷೀಯ ಮಗ. ಮೂಷೀಯು ಮೆರಾರಿಯ ಮಗ, ಮೆರಾರಿಯು ಲೇವಿಯ ಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10500', '13', '6', '48', '¶ ಅವರ ಸಹೋದರರಾದ ಇತರ ಲೇವಿಯರು ದೇವಾಲಯದ ಗುಡಾರದ ಸೇವೆಗಾಗಿ ನೇಮಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10501', '13', '6', '49', 'ದೇವರ ಸೇವಕನಾದ ಮೋಶೆಯ ಎಲ್ಲಾ ಆಜ್ಞೆಗಳಿಗೆ ಅನುಸಾರವಾಗಿ ಆರೋನನೂ, ಅವನ ಮಕ್ಕಳೂ ಇಸ್ರಾಯೇಲರಿಗೋಸ್ಕರ ಯಜ್ಞವೇದಿ, ಧೂಪವೇದಿ ಇವುಗಳ ಮೇಲೆ ಹೋಮ ಮಾಡುತ್ತಾ, ಧೂಪ ಹಾಕುತ್ತಾ, ದೇವಾಲಯದ ಅತಿಪರಿಶುದ್ಧ ಸ್ಥಳದ ಎಲ್ಲಾ ಸೇವೆಯನ್ನು ಮಾಡುತ್ತಾ, ದೋಷಪರಿಹಾರ ಮಾಡುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10502', '13', '6', '50', 'ಆರೋನನ ಸಂತಾನದವರು: ಆರೋನನ ಮಗ ಎಲ್ಲಾಜಾರ್, ಇವನ ಮಗ ಫೀನೆಹಾಸ್, ಫೀನೆಹಾಸನ ಮಗ ಅಬೀಷೂವ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10503', '13', '6', '51', 'ಅಬೀಷೂವನ ಮಗ ಬುಕ್ಕೀ, ಬುಕ್ಕೀಯ ಮಗ ಉಜ್ಜೀ, ಇವನ ಮಗ ಜೆರಹ್ಯಾಹ, ಇವನ ಮಗ ಮೆರಾಯೋತ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10504', '13', '6', '52', 'ಮೆರಾಯೋತನ ಮಗ ಅಮರ್ಯ, ಅಮರ್ಯನ ಮಗ ಅಹೀಟೂಬ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10505', '13', '6', '53', 'ಅಹೀಟೂಬನ ಮಗ ಚಾದೋಕ್, ಇವನ ಮಗ ಅಹಿಮಾಚ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10506', '13', '6', '54', '¶ ಲೇವಿಯರಿಗೆ ಸ್ವತ್ತಾಗಿ ದೊರಕಿದ ಪಟ್ಟಣಗಳು: ಆರೋನನ ಸಂತಾನದವರಾದ ಕೇಹಾತನ ಗೋತ್ರದವರಿಗೆ ಚೀಟು ಮೊದಲು ಬಿದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10507', '13', '6', '55', 'ಆದುದರಿಂದ ಇಸ್ರಾಯೇಲರು ಅವರಿಗೆ ಯೆಹೂದ ಸೀಮೆಯ ಹೆಬ್ರೋನ್ ಪಟ್ಟಣವನ್ನೂ ಮತ್ತು ಅದರ ಸುತ್ತಲಿನ ಗೋಮಾಳಗಳನ್ನು ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10508', '13', '6', '56', 'ಆದರೆ ಅದರ ಹೊಲಗಳನ್ನೂ ಅದಕ್ಕೆ ಸೇರಿದ ಗ್ರಾಮಗಳನ್ನೂ, ಯೆಫುನ್ನೆಯನ ಮಗನಾದ ಕಾಲೇಬನಿಗೆ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10509', '13', '6', '57', 'ಆರೋನನ ವಂಶದವರಿಗೆ ಹೆಬ್ರೋನ್ ಎಂಬ ಆಶ್ರಯ ನಗರವನ್ನು, ಲಿಬ್ನ ಮತ್ತು ಅದರ ಗೋಮಾಳಗಳು, ಯತ್ತೀರ್, ಎಷ್ಟೆಮೋವ, ಅವುಗಳ ಉಪನಗರಗಳೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10510', '13', '6', '58', 'ಹೀಲೇನ್, ದೆಬೀರ್');
INSERT INTO `bible_verses_kn_irv` VALUES ('10511', '13', '6', '59', 'ಆಷಾನ್, ಬೇತ್‌ಷೆಮೆಷ್‌ ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10512', '13', '6', '60', 'ಬೆನ್ಯಾಮೀನನ ಕುಲದಿಂದ ಗೆಬ, ಅಲೆಮೆತ್, ಅನಾತೋತ್ ಎಂಬ ಗೋಮಾಳಸಹಿತವಾದ ಪಟ್ಟಣಗಳನ್ನೂ ಕೊಟ್ಟರು. ಅವರ ಕುಟುಂಬಗಳಿಗೆ ದೊರಕಿದ ಒಟ್ಟು ಪಟ್ಟಣಗಳು ಹದಿಮೂರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10513', '13', '6', '61', '¶ ಕೆಹಾತ್ಯರ ಉಳಿದ ಕುಟುಂಬಗಳಿಗೆ ಚೀಟು ಹಾಕುವುದರ ಮೂಲಕ ಮನಸ್ಸೆ ಕುಲದ ಸ್ವತ್ತಿನಿಂದ ಹತ್ತು ಪಟ್ಟಣಗಳು ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10514', '13', '6', '62', 'ಗೇರ್ಷೋಮ್ಯರ ಕುಟುಂಬಗಳಿಗೆ ಇಸ್ಸಾಕಾರ್, ಆಶೇರ್, ನಫ್ತಾಲಿ, ಬಾಷಾನಿನಲ್ಲಿರುವ ಮನಸ್ಸೆ ಕುಲಗಳ ಸ್ವತ್ತಿನಿಂದ ಹದಿಮೂರು ಪಟ್ಟಣಗಳು ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10515', '13', '6', '63', 'ಮೆರಾರೀ ಕುಟುಂಬಗಳಿಗೆ ರೂಬೇನ್, ಗಾದ್, ಜೆಬುಲೂನ್ ಕುಲಗಳ ಸ್ವತ್ತಿನಿಂದ ಹನ್ನೆರಡು ಪಟ್ಟಣಗಳು ಚೀಟು ಹಾಕುವುದರಿಂದ ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10516', '13', '6', '64', 'ಇಸ್ರಾಯೇಲರು ಲೇವಿಯರಿಗೆ ಆ ಪಟ್ಟಣಗಳನ್ನಲ್ಲದೆ ಅವುಗಳಿಗೆ ಸೇರಿದ ಗೋಮಾಳುಗಳನ್ನೂ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10517', '13', '6', '65', 'ಅವರು ಚೀಟು ಹಾಕಿ ಯೆಹೂದ, ಸಿಮೆಯೋನ್ ಮತ್ತು ಬೆನ್ಯಾಮೀನನ ಕುಲಗಳಿಂದ ಮೇಲೆ ಹೇಳಿದ ಪಟ್ಟಣಗಳನ್ನೂ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10518', '13', '6', '66', '¶ ಕೆಹಾತ್ಯರ ಕುಟುಂಬಗಳಿಗೆ ಎಫ್ರಾಯೀಮ್ಯರ ಸ್ವತ್ತಿನಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('10519', '13', '6', '67', 'ಎಫ್ರಾಯೀಮ್ ಬೆಟ್ಟದಲ್ಲಿರುವ ಶೆಕೆಮ್ ಎಂಬ ಆಶ್ರಯ ನಗರ, ಗೆಜೆರ್ ಮತ್ತು ಅದರ ಉಪನಗರಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10520', '13', '6', '68', 'ಯೊಕ್ಮೆಯಾಮ್ ಮತ್ತು ಅದರ ಗೋಮಾಳಗಳು, ಬೇತ್ ಹೋರೋನ್ ಮತ್ತು ಅದರ ಉಪನಗರಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10521', '13', '6', '69', 'ಅಯ್ಯಾಲೋನ್, ಗತ್ರಿಮ್ಮೋನ್, ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು ಚೀಟಿಹಾಕುವುದರ ಮೂಲಕ ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10522', '13', '6', '70', 'ಮನಸ್ಸೆ ಕುಲದ ಸ್ವತ್ತಿನ ಆನೇರ್, ಬಿಳ್ಳಾಮ್ ಎಂಬ ಹುಲ್ಲುಗಾವಲು ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು ಕೆಹಾತ್ಯರ ಉಳಿದ ಕುಟುಂಬಗಳ ಪಾಲಿಗೆ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10523', '13', '6', '71', '¶ ಗೇರ್ಷೊಮ್ಯರಿಗೆ ಮನಸ್ಸೆ ಕುಲದ ಸ್ವತ್ತಿನಿಂದ ಬಾಷಾನಿನ ಗೋಲಾನ್, ಅಷ್ಟಾರೋಟ್ ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10524', '13', '6', '72', 'ಇಸ್ಸಾಕಾರ್ಯರ ಸ್ವತ್ತಿನಿಂದ ಕೆದೆಷ್, ದಾಬೆರತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10525', '13', '6', '73', 'ರಾಮೋತ್, ಅನೇಮ್ ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10526', '13', '6', '74', 'ಅಶೇರನ ಕುಲದ ಸ್ವತ್ತಿನಿಂದ ಮಾಷಾಲ್, ಅಬ್ದೋನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10527', '13', '6', '75', 'ಹೂಕೋಕ್, ರೆಹೋಬ್ ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10528', '13', '6', '76', 'ನಫ್ತಾಲಿ ಕುಲದ ಸ್ವತ್ತಿನಿಂದ ಗಲಿಲಾಯದ ಕೆದೆಷ್, ಹಮ್ಮೋನ್, ಕಿರ್ಯಾತಯಿಮ್ ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10529', '13', '6', '77', 'ಮಿಕ್ಕ ಲೇವಿಯರಾದ ಮೆರಾರಿಯರಿಗೆ ಜೆಬುಲೋನ್ ಕುಲದ ಸ್ವತ್ತಿನಿಂದ ರಿಮ್ಮೋನೋ, ತಾಬೋರ್ ಎಂಬ ಗೋಮಾಳ ಸಹಿತವಾದ ಪಟ್ಟಣಗಳೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10530', '13', '6', '78', 'ಯೆರಿಕೋವಿನ ಬಳಿಯಲ್ಲಿ ಹರಿಯುವ ಯೊರ್ದನ್ ನದಿಯ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿರುವ ಅರಣ್ಯದ ಬೆಚೆರ್ ಮತ್ತು ಅದರ ಗೋಮಾಳಗಳು, ಯಹಚ್ ಮತ್ತು ಅದರ ಗೋಮಾಳಗಳು ರೂಬೇನ್ ಕುಲದಿಂದ ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10531', '13', '6', '79', 'ಕೆದೇಮೋತ್ ಮತ್ತು ಅದರ ಗೋಮಾಳಗಳು, ಮೇಫಾತ್ ಮತ್ತು ಅದರ ಗೋಮಾಳಗಳು ರೂಬೇನ್ ಕುಲದಿಂದ ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10532', '13', '6', '80', '¶ ಗಾದ್ ಕುಲದ ಸ್ವತ್ತಿನಿಂದ ಗಿಲ್ಯಾದಿನ ರಾಮೋತ್ ಮತ್ತು ಅದರ ಗೋಮಾಳಗಳು ಮಹನಯಿಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10533', '13', '6', '81', 'ಹೆಷ್ಬೋನ್ ಮತ್ತು ಅದರ ಗೋಮಾಳಗಳು, ಯಗ್ಜೇರ್ ಮತ್ತು ಅದರ ಗೋಮಾಳಗಳು ಸಹಿತವಾದ ಪಟ್ಟಣಗಳು ದೊರಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10534', '13', '7', '1', '¶ ಇಸ್ಸಾಕಾರನ ಮಕ್ಕಳು: ತೋಲ, ಪೂವ, ಯಾಶೂಬ್, ಶಿಮ್ರೋನ್ ಎಂಬ ನಾಲ್ಕು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10535', '13', '7', '2', 'ತೋಲನ ಮಕ್ಕಳಾದ, ಉಜ್ಜೀ, ರೆಫಾಯ, ಯೆರೀಯೇಲ್, ಯಹ್ಮೈ, ಇಬ್ಸಾಮ್ ಮತ್ತು ಸಮುವೇಲ್. ಇವರು ತೋಲನ ವಂಶದ ಕುಟುಂಬಗಳಲ್ಲಿ ಪ್ರಧಾನ ಪುರುಷರೂ, ರಣವೀರರೂ ಆಗಿದ್ದರು. ತೋಲ ವಂಶದವರ ಸಂಖ್ಯೆಯು ದಾವೀದನ ಕಾಲದಲ್ಲಿ ಇಪ್ಪತ್ತೆರಡು ಸಾವಿರದ ಆರುನೂರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10536', '13', '7', '3', 'ಉಜ್ಜೀಯನ ಮಗ ಇಜ್ಯಹ್ಯಾಹ. ಇಜ್ಯಹ್ಯಾಹನ ಮಕ್ಕಳು ಮಿಕಾಯೇಲ್, ಓಬದ್ಯ, ಯೋವೇಲ್, ಇಷ್ಷೀಯ. ಇವರು ಈ ಕುಟುಂಬದ ಗೋತ್ರಪ್ರಧಾನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10537', '13', '7', '4', 'ಇವರ ಹೆಂಡತಿ ಮಕ್ಕಳೂ, ಇವರ ಗೋತ್ರ ಕುಟುಂಬಗಳಿಗೆ ಸೇರುವ ಯುದ್ಧಭಟರು ಮತ್ತು ಹೆಂಡತಿ, ಮಕ್ಕಳು ಒಟ್ಟು ಮೂವತ್ತಾರು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10538', '13', '7', '5', 'ಇವರ ಗೋತ್ರ ಸಂಬಂಧಿಗಳಾದ ಇಸ್ಸಾಕಾರ್ಯರೆಲ್ಲರೂ ರಣವೀರರು. ಈ ಕುಟುಂಬದ ಬಹುಪಾಲು ಪುರುಷರು ಸೈನ್ಯದಲ್ಲಿ ಸೇವೆಮಾಡಲು ಯೋಗ್ಯರಾಗಿದ್ದರೆಂದು ತಮ್ಮನ್ನು ಅರ್ಪಿಸಿಕೊಂಡರು, ಪಟ್ಟಿಯಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರು ಒಟ್ಟು ಎಂಭತ್ತೇಳು ಸಾವಿರ ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10539', '13', '7', '6', '¶ ಬೆನ್ಯಾಮೀನನಿಗೆ ಬೆಳ, ಬೆಕೆರ್, ಯೆದೀಯಯೇಲ್ ಎಂಬ ಮೂರು ಮಕ್ಕಳಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10540', '13', '7', '7', 'ಬೆಳನ ಮಕ್ಕಳು ಎಚ್ಬೋನ್, ಉಜ್ಜೀ, ಉಜ್ಜೀಯೇಲ್, ಯೆರೀಮೋತ್ ಮತ್ತು ಈರೀ ಎಂಬವರು. ಈ ಐದು ಜನರು ಗೋತ್ರ ಪ್ರಧಾನರು ರಣವೀರರೂ ಆಗಿದ್ದರು. ಅವರ ವಂಶಾವಳಿಯ ಪಟ್ಟಿಯಲ್ಲಿ ಇಪ್ಪತ್ತೆರಡು ಸಾವಿರದ ಮೂವತ್ತನಾಲ್ಕು ಜನರೆಂದು ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10541', '13', '7', '8', 'ಬೆಕೆರನ ಮಕ್ಕಳು ಜೆಮೀರ್, ಯೋವಾಷ್, ಎಲೀಯೆಜೆರ್, ಎಲ್ಯೋವೇನೈ, ಒಮ್ರಿ, ಯೆರೀಮೋತ್, ಅಬೀಯ, ಅನಾತೋತ್ ಮತ್ತು ಆಲೆಮೆತ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10542', '13', '7', '9', 'ರಣವೀರರಾದ ಈ ಗೋತ್ರಪ್ರಧಾನರ ವಂಶಾವಳಿಯ ಪಟ್ಟಿಯಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಇಪ್ಪತ್ತು ಸಾವಿರದ ಇನ್ನೂರು ಯುದ್ಧ ಪರಾಕ್ರಮಶಾಲಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10543', '13', '7', '10', 'ಯೆದೀಯಯೇಲನ ಮಗ ಬಿಲ್ಹಾನ್. ಬಿಲ್ಹಾನನ ಮಕ್ಕಳು: ಯೆಯೂಷ್, ಬೆನ್ಯಾಮೀನ್, ಏಹೂದ್, ಕೆನಾನ, ಜೇತಾನ್, ತಾರ್ಷೀಷ್, ಅಹೀಷೆಹರ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10544', '13', '7', '11', 'ಈ ಗೋತ್ರ ಪ್ರಧಾನರಿಗೆ ಸೇರಿದವರೆಲ್ಲರೂ ಯೆದೀಯಯೇಲನ ಸಂತಾನದವರು. ಇವರಲ್ಲಿ ಹದಿನೇಳು ಸಾವಿರದ ಇನ್ನೂರು ಯುದ್ಧದಲ್ಲಿ ಹೋರಾಡತಕ್ಕ ಪರಾಕ್ರಮ ಶಾಲಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10545', '13', '7', '12', '¶ ಶುಪ್ಪೀಮ್ ಮತ್ತು ಹುಪ್ಪೀಮರು ಈರನ ಮಕ್ಕಳು. ಹುಶೀಮನು ಅಹೇರನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10546', '13', '7', '13', '¶ ನಫ್ತಾಲಿಯ ಮಕ್ಕಳು ಯಹಚಿಯೇಲ್, ಗೂನೀ, ಯೇಚೆರ್, ಶಲ್ಲೂಮ್ ಇವರು ಬಿಲ್ಹಳ ಸಂತಾನದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10547', '13', '7', '14', '¶ ಮನಸ್ಸೆಯ ಸಂತಾನದವರು: ಅರಾಮ್ಯಳಾದ ಮನಸ್ಸೆಯ ಉಪಪತ್ನಿಯಿಂದ ಅಷ್ರೀಯೇಲ ಮತ್ತು ಮಾಕೀರನನ್ನು ಮನಸ್ಸೆ ಪಡೆದನು. ಮಾಕೀರನು ಗಿಲ್ಯಾದನ ತಂದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10548', '13', '7', '15', 'ಮಾಕೀರನು ಹುಪ್ಪೀಮ್ ಮತ್ತು ಶುಪ್ಪೀಮ್ಯರಿಂದ ಹೆಣ್ಣನ್ನು ತೆಗೆದುಕೊಂಡನು. ಅವನ ತಂಗಿಯ ಹೆಸರು ಮಾಕ. ಅವನ ತಮ್ಮನ ಹೆಸರು ಚೆಲೋಫಾದ್. ಚೆಲೋಫಾದನಿಗೆ ಹೆಣ್ಣು ಮಕ್ಕಳು ಮಾತ್ರ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10549', '13', '7', '16', 'ಮಾಕೀರನ ಹೆಂಡತಿಯಾದ ಮಾಕಳು ಮಗನನ್ನು ಹೆತ್ತು, ಅವನಿಗೆ ಪೆರೇಷ್ ಎಂದು ಹೆಸರಿಟ್ಟಳು. ಇವನ ತಮ್ಮನ ಹೆಸರು ಶೆರೆಷ್. ಶೆರೆಷನ ಮಕ್ಕಳು ಊಲಾಮ್ ಮತ್ತು ರೆಕೆಮ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10550', '13', '7', '17', 'ಉಲಾಮನ ಮಗನು ಬೆದಾನ್. ಇವರು ಮನಸ್ಸೆಯ ಮೊಮ್ಮಗ ಹಾಗೂ ಮಾಕೀರನ ಮಗ. ಇವರು ಗಿಲ್ಯಾದನ ಸಂತಾನದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10551', '13', '7', '18', 'ಗಿಲ್ಯಾದನ ತಂಗಿಯಾದ ಹಮ್ಮೋಲೆಕೆತಳು ಈಷ್ಹೋದ್, ಅಬೀಯೆಜೆರ್, ಮಹ್ಲ ಎಂಬವರನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10552', '13', '7', '19', 'ಶೆಮೀದನ ಮಕ್ಕಳು ಅಹ್ಯಾನ್, ಶೆಕೆಮ್, ಲಿಕ್ಹೀ, ಅನೀಯಾಮ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10553', '13', '7', '20', '¶ ಎಫ್ರಾಯೀಮನ ಸಂತಾನದವರು: ಎಫ್ರಾಯೀಮನ ಮಗ ಶೂತೆಲಹ, ಇವನ ಮಗ ಬೆರೆದ್. ಬೆರೆದನ ಮಗ ತಹತ್; ಇವನ ಮಗ ಎಲ್ಲಾದ್. ಎಲ್ಲಾದನ ಮಗ ತಹತ್;');
INSERT INTO `bible_verses_kn_irv` VALUES ('10554', '13', '7', '21', 'ತಹತನ ಮಗ ಜಾಬಾದ್, ಜಾಬಾದನ ಮಕ್ಕಳು ಶೂತೆಲಹ, ಏಜೆರ್ ಮತ್ತು ಎಲ್ಲಾದ್. ಇವರು ಗತ್ ಊರಿನವರ ದನಕುರಿಗಳನ್ನು ಸುಲಿಗೆ ಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಗಟ್ಟಾ ಇಳಿದು ಅವರ ದೇಶಕ್ಕೆ ಹೋದುದರಿಂದ ಆ ದೇಶದ ಮೂಲ ನಿವಾಸಿಗಳು ಇವರನ್ನು ಕೊಂದುಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10555', '13', '7', '22', 'ಆದುದರಿಂದ ಇವರ ತಂದೆಯಾದ ಎಫ್ರಾಯೀಮನು ಬಹುದಿನಗಳವರೆಗೂ ದುಃಖಪಡುತ್ತಿದ್ದನು. ಅವನ ಸಹೋದರರು ಅವನನ್ನು ಸಂತೈಸುವುದಕ್ಕೋಸ್ಕರ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10556', '13', '7', '23', 'ಅವನು ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಸಂಗಮಿಸಲು, ಆಕೆಯು ಗರ್ಭಿಣಿಯಾಗಿ ಮಗನನ್ನು ಹೆತ್ತಳು. ಇದು ಅವನ ಕುಟುಂಬಕ್ಕೆ ಒದಗಿದ ಆಪತ್ತಿನಲ್ಲಿ ಸಂಭವಿಸಿದ್ದರಿಂದ ಆ ಮಗನಿಗೆ ಬೆರೀಯ ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10557', '13', '7', '24', 'ಶೇರ ಎಂಬವಳು ಅವನ ಮಗಳು. ಈಕೆಯು ಮೇಲಣ ಮತ್ತು ಕೆಳಗಣ ಬೇತ್ ಹೊರೋನ್ ಎಂಬ ಪಟ್ಟಣಗಳನ್ನು ಮತ್ತು ಉಜ್ಜೀನ್ ಶೇರ ಎಂಬ ಪಟ್ಟಣಗಳನ್ನೂ ಕಟ್ಟಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10558', '13', '7', '25', 'ಬೆರೀಯ ಮಗ ರೆಫಹ. ಇವನ ಮಗ ರೆಷೆಫ್, ಇವನ ಮಗ ತೆಲಹ, ಇವನ ಮಗ ತಹಾನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10559', '13', '7', '26', 'ತಹಾನನ ಮಗ ಲದ್ದಾನ್, ಇವನ ಮಗ ಅಮ್ಮೀಹೂದ್, ಇವನ ಮಗ ಎಲೀಷಾಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10560', '13', '7', '27', 'ಎಲೀಷಾಮ ಮಗ ನೋನ್, ಇವನ ಮಗ ಯೆಹೋಷುವ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10561', '13', '7', '28', '¶ ಅವರು ವಾಸಿಸುವ ಸ್ವತ್ತಿನ ಮೇರೆಗಳು ದಕ್ಷಿಣ ದಿಕ್ಕಿನಲ್ಲಿ ಬೇತೇಲ್ ಪಟ್ಟಣ, ಅದರ ಗ್ರಾಮಗಳೂ ಪೂರ್ವ ದಿಕ್ಕಿನಲ್ಲಿ ನಾರಾನ್, ಪಶ್ಚಿಮ ದಿಕ್ಕಿನಲ್ಲಿ ಗೆಜೆರ್ ಪಟ್ಟಣವೂ ಅದರ ಗ್ರಾಮಗಳೂ; ಉತ್ತರ ದಿಕ್ಕಿನಲ್ಲಿ ಶೆಕೆಮ್ ಮತ್ತು ಆಯಾ ಪಟ್ಟಣಗಳೂ ಅವುಗಳ ಗ್ರಾಮಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10562', '13', '7', '29', 'ಬೇತ್ಷಾನ್, ತಾನಾಕ್, ಮೆಗಿದ್ದೋ, ದೋರ್ ಎಂಬ ಪಟ್ಟಣಗಳೂ, ಅವುಗಳ ಗ್ರಾಮಗಳೂ ಮನಸ್ಸೆ ಕುಲದವರ ವಶದಲ್ಲಿದ್ದವು. ಈ ಊರುಗಳಲ್ಲಿ ಇಸ್ರಾಯೇಲನ ಮಗನಾದ ಯೋಸೇಫನ ಸಂತಾನದವರು ವಾಸಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10563', '13', '7', '30', '¶ ಅಶೇರನ ಸಂತಾನದವರು: ಇಮ್ನ, ಇಷ್ವ, ಇಷ್ವೀ, ಬೆರೀಯ ಎಂಬವರೂ ಸೆರಹಳೆಂಬ ಇವರ ತಂಗಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10564', '13', '7', '31', 'ಬೆರೀಯನ ಮಕ್ಕಳು ಹೆಬೆರ್, ಬಿರ್ಜೈತ್ ಊರಿನವರ ಮೂಲಪುರುಷನಾದ ಮಲ್ಕೀಯೇಲ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10565', '13', '7', '32', 'ಹೆಬೆರನು ಯಫ್ಲೇಟ್, ಶೋಮೇರ್, ಹೋತಾಮ್ ಇವರನ್ನೂ ಇವರ ತಂಗಿಯಾದ ಶೂವಳನ್ನೂ ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10566', '13', '7', '33', 'ಪಾಸಕ್, ಬಿಮ್ಹಾಲ್, ಅಶ್ವಾತ್ ಇವರು ಯಫ್ಲೇಟನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10567', '13', '7', '34', 'ಅಹೀ, ರೋಹ್ಗ, ಹುಬ್ಬ, ಅರಾಮ್ ಎಂಬುವವರು ಶಮೆರನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10568', '13', '7', '35', 'ಇವನ ತಮ್ಮನಾದ ಹೆಲೆಮನ ಮಕ್ಕಳು, ಚೋಫಹ, ಇಮ್ನ, ಶೇಲೆಷ್, ಆಮಾಲ್ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10569', '13', '7', '36', 'ಚೋಫಹನ ಮಕ್ಕಳು ಸೂಹ, ಹರ್ನೇಫೆರ್, ಶೂಗಾಲ್, ಬೇರೀ, ಇಮ್ರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10570', '13', '7', '37', 'ಬೆಚೆರ್, ಹೋದ್, ಶಮ್ಮ, ಶಿಲ್ಷನು, ಇತ್ರಾನ್, ಬೇರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10571', '13', '7', '38', 'ಯೆಫುನ್ನೆ, ಪಿಸ್ಪ, ಅರಾ ಎಂಬುವವರು ಯೆತೆರನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10572', '13', '7', '39', 'ಆರಹ, ಹನ್ನಿಯೇಲ, ರಿಚ್ಯ ಇವರು ಉಲ್ಲನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10573', '13', '7', '40', 'ಇವರೆಲ್ಲರು ಆಶೇರ್ಯರಲ್ಲಿ ಗೋತ್ರಪ್ರಧಾನರೂ, ಯುದ್ಧಪ್ರವೀಣರಾದ ರಣವೀರರೂ ಮತ್ತು ಶ್ರೇಷ್ಠ ನಾಯಕರೂ ಆಗಿದ್ದರು. ಇವರ ವಂಶಾವಳಿಯ ಪಟ್ಟಿಯ ಪ್ರಕಾರ ಯುದ್ಧ ಪ್ರವೀಣರಾದ ಭಟರ ಸಂಖ್ಯೆ ಇಪ್ಪತ್ತಾರು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10574', '13', '8', '1', '¶ ಬೆನ್ಯಾಮೀನನ ಮಕ್ಕಳು: ಬೆಳನು ಚೊಚ್ಚಲ ಮಗ. ಅಷ್ಬೇಲ್ ಎರಡನೆಯವನು, ಅಹ್ರಹ ಮೂರನೆಯವನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10575', '13', '8', '2', 'ನೋಹ ನಾಲ್ಕನೆಯವನು, ರಾಫ ಐದನೆಯವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10576', '13', '8', '3', 'ಬೆಳನ ಮಕ್ಕಳು: ಅದ್ದಾರ್, ಗೇರ, ಅಬೀಹೂದ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10577', '13', '8', '4', 'ಅಬೀಷೂವ, ನಾಮಾನ್, ಅಹೋಹ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10578', '13', '8', '5', 'ಗೇರ, ಶೆಪೂಫಾನ್ ಮತ್ತು ಹೂರಾಮ್ ಎಂಬವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10579', '13', '8', '6', 'ಏಹೂದನ ಸಂತಾನದವರು ಗೆಬ ಊರಿನ ಎಲ್ಲಾ ಕುಟುಂಬಗಳಲ್ಲಿ ಪ್ರಮುಖರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10580', '13', '8', '7', 'ನಾಮಾನ್, ಅಹೀಯ ಮತ್ತು ಗೇರ ಇವರು ಮಾನಹತಿಗೆ ಒಯ್ಯಲ್ಪಟ್ಟರು. ಏಹೂದನು ಉಚ್ಚ ಮತ್ತು ಅಹೀಹುದ್ ಇವರನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10581', '13', '8', '8', 'ಶಹರಯಿಮನು ತನ್ನ ಹೆಂಡತಿಯರಾದ ಹೂಷೀಮ್ ಮತ್ತು ಬಾರ ಎಂಬವರನ್ನು ತ್ಯಜಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10582', '13', '8', '9', 'ಮತ್ತೊಬ್ಬ ಹೆಂಡತಿಯಾದ ಹೋದೆಷಳಿಂದ ಮೋವಾಬ್ ದೇಶದಲ್ಲಿ ಯೋವಾಬ್, ಚಿಬ್ಯ, ಮೇಷ, ಮಲ್ಕಾಮ್, ಯೆಯೂಚ್, ಸಾಕ್ಯ ಮತ್ತು ಮಿರ್ಮ ಇವರನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10583', '13', '8', '10', 'ಶಹರಯಿಮನ ಮಕ್ಕಳಾದ ಇವರು ಗೋತ್ರ ಪ್ರಧಾನರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10584', '13', '8', '11', 'ಇದಲ್ಲದೆ ಅವನು ಹುಷೀಮಳಿಂದ ಅಬೀಟೂಬ್, ಎಲ್ಪಾಲ ಇವರನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10585', '13', '8', '12', 'ಎಲ್ಪಾಲನ ಮಕ್ಕಳು ಏಬರ್, ಮಿಷ್ಷಾಮ್ ಮತ್ತು ಶೆಮೆದ್. ಇವರೂ ಓನೋ, ಲೋದ್ ಎಂಬ ಪಟ್ಟಣಗಳನ್ನೂ, ಅವುಗಳಿಗೆ ಸೇರಿದ ಗ್ರಾಮಗಳನ್ನೂ ಕಟ್ಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10586', '13', '8', '13', 'ಅಯ್ಯಾಲೋನ್ ಊರಿನ ಕುಟುಂಬಗಳಲ್ಲಿ ಪ್ರಮುಖರೂ, ಗತ್ ಊರಿನವರನ್ನು ಓಡಿಸಿ ಬಿಟ್ಟವರು ಬೆರೀಯ ಮತ್ತು ಶಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10587', '13', '8', '14', 'ಅಹಿಯೋ, ಶಾಷಕ್, ಯೆರೇಮೋತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10588', '13', '8', '15', 'ಜೆಬದ್ಯ, ಅರಾದ್, ಎದೆರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10589', '13', '8', '16', 'ಮಿಕಾಯೇಲ್, ಇಷ್ಪ ಮತ್ತು ಯೋಹ ಬೆರೀಯನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10590', '13', '8', '17', 'ಎಲ್ಪಾಲನ ಮಕ್ಕಳು ಜೆಬದ್ಯ, ಮೆಷುಲ್ಲಾಮ್, ಹೆಬೆರ್, ಹಿಜ್ಕೀ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10591', '13', '8', '18', 'ಇಷ್ಮೆರೈ, ಇಜ್ಲೀಯ ಮತ್ತು ಯೋಬಾಬ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10592', '13', '8', '19', 'ಯಾಕೀಮ್, ಜಿಕ್ರೀ, ಜಬ್ದೀ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10593', '13', '8', '20', 'ಎಲೀಗೇನೈ, ಚಿಲ್ಲೆತೈ, ಎಲೀಯೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10594', '13', '8', '21', 'ಆದಾಯ, ಬೆರಾಯ ಮತ್ತು ಶಿಮ್ರಾತ್ ಇವರು ಶಮ್ಮೀಯ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10595', '13', '8', '22', 'ಇಷ್ಪಾನ್, ಏಬೆರ್, ಎಲೀಯೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10596', '13', '8', '23', 'ಅಬ್ದೋನ್, ಜಿಕ್ರೀ, ಹಾನಾನ್, ಹನನ್ಯ, ಏಲಾಮ್, ಅನೆತೋತೀಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10597', '13', '8', '25', 'ಇಫ್ದೆಯಾಹ ಮತ್ತು ಪೆನೂವೇಲನು ಇವರು ಶಾಷಕನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10598', '13', '8', '26', 'ಶಂಷೆರೈ, ಶೆಹರ್ಯ, ಅತಲ್ಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10599', '13', '8', '27', 'ಯಾರೆಷ್ಯ, ಏಲೀಯ ಮತ್ತು ಜಿಕ್ರೀ ಇವರು ಯೆರೋಹಾಮನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10600', '13', '8', '28', 'ಇವರು ವಂಶಾವಳಿಯ ಪ್ರಕಾರ ಗೋತ್ರಪ್ರಧಾನರೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುವವರೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10601', '13', '8', '29', '¶ ಗಿಬ್ಯೋನಿನಲ್ಲಿ ಗಿಬ್ಯೋನ್ಯರ ಮೂಲಪುರುಷನಾದ ಯೆಗೂವೇಲ್ ವಾಸಿಸುತ್ತಿದ್ದನು. ಅವನ ಹೆಂಡತಿಯ ಹೆಸರು ಮಾಕ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10602', '13', '8', '30', 'ಚೊಚ್ಚಲ ಮಗನು ಅಬ್ದೋನನು, ತರುವಾಯ ಹುಟ್ಟಿದವರು, ಚೂರ್, ಕೀಷ್, ಬಾಳ್, ನಾದಾಬ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10603', '13', '8', '31', 'ಗೆದೋರ್, ಅಹ್ಯೋ ಮತ್ತು ಜೆಕೆರ್ ಇವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10604', '13', '8', '32', 'ಮಿಕ್ಲೋತನು ಶಿಮಾಹನನ್ನು ಪಡೆದನು. ಇವರು ತಮ್ಮ ಗೋತ್ರದ ಕುಟುಂಬದವರೊಂದಿಗೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10605', '13', '8', '33', '¶ ನೇರನು ಕೀಷನನ್ನು ಪಡೆದನು; ಕೀಷನು ಸೌಲನನ್ನು ಪಡೆದನು; ಸೌಲನು ಯೋನಾತಾನ್, ಮಲ್ಕೀಷೂವ, ಅಬೀನಾದಾಬ್ ಮತ್ತು ಎಷ್ಬಾಳ ಇವರನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10606', '13', '8', '34', 'ಯೋನಾತಾನನು ಮೆರೀಬ್ಬಾಳನನ್ನು ಪಡೆದನು; ಮೆರೀಬ್ಬಾಳನು ಮೀಕನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10607', '13', '8', '35', 'ಮೀಕನ ಮಕ್ಕಳು: ಪೀತೋನ್, ಮೆಲೆಕ್, ತರೇಯ, ಆಹಾಜ್ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10608', '13', '8', '36', 'ಆಹಾಜನು ಯೆಹೋವದ್ದಾಹನನ್ನು ಪಡೆದನು. ಯೆಹೋವದ್ದಾಹನು ಆಲೆಮೆತ್, ಅಜ್ಮಾವೆತ್, ಜಿಮ್ರೀ ಇವರನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10609', '13', '8', '37', 'ಜಿಮ್ರೀಯು ಮೋಚನನ್ನು ಪಡೆದನು. ಮೋಚನು ಬಿನ್ನನನ್ನು ಪಡೆದನು. ಇವನ ಮಗ ರಾಫ. ಇವನ ಮಗನು ಎಲ್ಲಾಸ. ಇವನ ಮಗನು ಅಚೇಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10610', '13', '8', '38', 'ಅಚೇಲನಿಗೆ ಆರು ಮಂದಿ ಮಕ್ಕಳಿದ್ದರು. ಅವರ ಹೆಸರುಗಳು ಅಜ್ರೀಕಾಮ್, ಬೋಕೆರೂ, ಇಷ್ಮಾಯೇಲ್, ಶೆಯರ್ಯ, ಓಬದ್ಯ ಮತ್ತು ಹಾನಾನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10611', '13', '8', '39', '¶ ಆಚೇಲನ ತಮ್ಮನಾದ ಏಷಕನ ಮಕ್ಕಳು: ಚೊಚ್ಚಲು ಮಗ ಊಲಾಮ್, ಎರಡನೆಯವನು ಯೆಯೂಷ್, ಮೂರನೆಯವನಾದ ಎಲೀಫೆಲೆಟ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10612', '13', '8', '40', 'ಊಲಾಮನ ಮಕ್ಕಳು ಬಿಲ್ಲನ್ನು ಉಪಯೋಗಿಸುವುದರಲ್ಲಿ ಗಟ್ಟಿಗರಾದ ರಣವೀರರು. ಅವರು ಅನೇಕ ಮಂದಿ ಮಕ್ಕಳನ್ನೂ, ಮೊಮ್ಮಕ್ಕಳನ್ನೂ ಪಡೆದರು. ಒಟ್ಟು ನೂರ ಐವತ್ತು ಜನರು ಅವರ ಕುಟುಂಬದಲ್ಲಿದ್ದರು. ಎಲ್ಲರೂ ಬೆನ್ಯಾಮೀನ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10613', '13', '9', '1', '¶ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರನ್ನು ಅವರ ಕುಟುಂಬಗಳಿಗೆ ಅನುಗುಣವಾಗಿ ವಂಶಾವಳಿಯಲ್ಲಿ ಉಲ್ಲೇಖಿಸಲಾಗಿದೆ. ಅವರ ಹೆಸರುಗಳು ಇಸ್ರಾಯೇಲರ ಅರಸರ ಪುಸ್ತಕದಲ್ಲಿ ದಾಖಲಾಗಿದೆ. ಯೆಹೂದ್ಯರು ದೇವದ್ರೋಹಿಗಳಾದುದರಿಂದ ಬಾಬಿಲೋನಿಗೆ ಸೆರೆಯವರಾಗಿ ಹೋಗಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10614', '13', '9', '2', 'ಆಗ ಅವರ ಪಟ್ಟಣಗಳನ್ನೂ, ಸ್ವಾಸ್ತ್ಯವನ್ನೂ ಮೊದಲು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡವರು ಇಸ್ರಾಯೇಲ್ಯರು, ಯಾಜಕರು ಲೇವಿಯರು ಮತ್ತು ದೇವಾಲಯದ ಸೇವಕರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10615', '13', '9', '3', '¶ ಯೆಹೂದ್ಯರು, ಬೆನ್ಯಾಮೀನ್ಯರು ಎಫ್ರಾಯೀಮ್ಯರು, ಮನಸ್ಸೆಯರು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10616', '13', '9', '4', 'ಯೆಹೂದ ಕುಲದ ಊತೈ ಅಮ್ಮೀಹೂದನ ಮಗ. ಅಮ್ಮಿಹೂದನು ಒಮ್ರಿಯ ಮಗ. ಇವನು ಇಮ್ರಿಯ, ಮಗ. ಇವನು ಬಾನಿಯ ಮಗ. ಇವನು ಯೆಹೂದನ ಮಗನಾದ ಪೆರೆಚನ ಸಂತಾನದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10617', '13', '9', '5', 'ಶೇಲಾಹನ ಸಂತಾನದ ಚೊಚ್ಚಲು ಮಗನಾದ ಅಸಾಯ ಮತ್ತು ಅವನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10618', '13', '9', '6', 'ಯೆಯೂವೇಲ್ ಜೆರಹನ ಸಂತಾನದವನು. ಇವನೂ ಇವನ ಸಹೋದರರೂ ಒಟ್ಟು ಆರುನೂರ ತೊಂಬತ್ತು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10619', '13', '9', '7', '¶ ಬೆನ್ಯಾಮೀನ್ಯ ಕುಲದವರಲ್ಲಿ ಮೆಷುಲ್ಲಾಮನ ಮಗನೂ, ಹೋದವ್ಯನ ಮೊಮ್ಮಗನೂ, ಹಸ್ಸೆನುವಾಹನ ಮರಿಮಗನೂ ಆಗಿರುವ ಸಲ್ಲು ಪ್ರಮುಖನಾದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10620', '13', '9', '8', 'ಯೆರೋಹಾಮನ ಮಗನಾದ ಇಬ್ನೆಯಾಹ; ಉಜ್ಜಿಯನ ಮಗನೂ ಮಿಕ್ರೀರಿಯ ಮೊಮ್ಮಗನೂ ಆದ ಏಲಾ, ಶೆಫಟ್ಯನ ಮಗನೂ ರೆಯೂವೇಲನ ಮೊಮ್ಮಗನೂ ಇಬ್ನಿಯನ ಮರಿಮಗನೂ ಆದ ಮೆಷುಲ್ಲಾಮ್ ಇವರೂ ಮತ್ತು ಇವರ ಸಹೋದರರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10621', '13', '9', '9', 'ಒಟ್ಟಿಗೆ ಒಂಬೈನೂರ ಐವತ್ತಾರು ಜನರು. ಇವರೆಲ್ಲರೂ ತಮ್ಮ ಗೋತ್ರಗಳಲ್ಲಿ ಪ್ರಧಾನಪುರುಷರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10622', '13', '9', '10', '¶ ಯಾಜಕರಲ್ಲಿ ಯೆದಾಯ, ಯೆಹೋಯಾರೀಬ್, ಯಾಕೀನ್;');
INSERT INTO `bible_verses_kn_irv` VALUES ('10623', '13', '9', '11', 'ಅಹೀಟೂಬನ ಸಂತಾನದವನಾದ ಮೆರಾಯೋತನಿಂದ ಹುಟ್ಟಿದ ಚಾದೋಕನ ಮರಿಮಗನೂ ಮೆಷುಲ್ಲಾಮನ ಮೊಮ್ಮಗನೂ, ಹಿಲ್ಕೀಯನ ಮಗನೂ ದೇವಾಲಯದ ಅಧಿಪತಿಯಾಗಿದ್ದವನೂ ಆಗಿದ್ದ ಅಜರ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10624', '13', '9', '12', 'ಯೆರೋಹಾಮನ ಮಗನಾದ ಅದಾಯ ಇವನೂ ಮತ್ತು ಇವನ ಸಹೋದರರೂ ಯೆರೋಹಾಮನು, ಪಶ್ಹೂರನ ಮಗ; ಇವನು ಮಲ್ಕೀಯನ ಮಗ, ಇವನು ಮಾಸೈಯನ ಮಗ. ಇವನು ಅದೀಯೇಲನ ಮಗ. ಇವನು ಯಹ್ಜೇರನ ಮಗ. ಇವನು ಮೆಷುಲ್ಲಾಮನ ಮಗ. ಇವನು ಮೆಷಿಲ್ಲೋಮೋತನ ಮಗ. ಇವನು ಇಮ್ಮೇರನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10625', '13', '9', '13', 'ಗೋತ್ರ ಪ್ರಧಾನರು ದೇವಾಲಯ ಸೇವೆಯಲ್ಲಿ ಗಟ್ಟಿಗರೂ ಆಗಿದ್ದ ಇವರೂ, ಇವರ ಸಹೋದರರೂ ಒಟ್ಟು ಸಾವಿರದ ಏಳು ನೂರ ಅರವತ್ತು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10626', '13', '9', '14', '¶ ಲೇವಿಯರಲ್ಲಿ ಹಷಬ್ಯನ ಮಗನೂ, ಅಜ್ರೀಕಾಮನ ಮೊಮ್ಮಗನೂ, ಹಷಬ್ಯನ ಮರಿಮಗನೂ, ಮೆರಾರೀ ಗೋತ್ರದವನೂ ಆದ ಶೆಮಾಯ');
INSERT INTO `bible_verses_kn_irv` VALUES ('10627', '13', '9', '15', 'ಬಕ್ಬಕ್ಕರ್, ಹೆರೆಷ್, ಗಾಲಾಲ್, ಮೀಕನ ಮಗನೂ ಜಿಕ್ರೀಯ ಮೊಮ್ಮಗನೂ ಆಸಾಫನ ಮರಿಮಗನೂ ಆದ ಮತ್ತನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10628', '13', '9', '16', 'ಶೆಮಾಯನ ಮಗನೂ ಯೆದೂತೂನನ ಮರಿಮಗನೂ ಆದ ಓಬದ್ಯ. ನೆಟೋಫಾತ್ಯರ ಗ್ರಾಮಗಳಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಎಲ್ಕಾನನ ಮೊಮ್ಮಗನೂ ಆಸನ ಮಗನೂ ಆದ ಬೆರೆಕ್ಯ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10629', '13', '9', '17', '¶ ದ್ವಾರಪಾಲಕರಲ್ಲಿ ಶಲ್ಲೂಮ್, ಅಕ್ಕೂಬ್, ಟಲ್ಮೋನ್, ಅಹೀಮಾನ್, ಇವರೂ ಮತ್ತು ಇವರ ಸಹೋದರರು. ಇವರಲ್ಲಿ ಶಲ್ಲೂಮನು ಪ್ರಮುಖನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10630', '13', '9', '18', 'ಶಲ್ಲೂಮರು ಇಂದಿನವರೆಗೂ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿರುವ ಅರಸನ ಬಾಗಿಲನ್ನು ಕಾಯುತ್ತಿರುತ್ತಾರೆ. ಇವರು ಲೇವಿಯರ ಪಾಳೆಯಗಳ ದ್ವಾರಪಾಲಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10631', '13', '9', '19', 'ಕೋರೇಯನ ಮಗನೂ ಎಬ್ಯಾಸಾಫನ ಮೊಮ್ಮಗನೂ ಕೋರಹನ ಮರಿಮಗನೂ ಆದ ಶಲ್ಲೂಮನೂ, ಅವನ ಗೋತ್ರ ಬಂಧುಗಳಾದ ಮಿಕ್ಕ ಕೋರಹಿಯರೂ ಗುಡಾರದ ದ್ವಾರಪಾಲಕ ಸೇವೆಗೆ ನೇಮಿಸಲ್ಪಟ್ಟರು. ಇವರ ಪೂರ್ವಿಕರು ಯೆಹೋವನ ಪಾಳೆಯದ ಪ್ರವೇಶ ದ್ವಾರವನ್ನು ಕಾಯುವವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10632', '13', '9', '20', 'ಆಗ ಎಲ್ಲಾಜಾರನ ಮಗನಾದ ಫೀನೆಹಾಸನು ಅವರ ನಾಯಕನಾಗಿದ್ದನು. ಯೆಹೋವನು ಇವನ ಸಂಗಡ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10633', '13', '9', '21', 'ಮೆಷೆಲೆಮ್ಯನ ಮಗನಾದ ಜೆಕರೀಯನು ದೇವದರ್ಶನದ ಗುಡಾರ ದ್ವಾರಪಾಲಕನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10634', '13', '9', '22', 'ದ್ವಾರಪಾಲಕ ಸೇವೆಗೆ ಪ್ರತ್ಯೇಕಿಸಲ್ಪಟ್ಟವರು ಒಟ್ಟಿಗೆ ಇನ್ನೂರ ಹನ್ನೆರಡು ಜನರು. ಅವರ ಹೆಸರುಗಳು ಅವರವರ ಗ್ರಾಮಗಳ ಪಟ್ಟಿಯಲ್ಲಿ ದಾಖಲಾಗಿದ್ದವು. ದಾವೀದನೂ, ದರ್ಶಿಯಾದ ಸಮುವೇಲನೂ ಅವರನ್ನು ಈ ಉದ್ಯೊಗಕ್ಕೆ ನೇಮಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10635', '13', '9', '23', 'ಅವರೂ ಅವರ ಮಕ್ಕಳೂ ಯೆಹೋವನ ಆಲಯದ, ಗುಡಾರದ ಬಾಗಿಲುಗಳನ್ನು ಕಾಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10636', '13', '9', '24', 'ಪೂರ್ವ, ಪಶ್ಚಿಮ, ಉತ್ತರ, ದಕ್ಷಿಣ ಈ ದಿಕ್ಕುಗಳಲ್ಲಿರುವ ದೇವಾಲಯದ ಬಾಗಿಲುಗಳನ್ನು ಕಾಯುವವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10637', '13', '9', '25', 'ಗ್ರಾಮಗಳಲ್ಲಿ ಇದ್ದ ಅವರ ಗೋತ್ರ ಬಂಧುಗಳು ಅವರ ಸಂಗಡ ಕೆಲಸ ಮಾಡುವುದಕ್ಕೊಸ್ಕರ ಸರದಿಯಂತೆ ಕ್ರಮದ ಪ್ರಕಾರವಾಗಿ ಮೇಲೆ ಏಳೇಳು ದಿನಗಳು ಬರಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10638', '13', '9', '26', 'ಲೇವಿಯರಾದ ಮೇಲ್ಕಂಡ ನಾಲ್ಕು ಜನರು ದ್ವಾರಪಾಲಕರ ಮುಖ್ಯಸ್ಥರಾಗಿ ದೇವಾಲಯದ ಕೋಣೆಗಳನ್ನೂ ಮತ್ತು ಭಂಡಾರಗಳನ್ನೂ ನೋಡಿಕೊಳ್ಳುವ ಜವಾಬ್ದಾರರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10639', '13', '9', '27', 'ಅವರು ರಾತ್ರಿಯಲ್ಲಿ ದೇವಾಲಯದ ಸುತ್ತಲೂ ಕಾವಲು ಕಾಯುತ್ತಿದ್ದರು. ಪ್ರತಿದಿನ ಬೆಳಿಗ್ಗೆ ದೇವಾಲಯದ ಬಾಗಿಲು ತೆರೆಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10640', '13', '9', '28', '¶ ಇದಲ್ಲದೆ ಅವರಲ್ಲಿ ಕೆಲವರು ಪೂಜಾ ಸಾಮಗ್ರಿಗಳನ್ನು ನೋಡಿಕೊಳ್ಳುವವರಾಗಿದ್ದರು. ಅವುಗಳನ್ನು ಕೊಡುವಾಗಲೂ ತಿರುಗಿ ತೆಗೆದುಕೊಳ್ಳುವಾಗಲೂ ಲೆಕ್ಕವಿರಿಸಿಕೊಂಡು ಕರ್ತವ್ಯ ನಿರ್ವಹಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10641', '13', '9', '29', 'ಇನ್ನು ಕೆಲವರು ದೇವಾಲಯದ ಎಲ್ಲಾ ವಸ್ತುಗಳ ಮೇಲ್ವಿಚಾರಕರೂ, ಗೋದಿಹಿಟ್ಟು, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ, ಧೂಪ, ಪರಿಮಳದ್ರವ್ಯ ಇವುಗಳ ಪಾರುಪತ್ಯಗಾರರು ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10642', '13', '9', '30', 'ಯಾಜಕ ಸಂತಾನದವರಲ್ಲಿ ಕೆಲವರು ಪರಿಮಳದ್ರವ್ಯಗಳಿಂದ ತೈಲವನ್ನು ಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10643', '13', '9', '31', 'ಲೇವಿಯರಲ್ಲಿ ಕೋರಹಿಯನಾದ ಶಲ್ಲೂಮನ ಚೊಚ್ಚಲ ಮಗನಾದ ಮತ್ತಿತ್ಯನು ರೊಟ್ಟಿ ಸುಡುವ ಕೆಲಸದ ಮೇಲ್ವಿಚಾರಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10644', '13', '9', '32', 'ಅವನ ಸಹೋದರರಾದ ಮಿಕ್ಕ ಕೆಹಾತ್ಯರಲ್ಲಿ ಕೆಲವರು ಪ್ರತಿ ಸಬ್ಬತ್ತಿನಲ್ಲಿ ನೈವೇದ್ಯದ ರೊಟ್ಟಿಗಳನ್ನು ತಯಾರಿಸುವ ಕೆಲಸವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10645', '13', '9', '33', 'ಇನ್ನೂ ಕೆಲವರು ವಾದ್ಯಗಾರರಾಗಿ ಸಂಗೀತ ಸೇವೆಮಾಡುವ ಜವಾಬ್ದಾರಿಯಿತ್ತು. ಇವರು ಲೇವಿಯ ಗೋತ್ರಗಳಲ್ಲಿ ಪ್ರಧಾನರೂ ದೇವಾಲಯದ ಕೋಣೆಗಳಲ್ಲಿ ವಾಸಿಸುವವರೂ ಆಗಿದ್ದರು. ಅವರು ಹಗಲಿರುಳು ಕೆಲಸದಲ್ಲಿ ಇರುತ್ತಿದ್ದರಿಂದ ಇತರ ಸೇವೆಯಿಂದ ಬಿಡುಗಡೆ ಹೊಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10646', '13', '9', '34', 'ಇವರು ವಂಶಾವಳಿಯ ಪ್ರಕಾರ ಲೇವಿಗೋತ್ರ ಪ್ರಧಾನರೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುವವರೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10647', '13', '9', '35', '¶ ಗಿಬ್ಯೋನಿನಲ್ಲಿ ಗಿಬ್ಯೋನ್ಯರ ಮೂಲಪುರುಷನಾದ ಯೆಯೂವೇಲನು ವಾಸಿಸುತ್ತಿದ್ದನು. ಅವನ ಹೆಂಡತಿಯ ಹೆಸರು ಮಾಕ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10648', '13', '9', '36', 'ಅವನ ಚೊಚ್ಚಲ ಮಗ ಅಬ್ದೋನನು. ತರುವಾಯ ಹುಟ್ಟಿದವರು ಚೂರ್, ಕೀಷ್, ಬಾಳ್, ನೇರ್, ನಾದಾಬ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10649', '13', '9', '37', 'ಗೆದೋರ್, ಅಹ್ಯೋ, ಜೆಕರ್ಯ ಮತ್ತು ಮಿಕ್ಲೋತ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10650', '13', '9', '38', 'ಮಿಕ್ಲೋತನು ಶಿಮಾಮನನ್ನು ಪಡೆದನು. ಇವರು ತಮ್ಮ ಸಹೋದರರಿಂದ ಬೇರೆಯಾಗಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ತಮ್ಮ ಕುಲಸಂಬಂಧಿಕರ ಜೊತೆಯಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10651', '13', '9', '39', 'ನೇರನು ಕೀಷನನ್ನು ಪಡೆದನು; ಕೀಷನು ಸೌಲನನ್ನು ಪಡೆದನು; ಸೌಲನು ಯೋನಾತಾನನನ್ನೂ, ಮಲ್ಕೀಷೂವನನ್ನೂ, ಅಬೀನಾದಾಬನನ್ನೂ, ಎಷ್ಬಾಳನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10652', '13', '9', '40', 'ಯೋನಾತಾನನು ಮೆರೀಬ್ಬಾಳನನ್ನು ಪಡೆದನು. ಮೆರೀಬ್ಬಾಳನು ಮೀಕನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10653', '13', '9', '41', 'ಮೀಕನ ಮಕ್ಕಳು ಪೀತೋನ್, ಮೆಲೆಕ್, ತಹ್ರೇಯ ಮತ್ತು ಅಹಾಜ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10654', '13', '9', '42', 'ಆಹಾಜನು ಯಗ್ರಾಹನನ್ನು ಪಡೆದನು; ಯಗ್ರಾಹನು ಆಲೆಮೆತ್, ಅಜ್ಮಾವೆತ್, ಜಿಮ್ರಿ ಇವರನ್ನು ಪಡೆದನು; ಜಿಮ್ರಿಯು ಮೋಚನನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10655', '13', '9', '43', 'ಮೋಚನು ಬಿನ್ನನನ್ನು ಪಡೆದನು; ಇವನ ಮಗನು ರೆಫಾಯ; ಇವನ ಮಗ ಎಲ್ಲಾಸ; ಇವನ ಮಗ ಅಚೇಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10656', '13', '9', '44', 'ಅಚೇಲನಿಗೆ ಆರು ಮಕ್ಕಳಿದ್ದರು. ಅವರ ಹೆಸರುಗಳು ಅಜ್ರೀಕಾಮ್, ಬೋಕೆರೂ, ಇಷ್ಮಾಯೇಲ್, ಶೆಯರ್ಯ, ಓಬದ್ಯ ಮತ್ತು ಹಾನಾನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10657', '13', '10', '1', '¶ ಫಿಲಿಷ್ಟಿಯರು ಇಸ್ರಾಯೇಲರೊಡನೆ ಯುದ್ಧಮಾಡಿದರು. ಇಸ್ರಾಯೇಲರು ಅವರಿಂದ ಅಪಜಯಹೊಂದಿ ಗಿಲ್ಬೋವ ಬೆಟ್ಟದಲ್ಲಿ ಸತ್ತುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10658', '13', '10', '2', 'ಫಿಲಿಷ್ಟಿಯರು ಸೌಲನನ್ನೂ, ಅವನ ಮಕ್ಕಳನ್ನೂ ಬಿಡದೆ ಹಿಂದಟ್ಟಿ, ಅವನ ಮಕ್ಕಳಾದ ಯೋನಾತಾನನ್ನೂ, ಅಬೀನಾದಾಬನನ್ನೂ ಮತ್ತು ಮಲ್ಕೀಷೂವನನ್ನೂ ಕೊಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10659', '13', '10', '3', 'ಸೌಲನಿದ್ದ ಕಡೆಯಲ್ಲಿ ಯುದ್ಧವು ಬಹು ಘೋರವಾಗಿತ್ತು. ಬಿಲ್ಲುಗಾರರು ಅವನಿಗೆ ಗುರಿಯಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10660', '13', '10', '4', 'ಆಗ ಸೌಲನು ತನ್ನ ಆಯುಧ ಹೊರುವವನಿಗೆ, “ನಿನ್ನ ಕತ್ತಿಯನ್ನು ಹಿರಿದು ನನ್ನನ್ನು ತಿವಿದು ಕೊಲ್ಲು, ಇಲ್ಲವಾದರೆ ಸುನ್ನತಿಯಿಲ್ಲದ ಈ ಜನರು ಬಂದು ನನಗೆ ಅಪಕೀರ್ತಿ ತಂದಾರು” ಎಂದು ಹೇಳಲು ಅವನು ಹೆದರಿ ಹಿಂಜರಿದನು. ಆದುದರಿಂದ ಸೌಲನು ತಾನೇ ಕತ್ತಿಯನ್ನು ಹಿರಿದು, ಅದರ ಮೇಲೆ ಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10661', '13', '10', '5', 'ಸೌಲನು ಸತ್ತದ್ದನ್ನು ಅವನ ಆಯುಧ ಹೊರುವವನು ಕಂಡು ತಾನೂ ತನ್ನ ಕತ್ತಿಯ ಮೇಲೆ ಬಿದ್ದು ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10662', '13', '10', '6', 'ಹೀಗೆ ಸೌಲನೂ, ಅವನ ಮೂರು ಮಕ್ಕಳೂ, ಅವನ ಮನೆಯವರೆಲ್ಲರೂ ಅದೇ ದಿನದಲ್ಲಿ ಸತ್ತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10663', '13', '10', '7', 'ಇಸ್ರಾಯೇಲರು ಸೋತು ಹೋದರು. ಸೌಲನೂ, ಅವನ ಮಕ್ಕಳು ಸತ್ತರು ಎಂಬ ವರ್ತಮಾನವನ್ನು ತಗ್ಗಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಕೇಳಿ ತಮ್ಮ ಪಟ್ಟಣಗಳನ್ನು ಬಿಟ್ಟು ಓಡಿಹೋದರು. ಫಿಲಿಷ್ಟಿಯರು ಬಂದು ಅವುಗಳಲ್ಲಿ ವಾಸಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10664', '13', '10', '8', '¶ ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಫಿಲಿಷ್ಟಿಯರು ಸತ್ತವರ ಒಡವೆಗಳನ್ನು ಸುಲಿದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಬಂದಾಗ, ಸೌಲನೂ ಅವನ ಮೂರು ಮಕ್ಕಳೂ ಗಿಲ್ಬೋವ ಬೆಟ್ಟದಲ್ಲಿ ಸತ್ತುಬಿದ್ದಿರುವುದನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10665', '13', '10', '9', 'ಫಿಲಿಷ್ಟಿಯರು ಸೌಲನಿಗಿರುವುದೆಲ್ಲವನ್ನು ಸುಲಿದುಕೊಂಡು ಅವನ ತಲೆಯನ್ನೂ, ಆಯುಧಗಳನ್ನೂ ತಮ್ಮ ದೇಶದ ಎಲ್ಲಾ ಕಡೆಗೆ ಕಳುಹಿಸಿ, ತಮ್ಮ ದೇವತೆಗಳಿಗೂ, ಜನರಿಗೂ ಜಯವಾರ್ತೆಯನ್ನು ಮುಟ್ಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10666', '13', '10', '10', 'ಅವನ ಆಯುಧಗಳನ್ನು ತಮ್ಮ ದೇವಸ್ಥಾನದಲ್ಲಿಟ್ಟರು. ಅವನ ತಲೆಯನ್ನು ದಾಗೋನನ ಗುಡಿಯಲ್ಲಿ ನೇತುಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10667', '13', '10', '11', 'ಫಿಲಿಷ್ಟಿಯರು ಸೌಲನಿಗೆ ಏನೇನು ಮಾಡಿದರೆಂಬ ವರ್ತಮಾನವು ಯಾಬೇಷ್ ಗಿಲ್ಯಾದವರಿಗೆ ಮುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10668', '13', '10', '12', 'ಆಗ ಅವರಲ್ಲಿರುವ ಶೂರರೆಲ್ಲರೂ ಹೊರಟುಹೋಗಿ ಸೌಲನ ಮತ್ತು ಅವನ ಮಕ್ಕಳ ಶವಗಳನ್ನು ಯಾಬೇಷಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಂದು, ಅವರ ಎಲುಬುಗಳನ್ನು ಅಲ್ಲಿದ್ದ ಏಲಾ ಮರದ ಕೆಳಗೆ ಸಮಾಧಿ ಮಾಡಿ, ಏಳು ದಿನಗಳ ವರೆಗೆ ಉಪವಾಸ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10669', '13', '10', '13', '¶ ಸೌಲನು ಯೆಹೋವನ ಮಾತು ಕೇಳದೆ ಆತನಿಗೆ ವಿರೋಧವಾಗಿ ದ್ರೋಹ ಮಾಡಿದ್ದರಿಂದಲೂ, ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಿಚಾರಿಸದೇ, ಭೂತ, ಪ್ರೇತಗಳನ್ನು ನಂಬಿ ದೇವ ದ್ರೋಹಿಯಾದುದರಿಂದ ಅವನಿಗೆ ಇಂಥ ಮರಣವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10670', '13', '10', '14', 'ಯೆಹೋವನು ಅವನನ್ನು ಕೊಲ್ಲಿಸಿ, ರಾಜ್ಯವನ್ನು ಇಷಯನ ಮಗನಾದ ದಾವೀದನಿಗೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10671', '13', '11', '1', '¶ ಅನಂತರ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಹೆಬ್ರೋನಿನಲ್ಲಿದ್ದ ದಾವೀದನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ನಾವು ನಿನಗೆ ರಕ್ತಸಂಬಂಧಿಗಳಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10672', '13', '11', '2', 'ಸೌಲನ ಆಳ್ವಿಕೆಯಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ದಳಾಧಿಪತಿಯಾಗಿ ಇದ್ದವನು ನೀನೇ. ನಿನ್ನ ಕುರಿತು ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು, ‘ನೀನು ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರ ನಾಯಕನೂ, ಪಾಲಕನೂ ಆಗಿರುವಿ’ ಎಂದು ವಾಗ್ದಾನ ಮಾಡಿದ್ದಾನೆ.” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10673', '13', '11', '3', 'ಆಗ ಅರಸನಾದ ದಾವೀದನು ತನ್ನ ಜೊತೆಯಲ್ಲಿ ಹೆಬ್ರೋನಿಗೆ ಬಂದಿದ್ದ ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರೆಲ್ಲರೊಡನೆ ಅಲ್ಲೇ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಒಡಂಬಡಿಕೆಮಾಡಿಕೊಂಡನು. ಅವರು ಸಮುವೇಲನಿಗೆ ಯೆಹೋವನ ವಾಕ್ಯಾನುಸಾರವಾಗಿ ದಾವೀದನನ್ನು ಅಭಿಷೇಕಿಸಿ, ಇಸ್ರಾಯೇಲರ ಅರಸನನ್ನಾಗಿ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10674', '13', '11', '4', '¶ ದಾವೀದನು ಇಸ್ರಾಯೇಲರನ್ನು ಕರೆದುಕೊಂಡು ಅಂದಿನಕಾಲದಲ್ಲಿ ಯೆಬೂಸೆನಿಸಿಕೊಂಡಿದ್ದ ಯೆರೂಸಲೇಮಿಗೆ ಮುತ್ತಿಗೆ ಹಾಕಲು ಹೊರಟನು. ಆ ಪ್ರಾಂತ್ಯದ ಮೂಲನಿವಾಸಿಗಳು ಯೆಬೂಸಿಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10675', '13', '11', '5', 'ಯೆಬೂಸಿಯರು ದಾವೀದನಿಗೆ, “ನೀನು ಒಳಗೆ ಬರಲು ಸಾಧ್ಯವಿಲ್ಲ” ಎಂದು ಹೇಳಿದರು. ಆದರೂ ಅವನು ದಾವೀದನಗರವೆನಿಸಿಕೊಳ್ಳುವ ಚೀಯೋನ್ ಕೋಟೆಯನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10676', '13', '11', '6', 'ಆ ದಿನ ದಾವೀದನು ತನ್ನೊಂದಿಗೆ ಬಂದಿದ್ದ ಇಸ್ರಾಯೇಲರನ್ನು ಕುರಿತು “ಯಾರು ಯೆಬೂಸಿಯರನ್ನು ಮೊದಲು ಸೋಲಿಸುವನೋ ಅವನು ದಳಾಧಿಪತಿ ಆಗುವನು” ಎಂದು ಹೇಳಿದನು. ಚೆರೂಯಳ ಮಗನಾದ ಯೋವಾಬನು ಮೊದಲು ದಾಳಿ ಮಾಡಿದ್ದರಿಂದ ಅವನೇ ದಳಾಧಿಪತಿ ಆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10677', '13', '11', '7', 'ದಾವೀದನು ಆ ಕೋಟೆಯನ್ನು ತನ್ನ ವಾಸಸ್ಥಾನವನ್ನಾಗಿ ಮಾಡಿಕೊಂಡಿದ್ದರಿಂದ ಅದಕ್ಕೆ ದಾವೀದನಗರ ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10678', '13', '11', '8', 'ಅವನು ಮಿಲ್ಲೋವಿನಿಂದ ಪ್ರಾರಂಭಿಸಿ ಸುತ್ತಲೂ ಪಟ್ಟಣವನ್ನು ಭದ್ರಪಡಿಸಿದನು. ಯೋವಾಬನು ಪಟ್ಟಣದ ಉಳಿದ ಭಾಗವನ್ನು ಭದ್ರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10679', '13', '11', '9', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ದಾವೀದನ ಸಂಗಡ ಇದ್ದುದರಿಂದ ಅವನು ಅಭಿವೃದ್ಧಿಯಾಗುತ್ತಾ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10680', '13', '11', '10', '¶ ರಾಜ್ಯಸಂಬಂಧವಾಗಿ ದಾವೀದನಿಗೆ ವಿಶೇಷ ಸಹಾಯಕರಾಗಿದ್ದು, ಯೆಹೋವನ ವಾಕ್ಯಾನುಸಾರವಾಗಿ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೊಡನೆ ಅವನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡಿದ ಮುಖ್ಯಸ್ಥರನ್ನು ಕುರಿತದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10681', '13', '11', '11', 'ದಾವೀದನ ಯುದ್ಧವೀರರ ಪಟ್ಟಿ: ಹಕ್ಮೋನಿಯನಾದ ಯಾಷೊಬ್ಬಾಮನು ಮೂವತ್ತು ಶೂರರಲ್ಲಿ ಮುಖ್ಯಸ್ಥನು. ಇವನು ತನ್ನ ಬರ್ಜಿಯನ್ನು ಬೀಸುತ್ತಾ ಹೋಗಿ ಒಂದೇ ಸಾರಿ ಮುನ್ನೂರು ಜನರನ್ನು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10682', '13', '11', '12', 'ಎರಡನೆಯವನು ಅಹೋಹ್ಯನಾದ ದೋದೋ ಎಂಬುವವನ ಮಗನಾಗಿರುವ ಎಲ್ಲಾಜಾರನು. ಇವನೂ ಆ ಮೂವರು ಶೂರರಲ್ಲಿ ಒಬ್ಬನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10683', '13', '11', '13', 'ಫಿಲಿಷ್ಟಿಯರು ಪಸ್ದಮ್ಮೀಮಿನಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಬಂದಾಗ ಇವನು ದಾವೀದನ ಜೊತೆಯಲ್ಲಿದ್ದನು. ಅಲ್ಲಿ ಒಂದು ಜವೆಗೋದಿಯ ಹೊಲವಿತ್ತು. ಇಸ್ರಾಯೇಲರು ಫಿಲಿಷ್ಟಿಯರಿಗೆ ಹೆದರಿ ಓಡಿಹೋಗಲು ಪ್ರಯತ್ನಿಸಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10684', '13', '11', '14', 'ಆ ವೀರರು ಹೊಲದ ಮಧ್ಯದಲ್ಲೇ ನಿಂತುಕೊಂಡು, ಫಿಲಿಷ್ಟಿಯರನ್ನು ಕೊಂದು, ಹೊಲವನ್ನು ಕಾಪಾಡಿದರು. ಹೀಗೆ ಯೆಹೋವನು ಅವನಿಗೆ ಮಹಾ ಜಯವನ್ನುಂಟುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10685', '13', '11', '15', '¶ ದಾವೀದನು ಅದುಲ್ಲಾಮ್ ಗಿರಿಯ ಗವಿಯಲ್ಲಿದ್ದಾಗ ಅವನ ಮೂವತ್ತು ಜನ ಪ್ರಸಿದ್ಧಶೂರರಲ್ಲಿ ಮೂವರು ಅವನ ಬಳಿಗೆ ಬಂದರು. ಫಿಲಿಷ್ಟಿಯರು ದಂಡೆತ್ತಿ ಬಂದು ರೆಫಾಯೀಮ್ ತಗ್ಗಿನಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡಿರುವುದನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10686', '13', '11', '16', 'ಫಿಲಿಷ್ಟಿಯರು ಬೇತ್ಲೆಹೇಮಿನಲ್ಲಿ ಒಂದು ಕಾವಲು ದಂಡನ್ನು ಇಟ್ಟಿದ್ದರು. ಆಗ ದಾವೀದನು ದುರ್ಗದಲ್ಲಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10687', '13', '11', '17', 'ದಾವೀದನು ಲವಲವಿಕೆಯಿಂದ, “ಬೇತ್ಲೆಹೇಮ್ ಊರಿನ ಬಾಗಿಲ ಬಳಿಯಲ್ಲಿರುವ ಬಾವಿಯ ನೀರನ್ನು ಯಾರಾದರೂ ನನಗೆ ತಂದು ಕೊಡುವುದಾದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10688', '13', '11', '18', 'ಕೂಡಲೆ ಆ ಮೂವರು ವೀರರು ಫಿಲಿಷ್ಟಿಯರ ದಂಡಿನೊಳಗೆ ನುಗ್ಗಿ ಹೋಗಿ, ಬೇತ್ಲೆಹೇಮ್ ಬಾಗಿಲ ಬಳಿಯಲ್ಲಿರುವ ಬಾವಿಯ ನೀರನ್ನು ಸೇದಿ, ದಾವೀದನಿಗೆ ತಂದು ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10689', '13', '11', '19', 'ಆದರೆ ದಾವೀದನು “ತಮ್ಮ ಜೀವವನ್ನು ಪರಿಗಣಿಸದೆ ಪರಾಕ್ರಮದಿಂದ ಈ ನೀರನ್ನು ತಂದು ಕೊಟ್ಟಿದ್ದಾರೆ. ಈ ನೀರನ್ನು ಕುಡಿದರೆ ಈ ಪರಾಕ್ರಮಶಾಲಿ ವೀರರ ರಕ್ತವನ್ನು ಕುಡಿದಂತೆ ಆಗುವುದು. ಇಂತಹ ಕಾರ್ಯವನ್ನು ನನ್ನಿಂದ ಆಗದಂತೆ ನನ್ನ ದೇವರು ತಡೆಯಲಿ” ಎಂದು ಹೇಳುತ್ತಾ, ಆ ನೀರನ್ನು ದೇವರಿಗೆ ಸಮರ್ಪಿಸುವಂತೆ ನೆಲದ ಮೇಲೆ ಸುರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10690', '13', '11', '20', '¶ ಯೋವಾಬನ ತಮ್ಮನಾದ ಅಬ್ಷೈಯು ಬೇರೆ ಮೂರು ಜನರಲ್ಲಿ ಮುಖ್ಯಸ್ಥನು. ಇವನು ತನ್ನ ಬರ್ಜಿಯನ್ನು ಬೀಸುತ್ತಾ ಹೋಗಿ ಮುನ್ನೂರು ಜನರನ್ನು ಕೊಂದದ್ದರಿಂದ ಈ ಮೂವರಲ್ಲಿ ಕೀರ್ತಿಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10691', '13', '11', '21', 'ಉಳಿದ ಇಬ್ಬರಿಗಿಂತ ಇವನೇ ಘನತೆಯುಳ್ಳವನಾಗಿದ್ದು ಅವರ ನಾಯಕನಾದನು. ಆದರೂ ಇವನು ಮೊದಲಿನ ಮೂರು ಜನರಿಗೆ ಸಮಾನನಾಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10692', '13', '11', '22', 'ಅನೇಕ ಶೂರಕೃತ್ಯಗಳನ್ನು ನಡಿಸಿದ ಕಬ್ಜಯೇಲನವನಾದ ಪರಾಕ್ರಮಶಾಲಿಯ ಮೊಮ್ಮಗನೂ, ಯೆಹೋಯಾದನ ಮಗನೂ ಆದ ಬೆನಾಯನು ಇನ್ನೊಬ್ಬನು. ಇವನು ಒಂದು ಸಾರಿ ಮೋವಾಬ್ಯನಾದ ಅರೀಯೇಲನ ಇನ್ನೂರು ಮಕ್ಕಳನ್ನು ಕೊಂದನು. ಇನ್ನೊಮ್ಮೆ ಹಿಮಕಾಲದಲ್ಲಿ ಒಂದು ಸಿಂಹವು ಗುಂಡಿಯಲ್ಲಿ ಬಿದ್ದಿರಲು, ಇವನು ಆ ಗುಂಡಿಗೆ ಇಳಿದು ಹೋಗಿ ಅದನ್ನು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10693', '13', '11', '23', 'ಮತ್ತೊಮ್ಮೆ ಏಳುವರೆ ಅಡಿ ಎತ್ತರದ ಅತಿ ಬಲವಾದ ಈಟಿಯನ್ನು ಹೊಂದಿದ್ದ ಒಬ್ಬ ಐಗುಪ್ತ್ಯನನ್ನು ಕೊಂದನು. ಆ ಐಗುಪ್ತ್ಯನ ಕೈಯಲ್ಲಿದ್ದ ಈಟಿಯು ನೇಕಾರರ ಕುಂಟೆಯಂತಿತ್ತು. ಆದರೆ ಇವನ ಕೈಯಲ್ಲಿ ಒಂದು ಕೋಲನ್ನು ಮಾತ್ರ ಹಿಡಿದುಕೊಂಡು ಹೋಗಿ ಅವನ ಕೈಯಲ್ಲಿದ್ದ ಈಟಿಯನ್ನು ಕಿತ್ತುಕೊಂಡು ಅದರಿಂದ ಅವನನ್ನು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10694', '13', '11', '24', 'ಈ ಪರಾಕ್ರಮ ಕೃತ್ಯದಿಂದ ಯೆಹೋಯಾದನ ಮಗನಾದ ಬೆನಾಯನು ಈ ಮೂವರಲ್ಲಿ ಹೆಸರುವಾಸಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10695', '13', '11', '25', 'ಮೂವತ್ತು ಜನರಲ್ಲಿ ಇವನು ವಿಶೇಷ ಕೀರ್ತಿಯನ್ನು ಹೊಂದಿದರೂ ಮೊದಲಿನ ಮೂವರಿಗೆ ಸಮಾನನಾಗಿರಲಿಲ್ಲ. ದಾವೀದನು ಇವನನ್ನು ತನ್ನ ಕಾವಲುದಂಡಿನ ಮುಖ್ಯಸ್ಥನನ್ನಾಗಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10696', '13', '11', '26', '¶ ಯುದ್ಧವೀರರ ಇನ್ನೊಂದು ಪಟ್ಟಿ: ಯೋವಾಬನ ತಮ್ಮನಾದ ಅಸಾಹೇಲನು, ಬೇತ್ಲೆಹೇಮಿನ ದೋದೋವಿನ ಮಗನಾದ ಎಲ್ಖಾನಾನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10697', '13', '11', '27', 'ಹರೋರಿನವನಾದ ಶಮ್ಮೋತ್, ಪೆಲೋನ್ಯನಾದ ಹೆಲೆಚ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10698', '13', '11', '28', 'ತೆಕೋವದ ಇಕ್ಕೇಷನ ಮಗನಾದ ಈರ, ಅನತೋತಿನವನಾದ ಅಬೀಯೆಜೆರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10699', '13', '11', '29', 'ಹುಷ ಊರಿನವನಾದ ಸಿಬ್ಬೆಕೈ, ಅಹೋಹಿನವನಾದ ಈಲೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10700', '13', '11', '30', 'ನೆಟೋಫದವನಾದ ಮಹರೈ ಮತ್ತು ಬಾಣನ ಮಗನಾದ ಹೇಲೆದ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10701', '13', '11', '31', 'ಬೆನ್ಯಾಮೀನ ದೇಶದ ಗಿಬೆಯ ಊರಿನ ರೀಬೈ ಎಂಬುವನ ಮಗನಾದ ಈತೈ. ಪಿರಾತೋನ್ಯನಾದ ಬೆನಾಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10702', '13', '11', '32', 'ಹಲೇಗಾಷಿನವನಾದ ಹೂರೈ, ಅರಾಬಾ ತಗ್ಗಿನವನಾದ ಅಬೀಯೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10703', '13', '11', '33', 'ಬಹರೂಮ್ಯನಾದ ಅಜ್ಮಾವೆತ್, ಶಾಲ್ಬೋನ್ಯನಾದ ಎಲೆಯಖ್ಬ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10704', '13', '11', '34', 'ಗೀಜೋನ್ಯನಾದ ಹಾಷೇಮನ ಮಕ್ಕಳು, ಹರಾರ್ಯನಾದ ಶಾಗೇಯನ ಮಗ, ಯೋನಾತಾನ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10705', '13', '11', '35', 'ಹರಾರ್ಯನಾದ ಶಾಕಾರನ ಮಗ ಅಹೀಯಾಮ್, ಊರನ ಮಗನಾದ ಎಲೀಫಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10706', '13', '11', '36', 'ಮೆಕೆರಾತ್ಯನಾದ ಹೇಫೆರ್, ಪೆಲೋನ್ಯನಾದ ಅಹೀಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10707', '13', '11', '37', 'ಕರ್ಮೆಲ್ಯನಾದ ಹಚ್ರೋ, ಎಜ್ಬೈಯ ಮಗನಾದ ನಾರೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10708', '13', '11', '38', 'ನಾತಾನನ ತಮ್ಮನಾದ ಯೋವೇಲ್, ಹಗ್ರೀಯನ ಮಗನಾದ ಮಿಬ್ಹಾರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10709', '13', '11', '39', 'ಅಮ್ಮೋನಿಯನಾದ ಚೆಲೆಕ್ ಬೇರೋತ್ಯನೂ ಚೆರೂಯಳ ಮಗನಾದ ಯೋವಾಬನೂ ಆಯುಧ ಹೊರುವವನು ಆಗಿದ್ದ ನಹರೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10710', '13', '11', '40', 'ಇತ್ರೀಯರಾದ ಈರ, ಗಾರೇಬರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10711', '13', '11', '41', 'ಹಿತ್ತಿಯನಾದ ಊರೀಯ, ಅಹ್ಲೈಯ ಮಗನಾದ ಜಾಬಾದ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10712', '13', '11', '42', 'ರೂಬೇನ್ಯನೂ ತನ್ನ ಜೊತೆಯಲ್ಲಿ ಬಂದ ಮೂವತ್ತು ಜನರು. ರೂಬೇನ್ಯರ ಮುಖ್ಯಸ್ಥನೂ ಶೀಜನ ಮಗನೂ ಆದ ಅದೀನ');
INSERT INTO `bible_verses_kn_irv` VALUES ('10713', '13', '11', '43', 'ಮಾಕನ ಮಗನಾದ ಹಾನಾನ್, ಮೆತೆನ ಊರಿನವನಾದ ಯೋಷಾಫಾಟ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10714', '13', '11', '44', 'ಅಷ್ಟೆರಾತ್ಯನಾದ ಉಜ್ಜೀಯ, ಅರೋಯೇರಿನ ಹೋತಾಮನ ಮಕ್ಕಳಾದ ಶಾಮಾ ಯೆಗೀಯೇಲರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10715', '13', '11', '45', 'ಶಿಮ್ರಿಯ ಮಗನಾದ ಎದೀಗಯೇಲ್, ಎದೀಗೇಲನ ತಮ್ಮನೂ ತೀಚೀಯನೂ ಆದ ಯೋಹ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10716', '13', '11', '46', 'ಎಲ್ನಾಮನ ಮಕ್ಕಳಾದ ಮಹವೀಯನಾದ ಎಲೀಯೇಲ್, ಯೆರೀಬೈ ಮತ್ತು ಯೋಷವ್ಯರು. ಮೋವಾಬ್ಯನಾದ ಇತ್ಮ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10717', '13', '11', '47', 'ಎಲೀಯೇಲ್ ಓಬೇದರು, ಮೆಚೋಬಾಯದವನಾದ ಯಾಸೀಯೇಲನು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10718', '13', '12', '1', '¶ ದಾವೀದನು ಕೀಷನ ಮಗನಾದ ಸೌಲನಿಗೆ ಹೆದರಿ ಚಿಕ್ಲಗಿನಲ್ಲಿ ಅಡಗಿಕೊಂಡಿದ್ದಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('10719', '13', '12', '2', 'ಬಿಲ್ಲುಗಾರರೂ, ಎಡಗೈ ಬಲಗೈಗಳಿಂದ ಕಲ್ಲುಗಳನ್ನೂ ಮತ್ತು ಬಾಣಗಳನ್ನೂ ಎಸೆಯಬಲ್ಲವರೂ ಆಗಿದ್ದು ಯುದ್ಧದಲ್ಲಿ ಸಹಾಯಮಾಡುವುದಕ್ಕಾಗಿ ಅವನ ಬಳಿಗೆ ಬಂದ ಯುದ್ಧವೀರರ ಪಟ್ಟಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10720', '13', '12', '3', '¶ ಸೌಲನ ಕುಲಬಂಧುಗಳಾದ ಬೆನ್ಯಾಮೀನ್ಯರಲ್ಲಿ ಮುಖ್ಯಸ್ಥನಾದ ಅಹೀಯೆಜೆರ್ ಮತ್ತು ಯೋವಾಷ ಎಂಬ ಗಿಬೆಯ ಊರಿನ ಹಷ್ಷೆಮಾಹನ ಮಕ್ಕಳು. ಅಜ್ಮಾವೆತನ ಮಕ್ಕಳಾದ ಯೆಜೀಯೇಲ್ ಪೆಲೆಟರು. ಅನತೋತ್ ಊರಿನವರಾದ ಯೇಹು ಬೇರಾಕಾರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10721', '13', '12', '4', 'ಮೂವತ್ತು ಭಟರಲ್ಲಿ ಶೂರನು ಮುಖ್ಯಸ್ಥನು ಆದ ಗಿಬ್ಯೋನಿನ ಇಷ್ಮಾಯ, ಗೆದೇರಾ ಊರಿನವರಾದ ಯೆರೆಮೀಯ ಯಹಜೀಯೇಲ್, ಯೋಹಾನಾನ್, ಯೋಜಾಬಾದರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10722', '13', '12', '5', 'ಹರೀಫ್ಯರಾದ ಎಲ್ಲೂಜೈ, ಯೆರೀಮೋತ್, ಬೆಯಲ್ಯ, ಶೆಮರ್ಯ, ಶೆಫಟ್ಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10723', '13', '12', '6', 'ಕೋರಹಿಯರಾದ ಎಲ್ಕಾನ್, ಇಷ್ಷೀಯ, ಅಜರೇಲ್, ಯೋವೆಜೆರ್, ಯಾಷೊಬ್ಬಾಮರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10724', '13', '12', '7', 'ಗೆದೋರಿನ ಯೆರೋಹಾಮನ ಮಕ್ಕಳಾದ ಯೋವೇಲ ಮತ್ತು ಜೆಬದ್ಯರು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10725', '13', '12', '8', '¶ ಯುದ್ಧವೀರರೂ ಯುದ್ಧನಿಪುಣರೂ, ಗುರಾಣಿಬರ್ಜಿಗಳಲ್ಲಿ ಪ್ರವೀಣರೂ, ಸಿಂಹಮುಖರೂ, ಬೆಟ್ಟದ ಜಿಂಕೆಯಂತೆ ಓಡುವ ಚುರುಕು ಕಾಲಿನವರು ಆಗಿದ್ದು, ದಾವೀದನು ಅರಣ್ಯ ದುರ್ಗದಲ್ಲಿದ್ದಾಗ ಅವನನ್ನು ಸೇರಿಕೊಂಡ ಗಾದ್ಯರು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('10726', '13', '12', '9', 'ಮುಖ್ಯಸ್ಥನು ಏಜೆರ್, ಎರಡನೆಯವನು ಓಬದ್ಯ, ಮೂರನೆಯವನು ಎಲೀಯಾಬ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10727', '13', '12', '10', 'ನಾಲ್ಕನೆಯವನು ಮಷ್ಮನ್ನ, ಐದನೆಯವನು ಯೆರೆಮೀಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10728', '13', '12', '11', 'ಆರನೆಯವನು ಅತ್ತೈ, ಏಳನೆಯವನು ಎಲೀಯೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10729', '13', '12', '12', 'ಎಂಟನೆಯವನು ಯೋಹಾನಾನ್, ಒಂಬತ್ತನೆಯವನು ಎಲ್ಜಾಬಾದ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10730', '13', '12', '13', 'ಹತ್ತನೆಯವನು ಯೆರೆಮೀಯನು, ಹನ್ನೊಂದನೆಯವನು ಮಕ್ಬನ್ನೈ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10731', '13', '12', '14', 'ಗಾದ್ಯರಾದ ಇವರು ಸೇನಾಧಿಪತಿಗಳಾಗಿದ್ದರು. ಇವರಲ್ಲಿ ಕನಿಷ್ಠನಾದವನು ನೂರು ಜನರ ಮೇಲೆಯೂ, ಶ್ರೇಷ್ಠನಾದವನು ಸಾವಿರ ಜನರ ಮೇಲೆಯೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10732', '13', '12', '15', 'ಯೊರ್ದನ್ ನದಿಯು ಮೊದಲನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ದಡ ತುಂಬಿ ಹರಿಯುತ್ತಿರುವಾಗ, ಇವರು ಅದನ್ನು ದಾಟಿ ನದಿಯ ತಗ್ಗಿನ ಪೂರ್ವ ಮತ್ತು ಪಶ್ಚಿಮ ಪ್ರದೇಶದಲ್ಲಿರವ ಎಲ್ಲರನ್ನೂ ಓಡಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10733', '13', '12', '16', '¶ ಬೆನ್ಯಾಮೀನ್ ಮತ್ತು ಯೂದ ಕುಲದವರಲ್ಲಿ ಕೆಲವರು ದಾವೀದನಿದ್ದ ದುರ್ಗದ ಬಳಿಗೆ ಬರಲು ದಾವೀದನು ಹೊರಗೆ ಹೋಗಿ ಅವರೆದುರಿಗೆ ನಿಂತು ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10734', '13', '12', '17', '“ನೀವು ಸ್ನೇಹಭಾವದಿಂದ ಸಹಾಯ ಮಾಡುವುದಕ್ಕಾಗಿ ನನ್ನ ಬಳಿಗೆ ಬಂದಿರುವುದಾದರೆ ನಿಮ್ಮೊಡನೆ ನನಗೆ ಐಕ್ಯಭಾವವಿರುವುದು. ನಿರಪರಾಧಿಯಾದ ನನ್ನನ್ನು ನನ್ನ ವಿರೋಧಿಗಳಿಗೆ ಒಪ್ಪಿಸುವ ಕುಯುಕ್ತಿಯಿಂದ ಬಂದಿರುವುದಾದರೆ ನಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರು ನಿಮ್ಮನ್ನು ನೋಡಿ ದಂಡಿಸಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10735', '13', '12', '18', 'ಆಗ ಮೂವತ್ತು ಜನರಲ್ಲಿ ಮುಖ್ಯಸ್ಥನಾದ ಅಮಾಸೈಯು ಆತ್ಮಾವೇಶವುಳ್ಳವನಾಗಿ, “ದಾವೀದನೇ, ನಾವು ನಿನ್ನವರು; ಶುಭವಾಗಲಿ! ಇಷಯನ ಮಗನೇ, ನಾವು ನಿನ್ನ ಪಕ್ಷದವರು; ಶುಭವಾಗಲಿ! ನಿನಗೂ ನಿನ್ನ ಸಹಾಯಕರಿಗೂ ಶುಭವಾಗಲಿ! ನಿನ್ನ ದೇವರು ನಿನಗೆ ಜಯವನ್ನು ಕೊಡುವವನಾಗಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು. ಆಗ ದಾವೀದನು ಅವರನ್ನು ತನ್ನ ಜೊತೆಯಲ್ಲಿ ಸೇರಿಸಿಕೊಂಡು ಸೈನ್ಯಾಧಿಪತಿಗಳನ್ನಾಗಿ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10736', '13', '12', '19', '¶ ಸೌಲನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೋಗುವ ಫಿಲಿಷ್ಟಿಯರ ಜೊತೆಯಲ್ಲಿ ದಾವೀದನೂ ಹೋಗುತ್ತಿರುವಾಗ ಕೆಲವು ಜನ ಮನಸ್ಸೆಯವರು ಬಂದು ಅವನೊಡನೆ ಸೇರಿಕೊಂಡರು. ದಾವೀದನು ನಿಜವಾಗಿ ಫಿಲಿಷ್ಟಿಯರಿಗೆ ಸಹಾಯಕನು ಆಗಿರಲಾರನೆಂದು, ಅವರ ಪ್ರಭುಗಳು, “ಇವನು ನಮ್ಮ ತಲೆಗಳನ್ನು ಕಡಿದು ತಿರುಗಿ ತನ್ನ ಯಜಮಾನನಾದ ಸೌಲನೊಂದಿಗೆ ಸೇರಿಕೊಂಡಾನು” ಎಂಬುದಾಗಿ ಆಲೋಚಿಸಿ ಅವನನ್ನು ಹಿಂದಕ್ಕೆ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10737', '13', '12', '20', 'ಅವನು ಹಿಂತಿರುಗಿ ಚಿಕ್ಲಗಿಗೆ ಹೋಗುವಾಗ ಮನಸ್ಸೆ ಕುಲದ ಸಹಸ್ರಾಧಿಪತಿಗಳಾದ ಅದ್ನ, ಯೋಜಾಬಾದ್, ಎದೀಗಯೇಲ್, ಮೀಕಾಯೇಲ್, ಯೋಜಾಬಾದ್, ಎಲೀಹು ಮತ್ತು ಚಿಲ್ಲೆತೈ ಎಂಬುವರು ಬಂದು ಅವನೊಂದಿಗೆ ಸೇರಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10738', '13', '12', '21', 'ಯುದ್ಧವೀರರೂ, ಸೇನಾಧಿಪತಿಗಳೂ ಆದ ಇವರೆಲ್ಲರೂ ಸುಲಿಗೆ ಗುಂಪುಗಳಿಗೆ ವಿರೋಧವಾಗಿ ದಾವೀದನಿಗೆ ಸಹಾಯಮಾಡುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10739', '13', '12', '22', 'ದಾವೀದನ ಸಹಾಯಕ್ಕೆ ಪ್ರತಿದಿನವೂ ಹೊಸ ಗುಂಪುಗಳು ಬರುತ್ತಿದ್ದವು. ಅವನ ಸೈನ್ಯವು ದೇವರ ಸೈನ್ಯದಷ್ಟು ದೊಡ್ಡದಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10740', '13', '12', '23', '¶ ಯೆಹೋವನ ಆಜ್ಞೆಯಂತೆ ಸೌಲನ ರಾಜ್ಯವನ್ನು ದಾವೀದನಿಗೆ ಒಪ್ಪಿಸುವುದಕ್ಕೋಸ್ಕರ ಹೆಬ್ರೋನಿನಲ್ಲಿದ್ದ ಅವನ ಬಳಿಗೆ ಗುಂಪುಗುಂಪುಗಳಾಗಿ ಬಂದ ಯುದ್ಧಸನ್ನದ್ಧರಾಗಿದ್ದವರ ಲೆಕ್ಕ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('10741', '13', '12', '24', 'ಯೆಹೂದ್ಯರಿಂದ ಬರ್ಜಿ, ಗುರಾಣಿಗಳನ್ನು ಹಿಡಿದ ಸೈನಿಕರು ಆರು ಸಾವಿರದ ಎಂಟನೂರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10742', '13', '12', '25', 'ಸಿಮೆಯೋನ್ಯರಿಂದ ಏಳು ಸಾವಿರದ ನೂರು ಯುದ್ಧವೀರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10743', '13', '12', '26', 'ಲೇವಿಯರಿಂದ ನಾಲ್ಕು ಸಾವಿರದ ಆರುನೂರು ಸೈನಿಕರಲ್ಲದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10744', '13', '12', '27', 'ಆರೋನ್ಯರ ಮುಖ್ಯಸ್ಥನಾದ ಯೆಹೋಯಾದಾವನೂ ಮತ್ತು ಅವನ ಮೂರು ಸಾವಿರದ ಏಳು ನೂರು ಸೈನಿಕರೂ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('10745', '13', '12', '28', 'ಪರಾಕ್ರಮಶಾಲಿಯಾದ ಚಾದೋಕನೆಂಬ ಯೌವನಸ್ಥನೂ, ಅವನ ಕುಟುಂಬದವರಾದ ಇಪ್ಪತ್ತೆರಡು ಅಧಿಪತಿಗಳೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10746', '13', '12', '29', 'ಸೌಲನ ಸಂಬಂಧಿಕರಾದ ಬೆನ್ಯಾಮೀನ್ಯರಲ್ಲಿ ಮೂರು ಸಾವಿರ ಸೈನಿಕರು ಬಂದರು. ಬೆನ್ಯಾಮೀನ್ಯರಲ್ಲಿ ಹೆಚ್ಚಿನ ಭಾಗದವರು ಸೌಲನ ಮನೆಯವರೊಂದಿಗೆ ಸೇರಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10747', '13', '12', '30', 'ಎಫ್ರಾಯೀಮಿನ ಆಯಾ ಗೋತ್ರಗಳಲ್ಲಿ ಪ್ರಸಿದ್ಧರಾದ ಇಪ್ಪತ್ತು ಸಾವಿರದ ಎಂಟುನೂರು ಮಹಾಯುದ್ಧವೀರರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10748', '13', '12', '31', 'ಮನಸ್ಸೆಯ ಅರ್ಧ ಕುಲದಿಂದ ದಾವೀದನ ಪಟ್ಟಾಭಿಷೇಕಕ್ಕೆ ಹೋಗಬೇಕೆಂದು ಹೆಸರುಹೆಸರಾಗಿ ನೇಮಿಸಲ್ಪಟ್ಟವರು ಹದಿನೆಂಟು ಸಾವಿರ ಸೈನಿಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10749', '13', '12', '32', 'ಇಸ್ಸಾಕಾರ್ಯರಿಂದ ಇನ್ನೂರು ಮುಖ್ಯಸ್ಥರು. ಇವರು ಸಮಯೋಚಿತಜ್ಞಾನವುಳ್ಳವರಾಗಿ ಇಸ್ರಾಯೇಲರು ಮಾಡತಕ್ಕದ್ದನ್ನು ಅರಿತವರಾಗಿದ್ದರು. ಇವರ ಸಹೋದರರೆಲ್ಲರೂ ಇವರ ಆಜ್ಞೆಗೆ ಬದ್ಧರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10750', '13', '12', '33', 'ಜೆಬುಲೂನ್ಯರಿಂದ ಯುದ್ಧಪ್ರವೀಣರೂ, ಸರ್ವಾಯುಧಗಳನ್ನು ಧರಿಸಿ ವ್ಯೂಹಕಟ್ಟ ಬಲ್ಲವರೂ, ದೃಢಚಿತ್ತರೂ ಆದರು ಐವತ್ತು ಸಾವಿರ ಸೈನಿಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10751', '13', '12', '34', 'ನಫ್ತಾಲಿಯರಿಂದ ಸಾವಿರ ನಾಯಕರೂ, ಗುರಾಣಿಬರ್ಜಿಗಳನ್ನು ಹಿಡಿದಿರುವ ಮೂವತ್ತೇಳು ಸಾವಿರ ಸೈನಿಕರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10752', '13', '12', '35', 'ದಾನ್ಯರಿಂದ ಇಪ್ಪತ್ತೆಂಟು ಸಾವಿರದ ಆರುನೂರು ಯುದ್ಧನಿಪುಣರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10753', '13', '12', '36', 'ಆಶೇರ್ಯರಿಂದ ಯುದ್ಧಕ್ಕೆ ಸಿದ್ಧರಾದ ನಲ್ವತ್ತು ಸಾವಿರ ಯುದ್ಧನಿಪುಣರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10754', '13', '12', '37', 'ಯೊರ್ದನಿನ ಆಚೆಯಲ್ಲಿದ್ದ ರೂಬೇನ್, ಗಾದ್, ಅರ್ಧಮನಸ್ಸೆ ಕುಲಗಳಿಂದ ಸರ್ವಾಯುದ್ಧಧಾರಿಗಳಾದ ಒಂದು ಲಕ್ಷದ ಇಪ್ಪತ್ತು ಸಾವಿರ ಸೈನಿಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10755', '13', '12', '38', '¶ ದಾವೀದನನ್ನು ಇಸ್ರಾಯೇಲರ ಅರಸನನ್ನಾಗಿ ಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಯುದ್ಧನಿಪುಣರಾದ ಈ ಎಲ್ಲಾ ಸೈನಿಕರು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ಹೆಬ್ರೋನಿಗೆ ಬಂದರು. ಉಳಿದ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರು ದಾವೀದನಿಗೆ ರಾಜ್ಯಾಭಿಷೇಕಮಾಡುವುದರಲ್ಲಿ ಏಕಮನಸ್ಸುಳ್ಳವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10756', '13', '12', '39', 'ಅವರು ಅಲ್ಲಿ ಮೂರು ದಿನ ದಾವೀದನ ಸಂಗಡ ಇದ್ದು ಅನ್ನ ಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡರು. ಅವರ ಸಹೋದರರು ಅವರಿಗೋಸ್ಕರ ಎಲ್ಲವನ್ನೂ ಸಿದ್ಧಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10757', '13', '12', '40', 'ಇದಲ್ಲದೆ ಇಸ್ಸಾಕಾರ್, ಜೆಬುಲೂನ್, ನಫ್ತಾಲಿ ಮೊದಲುಗೊಂಡು ಎಲ್ಲಾ ಸಮೀಪ ಪ್ರಾಂತ್ಯಗಳವರು ಎತ್ತು, ಕತ್ತೆ, ಹೇಸರಗತ್ತೆ, ಒಂಟೆ ಇವುಗಳ ಮೇಲೆ ಆಹಾರ ಪದಾರ್ಥಗಳನ್ನು ಹೊತ್ತುಕೊಂಡು ಬಂದರು. ಅವರು ತರತರದ ರೊಟ್ಟಿ, ಅಂಜೂರಹಣ್ಣಿನ ಉಂಡೆ, ಒಣಗಿದ ದ್ರಾಕ್ಷಿಗೊಂಚಲು, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ, ಅನೇಕ ದನಕುರಿಗಳು ಇವುಗಳನ್ನು ತಂದರು. ಇಸ್ರಾಯೇಲರೊಳಗೆ ಮಹಾ ಸಂಭ್ರಮ ಸಂತೋಷವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10758', '13', '13', '1', '¶ ದಾವೀದನು ಸಹಸ್ರಾಧಿಪತಿ, ಶತಾಧಿಪತಿ ಮೊದಲಾದ ಸರ್ವಪ್ರಭುಗಳೊಡನೆ ಸಮಾಲೋಚನೆ ಮಾಡಿದ ನಂತರ ಇಸ್ರಾಯೇಲ್ಯರ ಸಮಸ್ತ ಸಮೂಹದವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10759', '13', '13', '2', '“ನಿಮ್ಮ ಸಮ್ಮತಿಯೂ ಮತ್ತು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಚಿತ್ತವೂ ಇರುವುದಾದರೆ, ನಾವು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿರುವ ನಮ್ಮ ಸಹೋದರರನ್ನೂ ಗೋಮಾಳಸಹಿತವಾದ ತಮ್ಮ ಪಟ್ಟಣಗಳಲ್ಲಿರುವ ಯಾಜಕ ಲೇವಿಯರನ್ನೂ ಬೇಗನೆ ಕರೆಕಳುಹಿಸೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10760', '13', '13', '3', 'ಅವರು ನಮ್ಮ ಬಳಿಗೆ ಕೂಡಿ ಬಂದ ಮೇಲೆ ನಾವು ಸೌಲನ ಕಾಲದಲ್ಲಿ ಅಲಕ್ಷ್ಯಮಾಡಿದ್ದ ನಮ್ಮ ದೇವರ ಮಂಜೂಷವನ್ನು ತೆಗೆದುಕೊಂಡು ಬರೋಣ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10761', '13', '13', '4', 'ಅವರೆಲ್ಲರೂ ಆ ಮಾತಿಗೆ ಒಪ್ಪಿ ಅದರಂತೆ ಮಾಡಬೇಕೆಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10762', '13', '13', '5', 'ಆಗ ದಾವೀದನು ದೇವರ ಮಂಜೂಷವನ್ನು ಕಿರ್ಯತ್ಯಾರೀಮಿನಿಂದ ತರುವುದಕ್ಕೋಸ್ಕರ ಐಗುಪ್ತದ ಶೀಹೋರ್ ಹಳ್ಳದಿಂದ ಹಮಾತಿನ ದಾರಿಯ ವರೆಗೂ ವಾಸಿಸುತ್ತಿದ್ದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('10763', '13', '13', '6', 'ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಒಟ್ಟಿಗೆ ಸೇರಿಸಿ ಅವರೆಲ್ಲರೊಡನೆ, ಯೆಹೂದ ದೇಶದ ಬಾಳಾ ಎನ್ನಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದ ಕಿರ್ಯತ್ಯಾರೀಮಿಗೆ ಹೋದನು. ಆ ಮಂಜೂಷವು ಕೆರೂಬಿಯರ ನಡುವೆ ಆಸೀನನಾಗಿರುವ ಯೆಹೋವ ದೇವರ ನಾಮದಿಂದ ಪ್ರಸಿದ್ಧವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10764', '13', '13', '7', 'ಅವರು ದೇವರ ಮಂಜೂಷವನ್ನು ಅಬೀನಾದಾಬನ ಮನೆಯಿಂದ ಹೊರಗೆ ತಂದು, ಒಂದು ಹೊಸ ಬಂಡಿಯ ಮೇಲೆ ಇಟ್ಟರು. ಉಜ್ಜನೂ ಮತ್ತು ಅಹಿಯೋವನೂ ಬಂಡಿಯನ್ನು ಓಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10765', '13', '13', '8', 'ದಾವೀದನೂ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಕಿನ್ನರಿ, ಸ್ವರಮಂಡಲ, ದಮ್ಮಡಿ, ತಾಳ, ತುತ್ತೂರಿ ಇವುಗಳನ್ನು ಬಾರಿಸುತ್ತಾ ಪೂರ್ಣಾಸಕ್ತಿಯಿಂದ ಗೀತೆಗಳನ್ನು ಹಾಡುತ್ತಾ, ದೇವರ ಮುಂದೆ ನರ್ತನ ಮಾಡುತ್ತಾ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10766', '13', '13', '9', 'ಅವರು ಕೀದೋನನ ಕಣಕ್ಕೆ ಬಂದಾಗ ಎತ್ತುಗಳು ಎಡವಿದ್ದರಿಂದ ಉಜ್ಜನು ಕೈ ಚಾಚಿ ದೇವರ ಮಂಜೂಷವನ್ನು ಹಿಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10767', '13', '13', '10', 'ಉಜ್ಜನು ಮಂಜೂಷದ ಮೇಲೆ ಕೈಹಾಕಿದ್ದರಿಂದ ಯೆಹೋವನು ಅವನ ಮೇಲೆ ಕೋಪಗೊಂಡು ಅವನನ್ನು ಹತಮಾಡಿದನು. ಅವನು ಅಲ್ಲೇ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10768', '13', '13', '11', 'ಯೆಹೋವನಿಂದ ಉಜ್ಜನು ಮರಣ ಹೊಂದಿದ್ದರಿಂದ ದಾವೀದನು ಕೋಪಗೊಂಡು ಆ ಸ್ಥಳಕ್ಕೆ ಪೆರೆಚ್ ಉಜ್ಜ ಎಂದು ಹೆಸರಿಟ್ಟನು. ಅದಕ್ಕೆ ಇಂದಿನ ವರೆಗೂ ಇದೇ ಹೆಸರಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10769', '13', '13', '12', 'ಆ ದಿನ ದಾವೀದನು ದೇವರಿಗೆ ಭಯಪಟ್ಟು, “ದೇವರ ಮಂಜೂಷವನ್ನು ನಾನಿರುವಲ್ಲಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗುವುದು ಹೇಗೆ” ಎಂದುಕೊಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('10770', '13', '13', '13', 'ಮಂಜೂಷವನ್ನು ದಾವೀದ ನಗರಕ್ಕೆ ತಾರದೇ, ಗತ್ ಊರಿನ ಓಬೇದೆದೋಮನ ಮನೆಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10771', '13', '13', '14', 'ದೇವರ ಮಂಜೂಷವು ಓಬೇದೆದೋಮನ ಮನೆಯಲ್ಲಿ ಮೂರು ತಿಂಗಳು ಇತ್ತು. ಆ ಕಾಲದಲ್ಲಿ ಯೆಹೋವನು ಓಬೇದೆದೋಮನ ಮನೆಯನ್ನೂ ಮತ್ತು ಅವನಿಗಿದ್ದ ಸರ್ವಸ್ವವನ್ನೂ ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10772', '13', '14', '1', '¶ ತೂರಿನ ಅರಸನಾದ ಹೀರಾಮನು ದಾವೀದನಿಗೆ ಅರಮನೆಯನ್ನು ಕಟ್ಟುವುದಕ್ಕೋಸ್ಕರ ದೂತರನ್ನೂ, ದೇವದಾರುಮರಗಳನ್ನೂ, ಶಿಲ್ಪಿಗಳನ್ನೂ ಮತ್ತು ಬಡಗಿಗಳನ್ನು ಅವನ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10773', '13', '14', '2', 'ಇದರಿಂದ ದಾವೀದನು ದೇವರ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರ ನಿಮಿತ್ತವಾಗಿ ತನ್ನ ರಾಜ್ಯವು ಉನ್ನತ ಸ್ಥಾನಕ್ಕೆ ಮುಟ್ಟಿದ್ದನ್ನು ನೋಡಿ ಯೆಹೋವನು ತನ್ನನ್ನು ಇಸ್ರಾಯೇಲರಿಗೆ ರಾಜನನ್ನಾಗಿ ಸ್ಥಿರಪಡಿಸಿದನೆಂದು ತಿಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10774', '13', '14', '3', '¶ ದಾವೀದನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ಸಹ ಕೆಲವು ಸ್ತ್ರೀಯರನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡು ಇನ್ನೂ ಕೆಲವು ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10775', '13', '14', '4', 'ಅಲ್ಲಿ ಅವನಿಗೆ ಹುಟ್ಟಿದ ಗಂಡು ಮಕ್ಕಳ ಹೆಸರುಗಳು: ಶಮ್ಮೂವ, ಶೋಬಾಬ್, ನಾತಾನ್, ಸೊಲೊಮೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10776', '13', '14', '5', 'ಇಬ್ಹಾರ್, ಎಲೀಷೂವ, ಎಲ್ಪೆಲೆಟ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10777', '13', '14', '6', 'ನೋಗಹ, ನೆಫೆಗ್, ಯಾಫೀಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10778', '13', '14', '7', 'ಎಲೀಷಾಮ್, ಬೇಲ್ಯಾದ ಮತ್ತು ಎಲೀಫೆಲೆಟ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10779', '13', '14', '8', '¶ ಇಸ್ರಾಯೇಲ್ಯರೆಲ್ಲರೂ ದಾವೀದನನ್ನು ಅಭಿಷೇಕಿಸಿ ಅವನನ್ನು ತಮ್ಮ ಅರಸನನ್ನಾಗಿ ಮಾಡಿಕೊಂಡರೆಂಬ ವರ್ತಮಾನವು ಫಿಲಿಷ್ಟಿಯರಿಗೆ ಮುಟ್ಟಿದಾಗ ಅವರು ಅವನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಹೊರಟರು. ದಾವೀದನು ಇದನ್ನು ಕೇಳಿ ತಾನೂ ಅವರನ್ನೆದುರಿಸಲು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10780', '13', '14', '9', 'ಫಿಲಿಷ್ಟಿಯರು ದೇಶದೊಳಗೆ ನುಗ್ಗಿ, ರೆಫಾಯೀಮ್ ತಗ್ಗಿನಲ್ಲಿ ಸುಲಿಗೆಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10781', '13', '14', '10', 'ದಾವೀದನು ದೇವರಾದ ಯೆಹೋವನನ್ನು, “ನಾನು ಫಿಲಿಷ್ಟಿಯರಿಗೆ ವಿರೋಧವಾಗಿ ಹೋಗಬಹುದೋ? ಅವರನ್ನು ನನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಡುವಿಯೋ” ಎಂದು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಯೆಹೋವನು, “ಹೋಗು ನಾನು ಅವರನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸುವೆನು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10782', '13', '14', '11', 'ಅಷ್ಟರಲ್ಲಿ ಬಾಳ್ ಪೆರಾಚೀಮಿಗೆ ಬಂದ ಅವರನ್ನು ದಾವೀದನು ಸೋಲಿಸಿ, “ಯೆಹೋವನು ಕಟ್ಟೆಯೊಡೆದ ಪ್ರವಾಹದಂತೆ ನನ್ನ ಶತ್ರುಗಳ ಮೇಲೆ ಬಿದ್ದು ಅವರನ್ನು ನನ್ನ ಮುಖಾಂತರವಾಗಿ ನಾಶಮಾಡಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದ್ದರಿಂದ ಆ ಯುದ್ಧ ಸ್ಥಳಕ್ಕೆ ಬಾಳ್ ಪೆರಾಚೀಮ್ ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10783', '13', '14', '12', 'ಫಿಲಿಷ್ಟಿಯರು ಅಲ್ಲಿ ಬಿಟ್ಟುಹೋಗಿದ್ದ ದೇವರುಗಳನ್ನು ಸುಟ್ಟುಬಿಡುವಂತೆ ದಾವೀದನು ಅಪ್ಪಣೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10784', '13', '14', '13', '¶ ಫಿಲಿಷ್ಟಿಯರು ಮತ್ತೊಮ್ಮೆ ಬಂದು ಅದೇ ತಗ್ಗಿನಲ್ಲಿ ಸುಲಿಗೆಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10785', '13', '14', '14', 'ದಾವೀದನು ಪುನಃ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಿಚಾರಿಸಿದಾಗ ಯೆಹೋವನು ಅವನಿಗೆ, “ನೀನು ಅವರನ್ನು ಬೆನ್ನಟ್ಟಬೇಡ, ಅವರ ಎದುರುಗಡೆಯಿಂದ ದಾಳಿಮಾಡದೆ ಹಿಂತಿರುಗಿ ಹೋಗಿ ಬಾಕಾಮರಗಳಿರುವ ಕಡೆಯಿಂದ ಅವರ ಮೇಲೆ ದಾಳಿಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10786', '13', '14', '15', 'ಬಾಕಾಮರಗಳ ತುದಿಯಲ್ಲಿ ಹೆಜ್ಜೆಗಳ ಶಬ್ದವು ಕೇಳಿಸುವಾಗಲೇ ದೇವರು ಫಿಲಿಷ್ಟಿಯರ ಸೈನ್ಯವನ್ನು ಸೋಲಿಸುವುದಕ್ಕೋಸ್ಕರ ನಿನ್ನನ್ನು ಮುನ್ನಡೆಸುತ್ತಿದ್ದಾನೆ ಎಂದು ತಿಳಿದುಕೊಂಡು ಯುದ್ಧಕ್ಕೆ ಹೊರಡು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10787', '13', '14', '16', 'ದಾವೀದನು ದೇವರ ಆಜ್ಞಾನುಸಾರವಾಗಿ ಮಾಡಿದನು. ಇಸ್ರಾಯೇಲರು ಫಿಲಿಷ್ಟಿಯರ ಸೈನ್ಯವನ್ನು ಗಿಬ್ಯೋನಿನಿಂದ ಗೆಜೆರಿನ ವರೆಗೂ ಸಂಹರಿಸುತ್ತಾ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10788', '13', '14', '17', 'ದಾವೀದನ ಕೀರ್ತಿಯು ಎಲ್ಲಾ ದೇಶಗಳಲ್ಲಿ ಹಬ್ಬಿತು. ಯೆಹೋವನು ಅವನಿಗೆ ಎಲ್ಲಾ ಜನಾಂಗಗಳೂ ಹೆದರಿ ನಡೆಯುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10789', '13', '15', '1', '¶ ದಾವೀದನು ತನ್ನ ನಗರದಲ್ಲಿ ತನಗೋಸ್ಕರ ಮನೆಗಳನ್ನು ಕಟ್ಟಿಸಿದ್ದಲ್ಲದೆ ದೇವರ ಮಂಜೂಷಕ್ಕಾಗಿಯೂ ಸ್ಥಳವನ್ನು ಸಿದ್ಧಮಾಡಿ ಗುಡಾರವನ್ನು ಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10790', '13', '15', '2', 'ಆ ಕಾಲದಲ್ಲಿ ದಾವೀದನು, “ಲೇವಿಯರ ಹೊರತಾಗಿ ಯಾರೂ ಮಂಜೂಷವನ್ನು ಹೊರಬಾರದು, ಅದನ್ನು ಹೊರುವುದಕ್ಕೂ, ಸದಾಕಾಲ ತನ್ನ ಸೇವೆಮಾಡುವುದಕ್ಕೂ ಯೆಹೋವನು ಅವರನ್ನೇ ಆರಿಸಿಕೊಂಡಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10791', '13', '15', '3', 'ಅನಂತರ ದಾವೀದನು ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ತಾನು ಸಿದ್ಧಮಾಡಿದ ಸ್ಥಳಕ್ಕೆ ತರುವುದಕ್ಕೋಸ್ಕರ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ಕರೆಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10792', '13', '15', '4', 'ದಾವೀದನು ಕರೆಯಿಸಿದ ಆರೋನನ ವಂಶದವರು, ಲೇವಿಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10793', '13', '15', '5', 'ಕೆಹಾತ್ಯರಲ್ಲಿ ಊರೀಯೇಲನೆಂಬ ಪ್ರಧಾನನೂ ಮತ್ತು ಅವನ ಕುಟುಂಬದ ನೂರಿಪ್ಪತ್ತು ಜನರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10794', '13', '15', '6', 'ಮೆರಾರೀಯರಲ್ಲಿ ಅಸಾಯನೆಂಬ ಪ್ರಧಾನನೂ ಮತ್ತು ಅವನ ಕುಟುಂಬದ ಇನ್ನೂರಿಪ್ಪತ್ತು ಜನರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10795', '13', '15', '7', 'ಗೇರ್ಷೋಮ್ಯರಲ್ಲಿ ಯೋವೇಲನೆಂಬ ಪ್ರಧಾನನೂ ಮತ್ತು ಅವನ ಕುಟುಂಬದ ನೂರಮೂವತ್ತು ಜನರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10796', '13', '15', '8', 'ಎಲೀಚಾಫಾನ್ಯರಲ್ಲಿ ಶೆಮಾಯನೆಂಬ ಪ್ರಧಾನನೂ ಮತ್ತು ಅವನ ಕುಟುಂಬದ ಇನ್ನೂರು ಜನರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10797', '13', '15', '9', 'ಹೆಬ್ರೋನ್ಯರಲ್ಲಿ ಎಲೀಯೇಲನೆಂಬ ಪ್ರಧಾನನೂ ಮತ್ತು ಅವನ ಕುಟುಂಬದ ಎಂಭತ್ತು ಜನರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('10798', '13', '15', '10', 'ಉಜ್ಜೀಯೇಲ್ಯರಲ್ಲಿ ಅಮ್ಮೀನಾದಾಬನೆಂಬ ಪ್ರಧಾನನೂ ಮತ್ತು ಅವನ ಕುಟುಂಬದ ನೂರ ಹನ್ನೆರಡು ಜನರೊಂದಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10799', '13', '15', '11', '¶ ಆ ಮೇಲೆ ದಾವೀದನು ಚಾದೋಕ್, ಎಬ್ಯಾತಾರ್ ಎಂಬ ಯಾಜಕರನ್ನೂ, ಊರೀಯೇಲ್, ಅಸಾಯ, ಯೋವೇಲ್, ಶೆಮಾಯ, ಎಲೀಯೇಲ್ ಮತ್ತು ಅಮ್ಮೀನಾದಾಬ್ ಎಂಬ ಲೇವಿಯರನ್ನು ಕರೆದು ಅವರಿಗೆ, “ಲೇವಿಯರಲ್ಲಿ ಗೋತ್ರಪ್ರಧಾನರಾದ ನೀವು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10800', '13', '15', '12', 'ನಿಮ್ಮ ಸಹೋದರರೂ ನಿಮ್ಮನ್ನು ಶುದ್ಧಿಪಡಿಸಿಕೊಂಡು, ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ನಾನು ಸಿದ್ಧಮಾಡಿದ ಸ್ಥಳಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಬನ್ನಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10801', '13', '15', '13', 'ನೀವು ಮೊದಲನೆಯ ಸಾರಿ ಇರಲಿಲ್ಲವಾದುದರಿಂದ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ಸನ್ನಿಧಿಗೆ ಧರ್ಮವಿಧಿ ವಿರೋಧವಾಗಿ ನಮ್ಮಲ್ಲಿಗೆ ಬಂದ ಒಬ್ಬನನ್ನು ಸಂಹರಿಸಿದನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10802', '13', '15', '14', 'ಆಗ ಯಾಜಕರೂ ಮತ್ತು ಲೇವಿಯರೂ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ತರುವುದಕ್ಕೋಸ್ಕರ ತಮ್ಮನ್ನು ಶುದ್ಧಪಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10803', '13', '15', '15', 'ಮೋಶೆಯ ಮುಖಾಂತರವಾಗಿ ಕೊಡಲ್ಪಟ್ಟ ಯೆಹೋವನ ಆಜ್ಞಾನುಸಾರವಾಗಿ ಲೇವಿಯರು ದೇವರ ಮಂಜೂಷವನ್ನು ಹೆಗಲ ಮೇಲೆ ಹೊತ್ತುಕೊಂಡು ನಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10804', '13', '15', '16', '¶ ಆಗ ದಾವೀದನು ಲೇವಿಯರ ಪ್ರಧಾನರಿಗೆ, “ಗಾಯಕರಾದ ನಿಮ್ಮ ಸಹೋದರರನ್ನು ಸ್ವರಮಂಡಲ, ಕಿನ್ನರಿ, ತಾಳ ಮೊದಲಾದ ವಾದ್ಯಗಳಿಂದ ಉತ್ಸಾಹಧ್ವನಿ ಮಾಡುವುದಕ್ಕಾಗಿ ನೇಮಿಸಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10805', '13', '15', '17', 'ಆಗ ಅವರು ಯೋವೇಲನ ಮಗನಾದ ಹೇಮಾನ್, ಅವನ ಗೋತ್ರಬಂಧುವೂ ಬೆರೆಕ್ಯನ ಮಗನೂ ಆದ ಆಸಾಫ್, ತಮ್ಮ ಸಹೋದರರಾದ ಮೆರಾರೀಯರ ಕುಟುಂಬಕ್ಕೆ ಸೇರಿದ ಕೂಷಾಯನ ಮಗನಾದ ಏತಾನ್ ಎಂಬುವರನ್ನಲ್ಲದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10806', '13', '15', '18', 'ತಮ್ಮ ಸಹೋದರರೊಳಗೆ ಎರಡನೆಯ ದರ್ಜೆಯವರಾದ ಜೆಕರ್ಯ, ಬೇನ್, ಯಾಜೀಯೇಲ್ ಶೆಮೀರಾಮೋತ್, ಯೆಹೀಯೇಲ್, ಉನ್ನೀ, ಎಲೀಯಾಬ್, ಬೆನಾಯ, ಮಾಸೇಯ, ಮತ್ತಿತ್ಯ ಎಲೀಫೆಲೇಹು, ಮಿಕ್ನೇಯ ದ್ವಾರಪಾಲಕರಾದ ಓಬೇದೆದೋಮ ಮತ್ತು ಯೆಗೀಯೇಲ್ ಇವರನ್ನು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10807', '13', '15', '19', 'ಗಾಯಕರಾದ ಹೇಮಾನ್, ಆಸಾಫ್ ಮತ್ತು ಏತಾನರು ಗಟ್ಟಿಯಾಗಿ ಕಂಚಿನ ತಾಳಗಳನ್ನು ಬಾರಿಸಿವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10808', '13', '15', '20', 'ಜೆಕರ್ಯ, ಅಜೀಯೇಲ್, ಶೆಮೀರಾಮೋತ್, ಯೆಹೀಯೇಲ್,, ಉನ್ನೀ, ಎಲೀಯಾಬ್, ಮಾಸೇಯ ಮತ್ತು ಬೆನಾಯ ಎಂಬುವವರು ತಾರಕಸ್ಥಾಯಿಯ ಸ್ವರಮಂಡಲಗಳನ್ನು ಬಾರಿಸುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10809', '13', '15', '21', 'ಮತ್ತಿತ್ಯ, ಎಲೀಫೆಲೇಹು, ಮಿಕ್ನೇಯ, ದ್ವಾರಪಾಲಕರಾದ ಓಬೇದೆದೋಮ ಯೆಗೀಯೇಲರು ಅಹಜ್ಯ ಎಂಬವರು ಗಾಯಕ ನಾಯಕರಾಗಿದ್ದು ಮಂದರಸ್ಥಾಯಿಯ ಕಿನ್ನರಿಗಳನ್ನು ನುಡಿಸುವವರನ್ನು ನೆಮಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10810', '13', '15', '22', 'ಜವಾಬ್ದಾರಿಯುತವಾಗಿ ಕಾರ್ಯನಿರ್ವಹಿಸುವ ಲೇವಿಯರಲ್ಲಿ ನಾಯಕನೂ ಆಗಿದ್ದ ಕೆನನ್ಯನು ಮಂಜೂಷ ಹೊತ್ತವರಿಗೆ ಮೇಲ್ವಿಚಾರಕನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10811', '13', '15', '23', 'ಬೆರೆಕ್ಯ ಮತ್ತು ಎಲ್ಕಾನ ಇವರು ಮಂಜೂಷದ ದ್ವಾರಪಾಲಕರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10812', '13', '15', '24', 'ಶೆಬನ್ಯ, ಯೋಷಾಫಾಟ್, ನೆತನೇಲ್, ಅಮಾಸೈ, ಜೆಕರ್ಯ, ಬೆನಾಯ ಮತ್ತು ಎಲೀಯೆಜೆರ್ ಎಂಬ ಯಾಜಕರು ತುತ್ತೂರಿಗಳನ್ನು ಊದುತ್ತಾ ದೇವ ಮಂಜೂಷದ ಮುಂದೆ ಹೋಗುವವರು. ಓಬೇದೆದೋಮ್ ಮತ್ತು ಯೆಹೀಯ ಎಂಬುವವರು ಮಂಜೂಷದ ದ್ವಾರಪಾಲಕರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10813', '13', '15', '25', '¶ ದಾವೀದನೂ ಇಸ್ರಾಯೇಲ್ಯರ ಹಿರಿಯರೂ ಮತ್ತು ಸಹಸ್ರಾಧಿಪತಿಗಳೂ ಓಬೇದೆದೋಮನ ಮನೆಯಲ್ಲಿದ್ದ ಯೆಹೋವನ ಒಡಂಬಡಿಕೆ ಮಂಜೂಷವನ್ನು ಉತ್ಸಾಹದಿಂದ ತರುತ್ತಿರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10814', '13', '15', '26', 'ಯೆಹೋವನ ಒಡಂಬಡಿಕೆ ಮಂಜೂಷವನ್ನು ಹೊತ್ತ ಲೇವಿಯರಿಗೆ ದೇವರ ಸಹಾಯ ದೊರೆತದ್ದರಿಂದ ಏಳು ಹೋರಿಗಳನ್ನೂ ಮತ್ತು ಏಳು ಟಗರುಗಳನ್ನೂ ಯಜ್ಞಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10815', '13', '15', '27', 'ದಾವೀದನೂ ಮಂಜೂಷವನ್ನು ಹೊತ್ತ ಮತ್ತು ವಾದ್ಯನುಡಿಸುವ ಎಲ್ಲಾ ಲೇವಿಯರೂ, ಹೊರುವವರ ಮುಖ್ಯಸ್ಥನಾದ ಕೆನನ್ಯನೂ ನೂಲಿನ ನಿಲುವಂಗಿಗಳನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದನು. ದಾವೀದನು ಇದರ ಹೊರತಾಗಿ ನಾರಿನ ಏಫೋದನ್ನೂ ಧರಿಸಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10816', '13', '15', '28', 'ಹೀಗೆ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರು ಆನಂದ ಘೋಷಣೆಗಳಿಂದಲೂ, ಕೊಂಬು ಮತ್ತು ತುತ್ತೂರಿಗಳನ್ನು, ತಾಳ, ತಂತಿ ವಾದ್ಯಗಳ ಸಂಗೀತದಿಂದ ತಾಳಹಾಕುತ್ತಾ ಕಿನ್ನರಿ ಸ್ವರಮಂಡಲಗಳನ್ನು ನುಡಿಸುತ್ತಾ, ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10817', '13', '15', '29', 'ಯೆಹೋವನ ಒಡಂಬಡಿಕೆ ಮಂಜೂಷವು ದಾವೀದನ ನಗರಕ್ಕೆ ಬರುತ್ತಿರುವಾಗ ಸೌಲನ ಮಗಳಾದ ಮೀಕಲಳು ಕಿಟಕಿಯಿಂದ ಇಣಿಕಿನೋಡಿ ದಾವೀದನು ಜಿಗಿಯುತ್ತಾ, ಕುಣಿಯುತ್ತಾ, ನೃತ್ಯಮಾಡುತ್ತಾ ಇರುವುದನ್ನು ಕಂಡು ಮನಸ್ಸಿನಲ್ಲಿ ಅವನನ್ನು ತಿರಸ್ಕರಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10818', '13', '16', '1', '¶ ಅವರು ದೇವರ ಮಂಜೂಷವನ್ನು ತಂದು ದಾವೀದನು ಅದಕ್ಕೋಸ್ಕರ ಮಾಡಿಸಿದ್ದ ಗುಡಾರದಲ್ಲಿಟ್ಟು ದೇವರಿಗೋಸ್ಕರ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10819', '13', '16', '2', 'ಆ ಯಜ್ಞಗಳು, ಹೋಮಗಳು ಸಮರ್ಪಣೆಯಾದ ನಂತರ ದಾವೀದನು ಇಸ್ರಾಯೇಲರನ್ನು ಯೆಹೋವನ ಹೆಸರಿನಿಂದ ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10820', '13', '16', '3', 'ಹಾಗೂ ಅವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬ ಪುರುಷ ಹಾಗು ಸ್ತ್ರೀಗೂ ಒಂದು ರೊಟ್ಟಿಯನ್ನೂ, ಒಂದು ತುಂಡು ಬೇಯಿಸಿದ ಮಾಂಸವನ್ನೂ ಮತ್ತು ದ್ರಾಕ್ಷಿಹಣ್ಣಿನ ಒಂದು ಗೊಂಚಲನ್ನೂ ಕೊಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10821', '13', '16', '4', '¶ ಯೆಹೋವನ ಮಂಜೂಷದ ಮುಂದೆ ದೇವರಾಧನೆ ನಡಿಸುವುದಕ್ಕೋಸ್ಕರ ದಾವೀದನು ಕೆಲವು ಲೇವಿಯರನ್ನು ನೇಮಿಸಿದನು. ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸುವುದೂ, ಹಾಡಿ ಹರಸುವುದೂ ಅವರ ಕರ್ತವ್ಯವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10822', '13', '16', '5', 'ಅವರಲ್ಲಿ ಆಸಾಫನು ಪ್ರಧಾನನು. ಜೆಕರ್ಯನು ಎರಡನೆಯವನು. ಯೆಗೀಯೇಲ್, ಶೆಮೀರಾಮೋತ್, ಯೆಹೀಯೇಲ್, ಮತ್ತಿತ್ಯ, ಎಲೀಯಾಬ್, ಬೆನಾಯ, ಓಬೇದೆದೋಮ್, ಯೆಗೀಯೇಲ್ ಇವರು ಸ್ವರಮಂಡಲ, ಕಿನ್ನರಿ ಮೊದಲಾದ ವಾದ್ಯಗಳನ್ನು ನುಡಿಸುವವರು, ಆಸಾಫನು ಕೈತಾಳ ಹಾಕುವುದಕ್ಕೆ ನೇಮಿಸಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10823', '13', '16', '6', 'ಬೆನಾಯ, ಯೆಹಜೀಯೇಲ್ ಎಂಬ ಯಾಜಕರು ದೇವರ ಒಡಂಬಡಿಕೆ ಮಂಜೂಷದ ಮುಂದೆ ನಿತ್ಯವೂ ತುತ್ತೂರಿಗಳನ್ನು ಊದುವುದಕ್ಕೆ ನೇಮಕವಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10824', '13', '16', '7', 'ದಾವೀದನು ಆಸಾಫನನ್ನೂ, ಅವನ ಸಹೋದರರನ್ನೂ ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿ ಕೀರ್ತಿಸುವುದಕ್ಕಾಗಿ ಸ್ತೋತ್ರಗೀತೆಗಳನ್ನು ಹಾಡುವುದಕ್ಕಾಗಿ ಆ ದಿನದಲ್ಲೇ ಮೊದಲು ನೇಮಿಸಿದನು. ಅವರು ಹಾಡಿದ್ದೇನಂದರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('10825', '13', '16', '8', '“ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡಿರಿ. ಆತನ ನಾಮದ ಮಹತ್ವವನ್ನು ವರ್ಣಿಸಿರಿ. ಜನಾಂಗಗಳಲ್ಲಿ ಆತನ ಸತ್ಕಾರ್ಯಗಳನ್ನು ಪ್ರಸಿದ್ಧಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10826', '13', '16', '9', 'ಆತನನ್ನು ಕೀರ್ತಿಸಿರಿ, ಭಜಿಸಿರಿ; ಆತನ ಅದ್ಭುತಕೃತ್ಯಗಳನ್ನೆಲ್ಲಾ ಧ್ಯಾನಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10827', '13', '16', '10', 'ಆತನ ಪರಿಶುದ್ಧನಾಮದಲ್ಲಿ ಸಂತೋಷಪಡಿರಿ; ಯೆಹೋವನ ದರ್ಶನವನ್ನು ಕೋರುವವರ ಹೃದಯವು ನಿತ್ಯವೂ ಅಪೇಕ್ಷಿಸಿ ಹರ್ಷಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10828', '13', '16', '11', 'ಯೆಹೋವನನ್ನೂ ಮತ್ತು ಆತನ ಬಲವನ್ನೂ ಆಶ್ರಯಿಸಿರಿ; ನಿತ್ಯವೂ ಆತನ ದರ್ಶನವನ್ನು ಅಪೇಕ್ಷಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10829', '13', '16', '12', 'ಆತನ ಸೇವಕನಾದ ಇಸ್ರಾಯೇಲಿನ ಸಂತತಿಯವರೇ, ಆತನು ಆರಿಸಿಕೊಂಡ ಯಾಕೋಬನ ವಂಶದವರೇ, ಆತನ ಅದ್ಭುತ ಕಾರ್ಯಗಳನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10830', '13', '16', '13', 'ಮಹತ್ಕಾರ್ಯಗಳನ್ನು, ನ್ಯಾಯ ನಿರ್ಣಯಗಳನ್ನು ಸ್ಮರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10831', '13', '16', '14', 'ಯೆಹೋವನೆಂಬಾತನು ನಮ್ಮ ದೇವರು, ಆತನ ನ್ಯಾಯವಿಧಿಗಳು ಭೂಲೋಕದಲ್ಲೆಲ್ಲಾ ಇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10832', '13', '16', '15', 'ಆತನು ಸಾವಿರಾರು ತಲೆಮಾರಿನವರೆಗೂ ಇರುವಂತೆ ಮಾಡಿದ ವಾಗ್ದಾನ ಮತ್ತು ಆತನ ಒಡಂಬಡಿಕೆ ಇವುಗಳನ್ನು ನಿತ್ಯವೂ ನೆನಪಿನಲ್ಲಿಟ್ಟುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10833', '13', '16', '16', 'ಆತನು ಆ ಒಡಂಬಡಿಕೆಯನ್ನು ಅಬ್ರಹಾಮನ ಸಂಗಡ ಮಾಡಿಕೊಂಡನು ಮತ್ತು ಇಸಾಕನಿಗಾಗಿ ವಾಗ್ದಾನ ಮಾಡಿ ಭರವಸೆ ನೀಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10834', '13', '16', '17', 'ಅದು ರಾಜಶಾಸನದಂತಿರುವುದು ಎಂದು ಯಾಕೋಬನಿಗೂ ಶಾಶ್ವತವಾದ ಒಡಂಬಡಿಕೆಯಾಗಿರುವುದೆಂದು ಇಸ್ರಾಯೇಲರಿಗೂ ಮಾತುಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10835', '13', '16', '18', 'ನೀವು ಇನ್ನೂ ಬಹು ಜನರು ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಪ್ರವಾಸಿಗಳು ಆಗಿರುವಾಗಲೇ');
INSERT INTO `bible_verses_kn_irv` VALUES ('10836', '13', '16', '19', 'ಆತನು, ‘ನಿಮಗೆ ಈ ದೇಶವನ್ನು ಕೊಡುವೆನು ಅದು ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೆ ಸ್ವತ್ತಾಗಿರುವುದು’ ಎಂದು ವಾಗ್ದಾನ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10837', '13', '16', '20', 'ಅವರು ದೇಶದಿಂದ ದೇಶಕ್ಕೂ ರಾಜ್ಯದಿಂದ ರಾಜ್ಯಕ್ಕೂ ಹೋಗುತ್ತಿರುವಲ್ಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('10838', '13', '16', '21', 'ಅವರಿಗೆ ಯಾರಿಂದಲೂ ಅನ್ಯಾಯವಾಗಲಿ, ಅಪಾಯವಾಗಲಿ ಆಗಲು ಬಿಡಲಿಲ್ಲ. ಆತನು ಅವರ ವಿಷಯದಲ್ಲಿ ಅರಸನನ್ನು ಗದರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10839', '13', '16', '22', '‘ನಾನು ಅಭಿಷೇಕಿಸಿದವರನ್ನು ಮುಟ್ಟಬಾರದು. ನನ್ನ ಪ್ರವಾದಿಗಳಿಗೆ ಯಾವ ಕೇಡನ್ನು ಮಾಡಬಾರದು’ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10840', '13', '16', '23', 'ಎಲ್ಲಾ ಭೂನಿವಾಸಿಗಳೇ ಯೆಹೋವನಿಗೆ ಕೀರ್ತನೆಯನ್ನು ಹಾಡಿರಿ. ಆತನ ರಕ್ಷಣೆಯನ್ನು ಪ್ರತಿನಿತ್ಯವೂ ಸಾರಿಹೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10841', '13', '16', '24', 'ಜನಾಂಗಗಳಲ್ಲಿ ಆತನ ಘನತೆಯನ್ನು ಎಲ್ಲಾ ಜನರಲ್ಲಿ ಆತನ ಅದ್ಭುತಕೃತ್ಯಗಳನ್ನೂ ಪ್ರಸಿದ್ಧಿಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10842', '13', '16', '25', 'ಯೆಹೋವನು ದೊಡ್ಡವನು, ಬಹಳವಾಗಿ ಸ್ತುತಿಗೆ ಪಾತ್ರನು ಆಗಿದ್ದಾನೆ. ಎಲ್ಲಾ ದೇವತೆಗಳಲ್ಲಿ ಆತನೇ ಅದ್ಭುತನಾದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10843', '13', '16', '26', 'ಜನಾಂಗಗಳ ದೇವತೆಗಳೆಲ್ಲಾ ಬರೀ ಬೊಂಬೆಗಳೇ. ಯೆಹೋವನಾದರೋ ಗಗನಮಂಡಲವನ್ನು ನಿರ್ಮಿಸಿದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10844', '13', '16', '27', 'ಆತನ ಸಾನ್ನಿಧ್ಯದಲ್ಲಿ ಮಾನ ಮಹಿಮೆಗಳು ಆತನ ಪವಿತ್ರಾಲಯದಲ್ಲಿ ಮಹಿಮೆ, ಸ್ತುತಿಸ್ತೋತ್ರಗಳು, ಸಂತೋಷಗಳೂ ಇರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10845', '13', '16', '28', 'ಭೂಜನಾಂಗಗಳೇ, ಬಲಪ್ರಭಾವಗಳು ಯೆಹೋವನವೇ ಯೆಹೋವನವೇ ಎಂದು ಹೇಳಿ ಆತನನ್ನು ಘನಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10846', '13', '16', '29', 'ಯೆಹೋವನ ನಾಮಕ್ಕೆ ಯೋಗ್ಯವಾದ ಘನವನ್ನು ಸಲ್ಲಿಸಿರಿ. ಕಾಣಿಕೆ ಸಹಿತ ಆತನ ಸನ್ನಿಧಿಗೆ ಬನ್ನಿರಿ. ಪರಿಶುದ್ಧತ್ವವೆಂಬ ಭೂಷಣದೊಡನೆ ಯೆಹೋವನಿಗೆ ನಮಸ್ಕರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10847', '13', '16', '30', 'ಎಲ್ಲಾ ಭೂನಿವಾಸಿಗಳೇ, ಆತನ ಮುಂದೆ ಸಾಷ್ಟಾಂಗವೆರಗಿ ನಮಸ್ಕರಿಸಿರಿ. ಭೂಮಿಯು ಸ್ಥಿರವಾಗಿರುವುದು, ಕದಲುವುದಿಲ್ಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10848', '13', '16', '31', 'ಗಗನಮಂಡಲವು ಹರ್ಷಿಸಲಿ; ಭೂಲೋಕವು ಸಂತೋಷಿಸಲಿ; ಯೆಹೋವನು ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ವಹಿಸಿದ್ದಾನೆಂದು ಜನಾಂಗಗಳಲ್ಲಿ ಪ್ರಸಿದ್ಧಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10849', '13', '16', '32', 'ಭೂನಿವಾಸಿಗಳಿಗೆ ನ್ಯಾಯತೀರಿಸುವುದಕ್ಕೆ ಬರುವನೆಂದು ಯೆಹೋವನ ಮುಂದೆ ಸಮುದ್ರವೂ ಅದರಲ್ಲಿರುವುದೆಲ್ಲವೂ ಘೋಷಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10850', '13', '16', '33', 'ಹೊಲಗಳೂ, ಅವುಗಳ ಪೈರುಗಳೂ ಉಲ್ಲಾಸಿಸಲಿ; ಮತ್ತು ವನದ ಮರಗಳು ಉತ್ಸಾಹ ಧ್ವನಿ ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10851', '13', '16', '34', 'ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿಮಾಡಿರಿ; ಆತನು ಒಳ್ಳೆಯವನು; ಆತನ ಕೃಪೆಯು ಶಾಶ್ವತವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10852', '13', '16', '35', 'ನಮ್ಮ ಸಹಾಯಕನಾಗಿರುವ ದೇವರೇ, ನಮ್ಮನ್ನು ರಕ್ಷಿಸು; ಅನ್ಯಜನಗಳಲ್ಲಿ ಚದುರಿಹೋಗಿರುವ ನಮ್ಮನ್ನು ಬಿಡಿಸಿ ಒಟ್ಟುಗೂಡಿಸು; ಆಗ ನಿನ್ನ ಪರಿಶುದ್ಧ ನಾಮವನ್ನು ಕೊಂಡಾಡುವೆವು; ನಿನ್ನ ಸ್ತೋತ್ರದಲ್ಲಿ ಹೆಚ್ಚಳಪಡುವೆವು ಅನ್ನಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10853', '13', '16', '36', 'ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಯುಗಯುಗಾಂತರಗಳವರೆಗೂ ಕೊಂಡಾಟವಾಗಲಿ” ಎಂದು ಹಾಡಿದರು. ಅವರು ಹೀಗೆ ಹಾಡಿದಾಗ ಸರ್ವಜನರೂ ಆಮೆನ್ ಎಂದು ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10854', '13', '16', '37', '¶ ದಾವೀದನು ಯೆಹೋವನ ಒಡಂಬಡಿಕೆ ಮಂಜೂಷದ ಮುಂದೆ ಪ್ರತಿದಿನವೂ ಆರಾಧನೆ ನಡಿಸುವುದಕ್ಕೆ ಆಸಾಫನನ್ನೂ, ಅವನ ಸಹೋದರರನ್ನೂ ಬಾಗಿಲನ್ನು ಕಾಯುವುದಕ್ಕಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10855', '13', '16', '38', 'ಯೆದುತೂನನ ಮಗನಾದ ಓಬೇದೆದೋಮ್ ಮತ್ತು ಹೋಸ ಇವರನ್ನು, ಅವರ ಆರುವತ್ತೆಂಟು ಸಹೋದರರನ್ನೂ ಅಲ್ಲೇ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10856', '13', '16', '39', 'ಯಾಜಕನಾದ ಚಾದೋಕನನ್ನೂ, ಅವನ ಸಹೋದರರನ್ನೂ ಗಿಬ್ಯೋನಿನ ಪೂಜಾಸ್ಥಳಗಳಲ್ಲಿದ್ದ ಯೆಹೋವನ ಗುಡಾರದ ಬಳಿಯಲ್ಲಿ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10857', '13', '16', '40', 'ಅವರು ಪ್ರತಿದಿನವೂ ಪ್ರಾತಃಕಾಲ ಮತ್ತು ಸಾಯಂಕಾಲಗಳಲ್ಲಿ ಯೆಹೋವನಿಗೋಸ್ಕರ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಮಾಡಿ ಯೆಹೋವನ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಇಸ್ರಾಯೇಲರಿಗೆ ವಿಧಿತವಾದದ್ದೆಲ್ಲವನ್ನೂ ನೆರವೇರಿಸಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10858', '13', '16', '41', 'ಅವರ ಬಳಿಯಲ್ಲಿ ಯೆಹೋವನನ್ನು, ಆತನ ಶಾಶ್ವತವಾದ ಕೃಪೆಗೋಸ್ಕರ ಸ್ತುತಿಸುವುದಕ್ಕೆ ಹೇಮಾನ್, ಯೆದುತೂನ ಮತ್ತು ಹೆಸರು ಹೆಸರಾಗಿ ನೇಮಿಸಲ್ಪಟ್ಟ ಬೇರೆ ಜನರೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10859', '13', '16', '42', 'ಹೇಮಾನ್ ಮತ್ತು ಯೆದುತೂನರ ಹತ್ತಿರ ವಾದ್ಯಗಾರರಿಗಾಗಿ ತುತ್ತೂರಿ, ತಾಳ ಮೊದಲಾದ ವಾದ್ಯಗಳೂ ಮತ್ತು ದೇವಕೀರ್ತನಾ ಸಾಹಿತ್ಯಗಳಿದ್ದವು. ಯೆದುತೂನನ ಮಕ್ಕಳು ದ್ವಾರಪಾಲಕರಾಗಿ ನೇಮಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10860', '13', '16', '43', '¶ ತರುವಾಯ ಜನರೆಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ಮನೆಗಳಿಗೆ ಹೋದರು. ದಾವೀದನು ತನ್ನ ಕುಟುಂಬದವರನ್ನು ಆಶೀರ್ವದಿಸುವುದಕ್ಕಾಗಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10861', '13', '17', '1', '¶ ದಾವೀದನು ತನ್ನ ಅರಮನೆಯಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದಾಗ ಒಂದು ದಿನ ಅವನು ಪ್ರವಾದಿಯಾದ ನಾತಾನನನ್ನು ಬರಲು ಹೇಳಿ, “ನೋಡು, ನಾನು ದೇವದಾರುಮರದ ಅರಮನೆಯಲ್ಲಿ ವಾಸವಾಗಿದ್ದೇನೆ. ಯೆಹೋವನ ಒಡಂಬಡಿಕೆ ಮಂಜೂಷವಾದರೋ ಬಟ್ಟೆಯ ಮನೆಯಲ್ಲಿ ಇರುತ್ತದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10862', '13', '17', '2', 'ನಾತಾನನು ದಾವೀದನಿಗೆ, “ನಿನಗೆ ಮನಸ್ಸಿದ್ದಂತೆ ಮಾಡು, ದೇವರು ನಿನ್ನ ಸಂಗಡ ಇರುತ್ತಾನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10863', '13', '17', '3', '¶ ಅದೇ ರಾತ್ರಿಯಲ್ಲಿ ದೇವರು ನಾತಾನನಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10864', '13', '17', '4', '“ಹೋಗಿ ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನಿಗೆ, ‘ನೀನು ನನಗೆ ಆಲಯವನ್ನು ಕಟ್ಟಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10865', '13', '17', '5', 'ನಾನು ಇಸ್ರಾಯೇಲರನ್ನು ಐಗುಪ್ತದೇಶದಿಂದ ಬರಮಾಡಿದಂದಿನಿಂದ ಇಂದಿನ ವರೆಗೂ ಮನೆಯಲ್ಲಿ ವಾಸಮಾಡಲಿಲ್ಲ. ಗುಡಾರಗಳಲ್ಲಿ ವಾಸಿಸುತ್ತಾ ಇದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10866', '13', '17', '6', 'ನಾನು ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿ ಸಂಚರಿಸುತ್ತಿದ್ದಾಗೆಲ್ಲಾ ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರನ್ನು ಪಾಲಿಸುವುದಕ್ಕೋಸ್ಕರ ನನ್ನಿಂದ ನೇಮಿಸಲ್ಪಟ್ಟ ಯಾವ ನ್ಯಾಯಸ್ಥಾಪಕನ್ನಾದರೂ ನೀವು ನನಗೋಸ್ಕರ ದೇವದಾರುಮರದ ಮನೆಯನ್ನು ಏಕೆ ಕಟ್ಟಲಿಲ್ಲ ಎಂದು ಕೇಳಿದೆನೋ ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ’” ಎಂದು ಹೇಳು ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10867', '13', '17', '7', '¶ ಇದಲ್ಲದೆ ನೀನು ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನಿಗೆ ಹೇಳಬೇಕಾದದ್ದೇನೆಂದರೆ, “ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, ಕುರಿಗಳ ಹಿಂದೆ ಹೋಗುತ್ತಿದ್ದ ನಿನ್ನನ್ನು ಅಡವಿಯಿಂದ ಕರೆದುಕೊಂಡು ಬಂದು ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರಿಗೆ ನಾಯಕನನ್ನಾಗಿ ನೇಮಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10868', '13', '17', '8', 'ನೀನು ಹೋದಲ್ಲೆಲ್ಲಾ ನಾನು ನಿನ್ನ ಸಂಗಡ ಇದ್ದೆನು. ನಿನ್ನ ಶತ್ರುಗಳನ್ನೆಲ್ಲಾ ನಿನ್ನೆದುರಿನಲ್ಲಿಯೇ ಸಂಹರಿಸಿಬಿಟ್ಟೆನು. ಲೋಕದ ಮಹಾಪುರುಷರ ಹೆಸರಿನಂತೆ ನಿನ್ನ ಹೆಸರನ್ನೂ ಪ್ರಸಿದ್ಧಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10869', '13', '17', '9', 'ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರಿಗೆ ಒಂದು ಸ್ಥಳವನ್ನು ಕೊಟ್ಟು ಅದರಲ್ಲಿ ಅವರನ್ನು ನೆಲೆಗೊಳಿಸುವೆನು. ಅವರು ಇನ್ನು ಮೇಲೆ ಯಾವ ಭಯವೂ ಇಲ್ಲದೆ ಅಲ್ಲಿ ವಾಸಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10870', '13', '17', '10', 'ಪೂರ್ವಕಾಲದಲ್ಲೂ, ನಾನು ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರಿಗಾಗಿ ನೇಮಿಸಿದ ನ್ಯಾಯಸ್ಥಾಪಕರ ಕಾಲದಿಂದೀಚೆಗೆ ದುಷ್ಟರು ಅವರನ್ನು ಕುಗ್ಗಿಸಿದಂತೆ ಇನ್ನು ಕುಗ್ಗಿಸುವುದಿಲ್ಲ. ನಿನ್ನ ಶತ್ರುಗಳನ್ನು ನಿನಗೆ ಅಧೀನಮಾಡುವೆನು. ಇದಲ್ಲದೆ ಯೆಹೋವನಾದ ನಾನು ನಿನಗೋಸ್ಕರ ಒಂದು ಮನೆಯನ್ನು ಕಟ್ಟುವೆನು ಎಂದು ಮಾತುಕೊಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10871', '13', '17', '11', 'ನಿನ್ನ ಆಯುಷ್ಕಾಲವು ಮುಗಿದು ನೀನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದ ಮೇಲೆ, ನಿನ್ನ ಮಕ್ಕಳಲ್ಲಿ ಒಬ್ಬನನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸಿ, ಅವನ ರಾಜ್ಯವನ್ನು ಸ್ಥಿರಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10872', '13', '17', '12', 'ಅವನು ನನಗಾಗಿ ಒಂದು ಮನೆಯನ್ನು ಕಟ್ಟುವನು. ನಾನು ಅವನ ಸಿಂಹಾಸನವನ್ನು ನಿರಂತರವಾಗಿ ಸ್ಥಿರಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10873', '13', '17', '13', 'ನಾನು ಅವನಿಗೆ ತಂದೆಯಾಗಿರುವೆನು, ಅವನು ನನಗೆ ಮಗನಾಗಿರುವನು. ನನ್ನ ಕೃಪೆಯನ್ನು ನಿನಗಿಂತ ಮುಂಚೆ ಇದ್ದವನಿಂದ ತೆಗೆದು ಹಾಕಿದ ಹಾಗೆ ಅವನಿಂದ ತೆಗೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10874', '13', '17', '14', 'ಅವನನ್ನು ನನ್ನ ಮನೆಯಲ್ಲಿಯೂ, ನನ್ನ ರಾಜ್ಯದಲ್ಲಿಯೂ ಸದಾ ಸ್ಥಿರಗೊಳಿಸುವೆನು. ಅವನ ಸಿಂಹಾಸನವು ಶಾಶ್ವತವಾಗಿರುವುದು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10875', '13', '17', '15', 'ನಾತಾನನು ತನಗುಂಟಾದ ದರ್ಶನದ ಈ ಎಲ್ಲಾ ಮಾತುಗಳನ್ನು ದಾವೀದನಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10876', '13', '17', '16', '¶ ಆಗ ಅರಸನಾದ ದಾವೀದನು ಹೋಗಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡು ಹೇಳಿದ್ದೇನೆಂದರೆ, “ದೇವರೇ, ಯೆಹೋವನೇ, ನನ್ನಂಥವನಿಗೆ ಈ ಪದವಿಯನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದಿ, ನಾನೆಷ್ಟರವನು? ನನ್ನ ಮನೆ ಎಷ್ಟರದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('10877', '13', '17', '17', 'ದೇವರೇ, ಇದು ಸಾಲದೆಂದೆಣಿಸಿ, ನಿನ್ನ ಸೇವಕನ ಮುಂಬರುವ ಸಂತಾನದ ವಿಷಯವಾಗಿಯೂ ನನಗೆ ವಾಗ್ದಾನಮಾಡಿರುವೆ. ದೇವರೇ, ಯೆಹೋವನೇ, ನಾನು ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಅಲ್ಪನಾಗಿದ್ದರೂ ನೀನು ನನ್ನನ್ನು ಕಟಾಕ್ಷಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10878', '13', '17', '18', 'ನೀನು ನಿನ್ನ ಸೇವಕನಾದ ದಾವೀದನನ್ನು ಬಲ್ಲೆ. ಅವನು ತನಗುಂಟಾದ ಘನತೆಯನ್ನು ಕುರಿತು ಇನ್ನೇನು ಹೇಳಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10879', '13', '17', '19', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಸೇವಕನ ಮೇಲಿಗಾಗಿಯೂ, ನಿನ್ನ ಚಿತ್ತಾನುಸಾರವಾಗಿಯೂ ಈ ಎಲ್ಲಾ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡೆಸಿ, ನಿನ್ನ ಸತ್ಯ ಮಹತ್ವವನ್ನು ತೋರ್ಪಡಿಸಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10880', '13', '17', '20', 'ಯೆಹೋವನೇ, ನಿನಗೆ ಸಮಾನರು ಯಾರೂ ಇಲ್ಲ. ನಾವು ಕೇಳಿದವುಗಳನ್ನೆಲ್ಲಾ ಆಲೋಚಿಸಿ ನೋಡಿದರೆ ನಿನ್ನ ಹೊರತು ಬೇರೆ ದೇವರೇ ಇಲ್ಲವೆಂಬುದು ನಿಶ್ಚಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10881', '13', '17', '21', 'ನಿನ್ನ ಇಸ್ರಾಯೇಲ್ ಪ್ರಜೆಗೆ ಸಮಾನವಾದ ಜನಾಂಗವು ಭೂಲೋಕದಲ್ಲಿ ಯಾವುದಿರುತ್ತದೆ? ದೇವರಾದ ನೀನೇ ಚಿತ್ತೈಯಿಸಿ, ಅದನ್ನು ವಿಮೋಚಿಸಿ, ಸ್ವಪ್ರಜೆಯಾಗಿ ಮಾಡಿಕೊಂಡಿ. ಭಯಂಕರವಾದ ಮಹತ್ಕಾರ್ಯಗಳಿಂದ ನಿನ್ನ ಹೆಸರನ್ನು ಪ್ರಸಿದ್ಧಿಪಡಿಸಿದಿ. ನೀನು ಐಗುಪ್ತರ ಕೈಯೊಳಗಿಂದ ತಪ್ಪಿಸಿ ರಕ್ಷಿಸಿದ ನಿನ್ನ ಪ್ರಜೆಯ ಎದುರಿನಿಂದ ಅನ್ಯಜನಾಂಗಗಳನ್ನು ಹೊರಡಿಸಿಬಿಟ್ಟಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10882', '13', '17', '22', 'ಇಸ್ರಾಯೇಲರು ಸದಾಕಾಲವು ನಿನ್ನ ಪ್ರಜೆಗಳಾಗಿರಬೇಕೆಂದು ನಿರ್ಣಯಿಸಿದ್ದೀ. ಯೆಹೋವನೇ, ನೀನು ಅವರಿಗೆ ದೇವರಾಗಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10883', '13', '17', '23', 'ಯೆಹೋವನೇ, ನೀನು ನಿನ್ನ ಸೇವಕನನ್ನೂ ಅವನ ಮನೆಯನ್ನೂ ಕುರಿತು ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ಶಾಶ್ವತಪಡಿಸಿ ನೆರವೇರಿಸು. ಅದು ಸದಾ ಸ್ಥಿರವಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10884', '13', '17', '24', 'ಜನರು ‘ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲ್ ದೇವರೂ, ಶರಣನೂ ಆಗಿದ್ದಾನೆ. ತನ್ನ ಸೇವಕನಾದ ದಾವೀದನ ಮನೆಯನ್ನು ತನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸ್ಥಿರವಾಗಿ ಇಟ್ಟುಕೊಳ್ಳುತ್ತಾನೆ’ ಎಂದು ನಿನ್ನ ನಾಮವನ್ನು ಕೊಂಡಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10885', '13', '17', '25', 'ನನ್ನ ದೇವರೇ, ನೀನು ನಿನ್ನ ಸೇವಕನಿಗೆ, ‘ನಾನು ನಿನಗೊಂದು ಮನೆಯನ್ನು ಕಟ್ಟುವೆನು’ ಎಂದು ವಾಗ್ದಾನ ಮಾಡಿದ್ದರಿಂದ ಅವನು ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸುವುದಕ್ಕೆ ಧೈರ್ಯಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10886', '13', '17', '26', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಸೇವಕನಿಗೆ ಈ ಶ್ರೇಷ್ಠ ವಾಗ್ದಾನಗಳನ್ನು ಮಾಡಿದ ನೀನು ನನ್ನ ದೇವರಾಗಿರುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10887', '13', '17', '27', 'ಈಗ ನೀನು ನಿನ್ನ ಸೇವಕನ ಮನೆಯನ್ನು ಆಶೀರ್ವದಿಸಿ, ಅದನ್ನು ಸದಾಕಾಲವೂ ನಿನ್ನ ಆಶ್ರಯದಲ್ಲಿಟ್ಟುಕೊಳ್ಳಬೇಕೆಂದು ಮನಸ್ಸು ಮಾಡಿದ್ದೀ. ಯೆಹೋವನೇ, ನೀನು ಅದನ್ನು ಆಶೀರ್ವದಿಸಿದ್ದೀ. ಅದು ನಿತ್ಯವೂ ಸೌಭಾಗ್ಯದಿಂದಿರುವುದು” ಎಂದು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10888', '13', '18', '1', '¶ ದಾವೀದನು ಫಿಲಿಷ್ಟಿಯರನ್ನು ಮುತ್ತಿಗೆಹಾಕಿ, ಅವರನ್ನು ಸೋಲಿಸಿ, ಅವರಿಂದ ಗತ್ ಪಟ್ಟಣವನ್ನೂ ಮತ್ತು ಅದರ ಗ್ರಾಮಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10889', '13', '18', '2', 'ಇದಲ್ಲದೆ ಅವನು ಮೋವಾಬ್ಯರನ್ನು ಸೋಲಿಸಿದನು. ಅವರು ದಾವೀದನಿಗೆ ದಾಸರಾಗಿ ಕಪ್ಪಕೊಡಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10890', '13', '18', '3', '¶ ದಾವೀದನು ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಸುತ್ತಣ ಪ್ರದೇಶದಲ್ಲಿ ತನ್ನ ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕೆ ಹೋಗುತ್ತಿದ್ದ ಚೋಬದ ಅರಸನಾದ ಹದರೆಜರನನ್ನು ಹಮಾತಿನ ಬಳಿಯಲ್ಲಿ ಸೋಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10891', '13', '18', '4', 'ದಾವೀದನು ಅವನ ಸಾವಿರ ರಥಗಳನ್ನೂ, ಏಳುಸಾವಿರ ರಾಹುತರನ್ನೂ, ಇಪ್ಪತ್ತು ಸಾವಿರ ಕಾಲಾಳುಗಳನ್ನೂ ಸೆರೆಹಿಡಿದು, ನೂರು ಕುದುರೆಗಳನ್ನಿಟ್ಟುಕೊಂಡು, ಉಳಿದ ಕುದುರೆಗಳ ಹಿಂಗಾಲಿನ ನರಗಳನ್ನು ಕತ್ತರಿಸಿ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10892', '13', '18', '5', 'ದಮಸ್ಕದ ಅರಾಮ್ಯರು ಚೋಬದ ಅರಸನಾದ ಹದದೆಜರನನ್ನು ರಕ್ಷಿಸಲು ಬಂದಾಗ ದಾವೀದನು ಅವರನ್ನೂ ಸೋಲಿಸಿ, ಅವರಲ್ಲಿ ಇಪ್ಪತ್ತೆರಡು ಸಾವಿರ ಜನರನ್ನು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10893', '13', '18', '6', 'ಇದಲ್ಲದೆ ಅವನು ದಮಸ್ಕದ ಅರಾಮ್ಯ ದೇಶದಲ್ಲಿ ಕಾವಲುದಂಡನ್ನು ಇರಿಸಿದನು. ಹೀಗೆ ಅರಾಮ್ಯರು ಅವನ ಸೇವಕರಾಗಿ ಅವನಿಗೆ ಕಪ್ಪ ಕೊಡುವವರಾದರು. ಯೆಹೋವನ ಅನುಗ್ರಹದಿಂದ ದಾವೀದನಿಗೆ ಎಲ್ಲಿ ಹೋದರೂ ವಿಜಯ ದೊರಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10894', '13', '18', '7', 'ದಾವೀದನು ಹದರೆಜರನ ಸೇವಕರಿಗಿದ್ದ ಬಂಗಾರದ ಗುರಾಣಿಗಳನ್ನು ಕಿತ್ತುಕೊಂಡು ಯೆರೂಸಲೇಮಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10895', '13', '18', '8', 'ಇದಲ್ಲದೆ ದಾವೀದನು ಹದರೆಜರನ ಟಿಭತ್ ಮತ್ತು ಕೂನ್ ಎಂಬ ಪಟ್ಟಣಗಳಿಂದ ಬಹಳ ತಾಮ್ರವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋದನು. ಸೊಲೊಮೋನನು ಆ ತಾಮ್ರದಿಂದ ಕಂಚಿನ ಕಡಲೆಂಬ ಪಾತ್ರೆಯನ್ನೂ, ಕಂಬಗಳನ್ನೂ ಮತ್ತು ಬೇರೆ ಸಾಮಾನುಗಳನ್ನು ಇದೇ ತಾಮ್ರದಿಂದ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10896', '13', '18', '9', '¶ ದಾವೀದನು ಚೋಬದ ಅರಸನಾದ ಹದದೆಜರನ ಸೈನ್ಯವನ್ನೆಲ್ಲಾ ಸೋಲಿಸಿದನೆಂಬ ವರ್ತಮಾನವು ಹಮಾತಿನ ಅರಸನಾದ ತೋವಿಗೆ ಮುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10897', '13', '18', '10', 'ತೋವಿಗೂ ಹದರೆಜನಿಗೂ ವಿರೋಧವಿತ್ತು. ದಾವೀದನು ಹದದೆಜರನ ವಿರುದ್ಧ ಹೋರಾಡಿ ಅವನನ್ನು ಸೋಲಿಸಿದ್ದರಿಂದ, ತೋವು ದಾವೀದನನ್ನು ವಂದಿಸುವುದಕ್ಕೂ, ಹಾರೈಸುವುದಕ್ಕೂ ತನ್ನ ಮಗನಾದ ಹದೋರಾಮನನ್ನು ಕಳುಹಿಸಿದನು. ಇವನು ಬರುವಾಗ ದಾವೀದನಿಗೋಸ್ಕರ ವಿಧವಿಧವಾದ ತಾಮ್ರ, ಬೆಳ್ಳಿ, ಬಂಗಾರಗಳ ಪಾತ್ರೆಗಳನ್ನು ತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10898', '13', '18', '11', 'ಅರಸನಾದ ದಾವೀದನು ಇವುಗಳನ್ನೂ ಎದೋಮ್ಯರು, ಮೋವಾಬ್ಯರು, ಅಮ್ಮೋನಿಯರು, ಫಿಲಿಷ್ಟಿಯರು ಮತ್ತು ಅಮಾಲೇಕ್ಯರು ಎಂಬೀ ಸುತ್ತಲಿನ ಜನಾಂಗಗಳಿಂದ ವಶಪಡಿಸಿಕೊಂಡ ಬೆಳ್ಳಿ ಬಂಗಾರವನ್ನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಪ್ರತಿಷ್ಠಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10899', '13', '18', '12', '¶ ಇದಲ್ಲದೆ ಚೆರೂಯಳ ಮಗನಾದ ಅಬ್ಷೈಯು ಉಪ್ಪಿನ ತಗ್ಗಿನಲ್ಲಿ ಎದೋಮ್ಯರ ಹದಿನೆಂಟು ಸಾವಿರ ಸೈನಿಕರನ್ನು ಸೋಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10900', '13', '18', '13', 'ದಾವೀದನು ಎದೋಮಿನಲ್ಲಿ ಕಾವಲುದಂಡುಗಳನ್ನಿರಿಸಿದನು. ಎದೋಮ್ಯರೆಲ್ಲರೂ ದಾವೀದನ ದಾಸರಾದರು. ಯೆಹೋವನ ಅನುಗ್ರಹದಿಂದ ದಾವೀದನಿಗೆ ಎಲ್ಲಿ ಹೋದರೂ ಜಯದೊರಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10901', '13', '18', '14', '¶ ದಾವೀದನು ಇಸ್ರಾಯೇಲರೆಲ್ಲರ ಅರಸನಾಗಿ ಎಲ್ಲಾ ಪ್ರಜೆಗಳಿಗೂ ಧರ್ಮತಪ್ಪದೆ ನೀತಿ ಮತ್ತು ನ್ಯಾಯದಿಂದ ಕಾರ್ಯ ನಿರ್ವಹಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10902', '13', '18', '15', 'ಚೆರೂಯಳ ಮಗನಾದ ಯೋವಾಬನು ಅವನ ಸೇನಾಧಿಪತಿಯೂ, ಅಹೀಲೂದನ ಮಗನಾದ ಯೆಹೋಷಾಫಾಟನು ಮಂತ್ರಿಯೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10903', '13', '18', '16', 'ಅಹೀಟೂಬನ ಮಗನಾದ ಚಾದೋಕನೂ ಮತ್ತು ಅಬೀಮೆಲೆಕನ ಮಗನಾದ ಎಬ್ಯಾತಾರನೂ ಅವನ ಯಾಜಕರಾಗಿದ್ದರು. ಶವ್ಷನು ಲೇಖಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10904', '13', '18', '17', 'ಯೆಹೋಯಾದನ ಮಗನಾದ ಬೆನಾಯನು, ಕೆರೇತ್ಯ ಮತ್ತು ಪೆಲೇತ್ಯ ಎಂಬ ಕಾವಲುದಂಡುಗಳ ಮುಖ್ಯಸ್ಥನಾದನು. ದಾವೀದನ ಮಕ್ಕಳು ಅರಸನ ಒಡ್ಡೋಲಗದಲ್ಲಿ ಪ್ರಧಾನರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10905', '13', '19', '1', '¶ ಇದಾದನಂತರ ಅಮ್ಮೋನಿಯರ ಅರಸನಾದ ನಾಹಾಷನು ಸತ್ತನು. ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10906', '13', '19', '2', 'ದಾವೀದನು, “ನಾಹಾಷನು ನನಗೆ ದಯೆತೋರಿಸಿದ್ದರಿಂದ ನಾನೂ ಅವನ ಮಗನಾದ ಹಾನೂನನಿಗೆ ದಯೆತೋರಿಸುವೆನು” ಅಂದುಕೊಂಡು ಪಿತೃಶೋಕದಲ್ಲಿದ್ದ ಹಾನೂನನನ್ನು ಸಂತೈಸುವುದಕ್ಕೋಸ್ಕರ ದೂತರನ್ನು ಕಳುಹಿಸಿದನು. ದಾವೀದನ ಸೇವಕರು ಹಾನೂನನನ್ನು ಸಂತೈಸುವುದಕ್ಕೋಸ್ಕರ ಅಮ್ಮೋನಿಯರ ದೇಶಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10907', '13', '19', '3', 'ಆಗ ಅಮ್ಮೋನ್ ಪ್ರಭುಗಳು ಹಾನೂನನಿಗೆ, “ದಾವೀದನು ನಿನ್ನ ಬಳಿಗೆ ಸಂತೈಸುವವರನ್ನು ಕಳುಹಿಸಿದ್ದರಿಂದ ಅವನು ನಿನ್ನ ತಂದೆಯನ್ನು ಸನ್ಮಾನಿಸುವವನಾಗಿದ್ದಾನೆಂದು ನೆನಸುತ್ತೀಯೋ? ಅವನ ಆಳುಗಳು ದೇಶವನ್ನು ಸಂಚರಿಸಿ ನೋಡಿ, ಅದನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದು ಬಂದಿದ್ದಾರೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10908', '13', '19', '4', 'ಆದುದರಿಂದ ಹಾನೂನನು ದಾವೀದನ ಸೇವಕರನ್ನು ಹಿಡಿಸಿ, ಗಡ್ಡದ ಅರ್ಧ ಭಾಗವನ್ನು ಬೋಳಿಸಿ, ಅವರ ಸೊಂಟದ ಕೆಳಭಾಗದ ನಿಲುವಂಗಿಗಳನ್ನು ಕತ್ತರಿಸಿ ಕಳುಹಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10909', '13', '19', '5', 'ಅವರು ಹೋಗಿ ಈ ವರ್ತಮಾನವನ್ನು ದಾವೀದನಿಗೆ ಹೇಳಿಕಳುಹಿಸಿದಾಗ ಅವನು ಬಹಳ ಅವಮಾನಹೊಂದಿ ಅವರಿಗೆ ಆಳುಗಳ ಮುಖಾಂತರವಾಗಿ, “ನಿಮ್ಮ ಗಡ್ಡ ಬೆಳೆಯುವವರೆಗೆ ನೀವು ಯೆರಿಕೋವಿನಲ್ಲಿದ್ದು ಅನಂತರ ಬನ್ನಿರಿ” ಎಂದು ಹೇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10910', '13', '19', '6', '¶ ತಾವು ದಾವೀದನಿಗೆ ಅಸಹ್ಯರಾದೆವೆಂದು ಹಾನೂನನೂ ಮತ್ತು ಅಮ್ಮೋನಿಯರೂ ತಿಳಿದು ಎರಡು ನದಿಗಳ ಮಧ್ಯದಲ್ಲಿರುವ ಅರಾಮ್ ಸೀಮೆಯಿಂದಲೂ, ಮಾಕದಿಂದಲೂ, ಚೋಬಾ ರಾಜ್ಯದಿಂದಲೂ ರಥಗಳನ್ನೂ, ರಾಹುತರನ್ನು ತರಿಸುವುದಕ್ಕೋಸ್ಕರ ಸಾವಿರ ತಲಾಂತು ಬೆಳ್ಳಿಯನ್ನೂ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10911', '13', '19', '7', 'ಆಗ ಮೂವತ್ತೆರಡು ಸಾವಿರ ರಥಬಲದವರೂ, ಮಾಕದ ಅರಸನೂ ಮತ್ತು ಅವನ ದಂಡಾಳುಗಳು ಬಂದು ಅವರ ಸಹಾಯಕ್ಕೋಸ್ಕರ ಮೇದೆಬ ಊರಿನ ಮುಂದೆ ಪಾಳೆಯ ಮಾಡಿಕೊಂಡರು. ಅಮ್ಮೋನಿಯರೂ ತಮ್ಮ ಪಟ್ಟಣಗಳಿಂದ ಯುದ್ಧಕ್ಕೆ ಕೂಡಿಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10912', '13', '19', '8', 'ಈ ಸುದ್ದಿಯು ದಾವೀದನಿಗೆ ಮುಟ್ಟಿದಾಗ ಅವನು ಯೋವಾಬನನ್ನೂ, ಎಲ್ಲಾ ಶೂರಸೈನಿಕರನ್ನೂ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10913', '13', '19', '9', 'ಕೂಡಲೆ ಅಮ್ಮೋನಿಯರು ಹೊರಗೆ ಬಂದು ಊರ ಬಾಗಿಲಿನ ಬಳಿಯಲ್ಲಿ ವ್ಯೂಹಕಟ್ಟಿದರು. ಅವರ ಸಹಾಯಕ್ಕಾಗಿ ಬಂದ ಅರಸರು ಪ್ರತ್ಯೇಕವಾಗಿ ಮೈದಾನದಲ್ಲಿ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10914', '13', '19', '10', 'ಯೋವಾಬನು ತನ್ನ ಮುಂದೆಯೂ ಹಿಂದೆಯೂ ಯುದ್ಧ ಪ್ರಾರಂಭವಾದದ್ದನ್ನು ಕಂಡು ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ಶ್ರೇಷ್ಠರಾದ ಎಲ್ಲಾ ಸೈನಿಕರನ್ನು ಆರಿಸಿಕೊಂಡು, ಅವರನ್ನು ಅರಾಮ್ಯರಿಗೆ ವಿರೋಧವಾಗಿ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10915', '13', '19', '11', 'ಉಳಿದ ಜನರನ್ನು ತನ್ನ ತಮ್ಮನಾದ ಅಬ್ಷೈಯ ವಶಕ್ಕೆ ಕೊಟ್ಟು ಅವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10916', '13', '19', '12', '“ಅರಾಮ್ಯರು ನನ್ನನ್ನು ಸೋಲಿಸುವಂತೆ ಕಂಡರೆ ನೀನು ನನ್ನ ಸಹಾಯಕ್ಕೆ ಬಾ, ಅಮ್ಮೋನಿಯರು ನಿನ್ನನ್ನು ಸೋಲಿಸುವಂತೆ ಕಂಡರೆ ನಾನು ನಿನ್ನ ಸಹಾಯಕ್ಕೆ ಬರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10917', '13', '19', '13', 'ಧೈರ್ಯದಿಂದಿರು, ನಮ್ಮ ಜನರಿಗೋಸ್ಕರವೂ, ನಮ್ಮ ದೇವರ ಪಟ್ಟಣಗಳಿಗೋಸ್ಕರವೂ, ನಮ್ಮ ಪೌರುಷವನ್ನು ತೋರಿಸೋಣ. ಯೆಹೋವನು ತನಗೆ ಸರಿಕಾಣುವ ಹಾಗೆ ಮಾಡಲಿ” ಎಂದು ಹೇಳಿ ಅವನನ್ನು ಅಮ್ಮೋನಿಯರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10918', '13', '19', '14', 'ಯೋವಾಬನೂ ಅವನ ಜನರೂ ಅರಾಮ್ಯರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಪ್ರಾರಂಭಿಸಿದಾಗ ಅರಾಮ್ಯರು ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10919', '13', '19', '15', 'ಅವರು ಓಡಿಹೋಗುವುದನ್ನು ಅಮ್ಮೋನಿಯರು ಕಂಡು ಅವರೂ ಅವನ ತಮ್ಮನಾದ ಅಬ್ಷೈಯ ಎದುರಿನಿಂದ ಓಡಿಹೋಗಿ ಪಟ್ಟಣವನ್ನು ಪ್ರವೇಶಿಸಿದರು. ಯೋವಾಬನು ಯೆರೂಸಲೇಮಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10920', '13', '19', '16', '¶ ಅರಾಮ್ಯರಿಗೆ ತಾವು ಇಸ್ರಾಯೇಲರಿಂದ ಅಪಜಯ ಹೊಂದಿದ್ದೇವೆಂದು ಗೊತ್ತಾದಾಗ ಅವರು ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಆಚೆಯಲ್ಲಿದ್ದ ಅರಾಮ್ಯರನ್ನು ಕರೆಕಳುಹಿಸಿದರು. ಹದರೆಜರನ ಸೇನಾಧಿಪತಿಯಾದ ಶೋಫಕನು ಅವರ ನಾಯಕನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10921', '13', '19', '17', 'ಈ ಸುದ್ದಿಯು ದಾವೀದನಿಗೆ ಮುಟ್ಟಿದಾಗ ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಯೊರ್ದನ್ ಹೊಳೆಯನ್ನು ದಾಟಿ, ಅರಾಮ್ಯರ ಸಮೀಪಕ್ಕೆ ಬಂದು ಅವರೊಡನೆ ಕಾದಾಡುವುದಕ್ಕೊಸ್ಕರ ವ್ಯೂಹ ಕಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10922', '13', '19', '18', 'ಅರಾಮ್ಯರು ಯುದ್ಧಕ್ಕೆ ನಿಂತಾಗ ಇಸ್ರಾಯೇಲರ ಮುಂದೆ ಸೋತು ಓಡಿಹೋದರು. ದಾವೀದನು ಅರಾಮ್ಯರ ಏಳುಸಾವಿರ ರಥಗಳನ್ನು ಹಾಳುಮಾಡಿ, ನಲ್ವತ್ತು ಸಾವಿರ ಕಾಲಾಳುಗಳನ್ನು ಕೊಂದುಬಿಟ್ಟನು. ಅವನು ಸೇನಾಧಿಪತಿಯಾದ ಶೋಫಕನನ್ನೂ ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10923', '13', '19', '19', 'ಹದರೆಜರನ ದಾಸರು ಇಸ್ರಾಯೇಲರ ಮುಂದೆ ತಮ್ಮ ಕೈ ಸಾಗದೆಂದು ತಿಳಿದು ದಾವೀದನೊಡನೆ ಒಪ್ಪಂದ ಮಾಡಿಕೊಂಡು ಅವನ ದಾಸರಾದರು. ಅಂದಿನಿಂದ ಅರಾಮ್ಯರು ಅಮ್ಮೋನಿಯರಿಗೆ ಸಹಾಯಮಾಡುವುದಕ್ಕೆ ಮನಸ್ಸು ಮಾಡಲ್ಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10924', '13', '20', '1', '¶ ಮರುವರ್ಷ ವಸಂತ ಕಾಲದಲ್ಲಿ ಅರಸರು ಯುದ್ಧಕ್ಕೆ ಹೊರಡುವ ಸಮಯದಲ್ಲಿ ಯೋವಾಬನು ಬಲವಾದ ಸೈನ್ಯವನ್ನು ಯುದ್ಧಕ್ಕೆ ಮುನ್ನಡೆಸಿ, ಅಮ್ಮೋನಿಯರ ಪ್ರಾಂತ್ಯಗಳನ್ನು ವಶಪಡಿಸಿಕೊಂಡು ರಬ್ಬಕ್ಕೆ ಹೋಗಿ ಮುತ್ತಿಗೆ ಹಾಕಿದನು. ದಾವೀದನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೇ ಇದ್ದನು. ಯೋವಾಬನು ರಬ್ಬ ಪಟ್ಟಣವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10925', '13', '20', '2', 'ದಾವೀದನು ಮಲ್ಕಾಮ್ ಮೂರ್ತಿಯ ತಲೆಯ ಮೇಲಿದ್ದ ಬಂಗಾರದ ಕಿರೀಟವನ್ನು ತೆಗೆದುಕೊಂಡನು. ಅದು ನಾಲ್ಕು ಸಾವಿರ ತೊಲಾ ತೂಕದ್ದು. ಅದರಲ್ಲಿದ್ದ ಅಮೂಲ್ಯವಾದ ರತ್ನಗಳನ್ನು ದಾವೀದನು ತನ್ನ ಶಿರಸ್ಸಿನಲ್ಲಿ ಧರಿಸಿಕೊಂಡನು. ಅವನು ಆ ಪಟ್ಟಣದಿಂದ ದೊಡ್ಡ ಕೊಳ್ಳೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10926', '13', '20', '3', 'ಊರಿನ ನಿವಾಸಿಗಳನ್ನು ಹಿಡಿದು ಗರಗಸ, ಗುದ್ದಲಿ, ಕೊಡಲಿಗಳಿಂದ ಮಾಡುವ ಕೆಲಸಕ್ಕೆ ನೇಮಿಸಿದನು. ಅಮ್ಮೋನಿಯರ ಎಲ್ಲಾ ಪಟ್ಟಣದವರಿಗೂ ಇದೇ ಗತಿಯಾಯಿತು. ಅನಂತರ ದಾವೀದನು ಸರ್ವಸೈನಿಕರೊಡನೆ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10927', '13', '20', '4', '¶ ಅನಂತರ ಫಿಲಿಷ್ಟಿಯರ ಸಂಗಡ ಗೆಜೆರಿನಲ್ಲಿ ಯುದ್ಧ ನಡೆಯಿತು. ಆಗ ಹುಷ ಊರಿನವನಾದ ಸಿಬ್ಬೆಕೈ ಎಂಬುವವನು ರೆಫಾಯನಾದ ಸಿಪ್ಪೈ ಎಂಬುವವನನ್ನು ಕೊಲ್ಲಲು ಫಿಲಿಷ್ಟಿಯರು ಕುಗ್ಗಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10928', '13', '20', '5', 'ಫಿಲಿಷ್ಟಿಯರೊಡನೆ ಇನ್ನೊಮ್ಮೆ ಯುದ್ಧ ನಡೆದಾಗ ಯಾಯೀರನ ಮಗನಾದ ಎಲ್ಹಾನಾನನು ಗಿತ್ತೀಯನಾದ ಗೊಲ್ಯಾತನ ತಮ್ಮನಾದ ಲಹ್ಮೀಯನನ್ನು ಕೊಂದನು. ಲಹ್ಮೀಯನ ಬರ್ಜಿಯ ಹಿಡಿಕೆಯು ನೇಕಾರರ ಕುಂಟೆಯಷ್ಟು ಗಾತ್ರವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10929', '13', '20', '6', '¶ ಮತ್ತೊಂದು ಸಾರಿ ಗತ್ ಊರಿನಲ್ಲಿ ಯುದ್ಧನಡೆಯಿತು. ಅಲ್ಲಿ ಒಬ್ಬ ಎತ್ತರವಾದ ಪುರುಷನಿದ್ದನು ಅವನ ಕೈಕಾಲುಗಳಿಗೆ ಆರಾರು ಬೆರಳುಗಳಿದ್ದವು. ಅವನೂ ರೆಫಾಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10930', '13', '20', '7', 'ಅವನು ಇಸ್ರಾಯೇಲರನ್ನು ನಿಂದಿಸಿದಾಗ ದಾವೀದನ ಅಣ್ಣನಾದ ಶಿಮ್ಮನ ಮಗ ಯೋನಾತಾನನು ಅವನನ್ನು ಕೊಂದುಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10931', '13', '20', '8', 'ಗತ್ ಊರಿನವರಾದ ಈ ರೆಫಾಯರು ದಾವೀದನಿಂದಲೂ ಅವನ ಸೇವಕರಿಂದಲೂ ಹತರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10932', '13', '21', '1', '¶ ಸೈತಾನನು ಇಸ್ರಾಯೇಲರಿಗೆ ವಿರುದ್ಧ ಎದ್ದು, ಇಸ್ರಾಯೇಲರ ಜನಗಣತಿ ಮಾಡುವುದಕ್ಕೆ ದಾವೀದನನ್ನು ಪ್ರೇರೇಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10933', '13', '21', '2', 'ದಾವೀದನು ಯೋವಾಬನನ್ನೂ ಮತ್ತು ಜನಾಧಿಪತಿಗಳನ್ನೂ ಕರೆದು, “ನನಗೆ ಜನರ ಲೆಕ್ಕ ಗೊತ್ತಾಗುವ ಹಾಗೆ ನೀವು ಬೇರ್ಷೆಬದಿಂದ ದಾನ್ ಊರಿನವರೆಗೂ ಸಂಚರಿಸಿ, ಇಸ್ರಾಯೇಲರನ್ನು ಲೆಕ್ಕ ಮಾಡಿಕೊಂಡು ಬನ್ನಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10934', '13', '21', '3', 'ಆಗ ಯೋವಾಬನು, “ನನ್ನ ಒಡೆಯನಾದ ಅರಸನೇ, ಯೆಹೋವನು ತನ್ನ ಪ್ರಜೆಗಳನ್ನು ನೂರರಷ್ಟು ಹೆಚ್ಚಿಸಲಿ. ಅವರೆಲ್ಲರೂ ನನ್ನ ಒಡೆಯನ ದಾಸರಷ್ಟೆ. ಒಡೆಯನು ಇಂಥದ್ದನ್ನು ಅಪೇಕ್ಷಿಸುವುದೇನು? ಇಸ್ರಾಯೇಲರನ್ನು ಅಪರಾಧಕ್ಕೆ ಗುರಿಮಾಡುವುದೇಕೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10935', '13', '21', '4', 'ಆದರೆ ಅರಸನು ಯೋವಾಬನಿಗೆ ಕಿವಿಗೊಡದೆ ತನ್ನ ಮಾತನ್ನೇ ನಡೆಸಿದ್ದರಿಂದ ಅವನು ಹೊರಟುಹೋಗಿ ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ಸಂಚರಿಸಿ ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂದಿರುಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10936', '13', '21', '5', 'ಯೋವಾಬನು ದಾವೀದನಿಗೆ ಒಪ್ಪಿಸಿದ ಜನಗಣತಿಯ ಸಂಖ್ಯೆಯು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಹೋಗತಕ್ಕ ಸೈನಿಕರು ಹನ್ನೊಂದು ಲಕ್ಷ ಮತ್ತು ಯೆಹೂದ್ಯರಲ್ಲಿ ನಾಲ್ಕು ಲಕ್ಷದ ಎಪ್ಪತ್ತು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10937', '13', '21', '6', 'ಅರಸನ ಅಪ್ಪಣೆಯು ಯೋವಾಬನಿಗೆ ಅಸಹ್ಯವಾಗಿದ್ದುದರಿಂದ ಅವನು ಲೇವಿ ಮತ್ತು ಬೆನ್ಯಾಮೀನ್ ಕುಲಗಳವರ ಜನಗಣತಿಯನ್ನು ಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10938', '13', '21', '7', '¶ ಜನಗಣತಿ ಮಾಡಿದ್ದು ದೇವರಿಗೆ ಕೆಟ್ಟದ್ದೆಂದು ಕಂಡದ್ದರಿಂದ ಆತನು ಇಸ್ರಾಯೇಲರನ್ನು ಬಾಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10939', '13', '21', '8', 'ಆಗ ದಾವೀದನು, “ನಾನು ಬುದ್ಧಿಹೀನ ಕಾರ್ಯವನ್ನು ಮಾಡಿ ಪಾಪಿಯಾಗಿದ್ದೇನೆ. ದಯವಿಟ್ಟು ನಿನ್ನ ಸೇವಕನ ಅಪರಾಧವನ್ನು ಕ್ಷಮಿಸು” ಎಂದು ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10940', '13', '21', '9', 'ಯೆಹೋವನು ದಾವೀದನ ದರ್ಶಿಯಾದ ಗಾದನಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10941', '13', '21', '10', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಮೂರು ವಿಧವಾದ ಶಿಕ್ಷೆಯನ್ನು ನಿನ್ನ ಮುಂದೆ ಇಡುತ್ತೇನೆ. ಅವುಗಳಲ್ಲಿ ಯಾವುದನ್ನು ನಿನ್ನ ಮೇಲೆ ಬರಮಾಡಬೇಕೋ ಆರಿಸಿಕೋ ಎಂಬುದಾಗಿ ದಾವೀದನಿಗೆ ಹೇಳು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10942', '13', '21', '11', 'ಆಗ ಗಾದನು ದಾವೀದನ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ, “ಯೆಹೋವನು ಹೇಳುವುದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10943', '13', '21', '12', '‘ಮೂರು ವರ್ಷಗಳ ವರೆಗೆ ಬರಗಾಲ ಉಂಟಾಗಬೇಕೋ, ಇಲ್ಲವೆ ನೀನು ಮೂರು ತಿಂಗಳು ನಿನ್ನ ಶತ್ರುಗಳ ಚಿತ್ರಹಿಂಸೆಗೆ ಬಲಿಯಾಗುವುದು ಬೇಕೋ, ಇಲ್ಲವೆ ಇಸ್ರಾಯೇಲರ ಸಮಸ್ತ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ಯೆಹೋವನು ಕಳುಹಿಸಿದ ಸಂಹಾರದೂತನಿಂದ ಉಂಟಾಗುವ ಮೂರು ದಿನಗಳ ಘೋರವ್ಯಾಧಿಯ ರೂಪವಾದ ಯೆಹೋವನ ಶಿಕ್ಷೆ ಬೇಕೋ, ಈ ಮೂರರಲ್ಲಿ ಒಂದನ್ನು ಆರಿಸಿಕೊ’ ಎಂಬುದೇ. ನನ್ನನ್ನು ಕಳುಹಿಸಿದವನಿಗೆ ಯಾವ ಉತ್ತರವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಬೇಕು ಆಲೋಚಿಸಿ ಹೇಳು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10944', '13', '21', '13', 'ಅದಕ್ಕೆ ದಾವೀದನು ಗಾದನಿಗೆ, “ನಾನು ಬಲು ಇಕ್ಕಟ್ಟಿನಲ್ಲಿರುತ್ತೇನೆ. ಮನುಷ್ಯರ ಕೈಯಲ್ಲಿ ಬೀಳುವುದಕ್ಕಿಂತ ಯೆಹೋವನ ಹಸ್ತದಲ್ಲಿ ಬೀಳುವುದು ಮೇಲು. ಆತನು ಕೃಪಾಪೂರ್ಣನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10945', '13', '21', '14', '¶ ಆಗ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ವ್ಯಾಧಿಯನ್ನು ಬರಮಾಡಿದನು. ಅವರಲ್ಲಿ ಎಪ್ಪತ್ತು ಸಾವಿರ ಜನರು ಸತ್ತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10946', '13', '21', '15', 'ದೇವರು ಯೆರೂಸಲೇಮನ್ನು ನಾಶಪಡಿಸುವುದಕ್ಕೆ ದೂತರನ್ನು ಕಳುಹಿಸಿದನು. ಆದರೆ ಆ ದೂತನು ನಾಶಪಡಿಸುವುದಕ್ಕಿದ್ದಾಗ ಯೆಹೋವನು ಅದನ್ನು ಕಂಡು ಆ ಕೇಡಿನ ವಿಷಯದಲ್ಲಿ ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ಸಂಹಾರ ದೂತನಿಗೆ, “ಸಾಕು ನಿನ್ನ ಕೈಯನ್ನು ಹಿಂದೆಗೆ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಆಗ ಯೆಹೋವನ ದೂತನು ಯೆಬೂಸಿಯನಾದ ಒರ್ನಾನನ ಕಣದಲ್ಲಿ ನಿಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10947', '13', '21', '16', 'ದಾವೀದನು ಕಣ್ಣೆತ್ತಿ ನೋಡಿ ಯೆಹೋವನ ದೂತನು ಭೂಮ್ಯಾಕಾಶಗಳ ನಡುವೆ ನಿಂತಿರುವುದನ್ನೂ, ಚಾಚಿದ ಕೈಯಲ್ಲಿ ಯೆರೂಸಲೇಮಿಗೆ ವಿರುದ್ಧವಾಗಿ ಹಿರಿದ ಕತ್ತಿಯಿರುವುದನ್ನೂ ಕಂಡಾಗ ಅವನೂ, ಹಿರಿಯರೂ ಗೋಣಿತಟ್ಟನ್ನು ಹೊದ್ದುಕೊಂಡು ಬೋರಲು ಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10948', '13', '21', '17', 'ಮತ್ತು ದಾವೀದನು ದೇವರಿಗೆ, “ಜನರನ್ನು ಲೆಕ್ಕಿಸಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದವನು ನಾನಲ್ಲವೋ. ಮಹಾಪಾಪಮಾಡಿದವನು ನಾನೇ. ಕುರಿಗಳಂತಿರುವ ಈ ಜನರು ಏನು ಮಾಡಿದ್ದಾರೆ? ಯೆಹೋವನೇ, ನನ್ನ ದೇವರೇ, ನಿನ್ನ ಹಸ್ತವು ನಿನ್ನ ಜನರನ್ನು ಬಾಧಿಸುವುದಕ್ಕೆ ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿರದೆ ನನಗೂ ನನ್ನ ಮನೆಯವರಿಗೂ ವಿರುದ್ಧವಾಗಿರಲಿ” ಎಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10949', '13', '21', '18', '¶ ಆಗ ಯೆಹೋವನ ದೂತನು ಗಾದನಿಗೆ, “ಯೆಬೂಸಿಯನಾದ ಒರ್ನಾನನ ಕಣದಲ್ಲಿ ಯೆಹೋವನಿಗೋಸ್ಕರ ಒಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸುವುದಕ್ಕೆ ಹೋಗಬೇಕು ಎಂದು ದಾವೀದನಿಗೆ ಹೇಳು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10950', '13', '21', '19', 'ದಾವೀದನು ಗಾದನ ಮುಖಾಂತರವಾಗಿ ತನಗಾದ ಯೆಹೋವನ ಅಪ್ಪಣೆಯಂತೆ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10951', '13', '21', '20', 'ಅಷ್ಟರಲ್ಲಿ ಗೋದಿಯನ್ನು ತುಳಿಸುತ್ತಿದ್ದ ಒರ್ನಾನನು ತಿರುಗಿಕೊಂಡು ದೂತನನ್ನು ನೋಡಿದ್ದನು. ಅವನ ಜೊತೆಯಲ್ಲಿದ್ದ ಅವನ ನಾಲ್ಕು ಮಕ್ಕಳು ಅಡಗಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10952', '13', '21', '21', 'ದಾವೀದನು ತನ್ನ ಬಳಿಗೆ ಬರುವುದನ್ನು ಒರ್ನಾನನು ಕಂಡು ಕಣವನ್ನು ಬಿಟ್ಟು ಹೋಗಿ ಅವನಿಗೆ ಅಡ್ಡ ಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10953', '13', '21', '22', 'ದಾವೀದನು ಅವನಿಗೆ, “ನಿನ್ನ ಕಣವನ್ನೂ ಮತ್ತು ಭೂಮಿಯನ್ನು ನನಗೆ ಕೊಡು, ವ್ಯಾಧಿಯು ಜನರನ್ನು ಬಿಟ್ಟು ಹೋಗುವಂತೆ ನಾನು ಅದರಲ್ಲಿ ಯೆಹೋವನಿಗೋಸ್ಕರ ಒಂದು ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸುತ್ತೇನೆ. ಪೂರ್ಣಕ್ರಯ ತೆಗೆದುಕೊಂಡು ಅದನ್ನು ಕೊಡು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10954', '13', '21', '23', 'ಆಗ ಒರ್ನಾನನು ದಾವೀದನಿಗೆ, “ನನ್ನ ಒಡೆಯನಾದ ಅರಸನು ತನಗೆ ಇಷ್ಟವಾದದ್ದನ್ನು ತೆಗೆದುಕೊಂಡು ಯಜ್ಞಮಾಡೋಣವಾಗಲಿ. ಇಲ್ಲಿ ಯಜ್ಞಕ್ಕೆ ಹೋರಿಗಳೂ, ಸೌದೆಗೆ ಹಂತೀಕುಂಟೆಗಳೂ, ನೈವೇದ್ಯಕ್ಕೋಸ್ಕರ ಗೋದಿಯೂ ಇರುತ್ತವೆ. ಇವೆಲ್ಲವನ್ನೂ ಕೊಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10955', '13', '21', '24', 'ಅರಸನಾದ ದಾವೀದನು ಒರ್ನಾನನಿಗೆ “ಹಾಗಲ್ಲ ನಾನು ನಿನ್ನಿಂದ ಪೂರ್ಣ ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳುತ್ತೇನೆ ನಿನಗೆ ಸೇರಿದ್ದನ್ನು ಕ್ರಯವಿಲ್ಲದೆ ತೆಗೆದುಕೊಂಡು ಯೆಹೋವನಿಗೆ ಯಜ್ಞವಾಗಿ ಅರ್ಪಿಸುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10956', '13', '21', '25', 'ದಾವೀದನು ಆ ಭೂಮಿಗೋಸ್ಕರ ಅವನಿಗೆ ಆರುನೂರು ಶೆಕಲ್ ಬಂಗಾರವನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10957', '13', '21', '26', 'ಅಲ್ಲಿ ದಾವೀದನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಯಜ್ಞವೇದಿಯನ್ನು ಕಟ್ಟಿಸಿ, ಅದರ ಮೇಲೆ ಆತನಿಗೆ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನೂ ಅರ್ಪಿಸಿ, ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸಿದನು. ಯೆಹೋವನು ಅವನ ಮೊರೆಯನ್ನು ಲಾಲಿಸಿ, ಆಕಾಶದಿಂದ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಬೆಂಕಿಯನ್ನು ಸುರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10958', '13', '21', '27', 'ಕತ್ತಿಯನ್ನು ಒರೆಯಲ್ಲಿ ಹಾಕಬೇಕೆಂದು ದೂತನಿಗೆ ಆಜ್ಞಾಪಿಸಿದನು. ಅವನು ಹಾಗೆಯೇ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10959', '13', '21', '28', '¶ ಮೋಶೆಯು ಅರಣ್ಯದಲ್ಲಿ ಮಾಡಿಸಿದ ಯೆಹೋವನ ಗುಡಾರ ಮತ್ತು ಯಜ್ಞವೇದಿಯು ಆ ಕಾಲದಲ್ಲಿ ಗಿಬ್ಯೋನಿನ ಪೂಜಾಸ್ಥಳದಲ್ಲಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10960', '13', '21', '29', 'ಆದರೂ ದಾವೀದನು ಯೆಹೋವನ ದೂತನ ಕತ್ತಿಗೆ ಹೆದರಿ ದೇವದರ್ಶನಕ್ಕಾಗಿ ಅಲ್ಲಿಗೆ ಹೋಗಲಾರದೆ, ಯೆಬೂಸಿಯನಾದ ಒರ್ನಾನನ ಕಣದಲ್ಲಿಯೇ ಯಜ್ಞವನ್ನು ಅರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10961', '13', '21', '30', 'ಆ ಕಾಲದಲ್ಲಿ ದಾವೀದನಿಗೆ ಯೆಹೋವನಿಂದ ಸದುತ್ತರ ದೊರಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10962', '13', '22', '1', '¶ ಆಗ ದಾವೀದನು, “ಇದೇ ದೇವರಾದ ಯೆಹೋವನ ಆಲಯ. ಇದೇ ಇಸ್ರಾಯೇಲರು ಯಜ್ಞವನ್ನು ಅರ್ಪಿಸತಕ್ಕ ಯಜ್ಞವೇದಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10963', '13', '22', '2', '¶ ಅನಂತರ ದಾವೀದನು ಇಸ್ರಾಯೇಲ್ ದೇಶದಲ್ಲಿದ್ದ ಅನ್ಯಜನಗಳನ್ನು ಒಟ್ಟುಗೂಡಿಸುವುದಕ್ಕೆ ಆಜ್ಞಾಪಿಸಿ, ಅವರಲ್ಲಿದ್ದ ಕಲ್ಲುಕುಟಿಗರನ್ನು ದೇವಾಲಯದ ಕಟ್ಟಡಕ್ಕಾಗಿ ಕಲ್ಲುಗಳನ್ನು ಕೆತ್ತುವುದಕ್ಕೆ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10964', '13', '22', '3', 'ಇದಲ್ಲದೆ ದಾವೀದನು ದ್ವಾರಗಳ ಮೂಲಕ ಹೋಗುವ ಬಾಗಿಲುಗಳಿಗೆ ಬೇಕಾದ ಮೊಳೆಗಳನ್ನೂ, ಪಟ್ಟಿಗಳನ್ನೂ ಮಾಡುವುದಕ್ಕೆ ಬಹಳ ಕಬ್ಬಿಣಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10965', '13', '22', '4', 'ಲೆಕ್ಕವಿಲ್ಲದ್ದಷ್ಟು ತಾಮ್ರವನ್ನೂ, ಎಣಿಸಲಾರದಷ್ಟು ದೇವದಾರುಮರಗಳನ್ನೂ ಸಿದ್ಧಪಡಿಸಿದನು. ಚೀದೋನ್ಯರು ಮತ್ತು ತೂರ್ಯರೂ ಅವನಿಗೆ ದೇವದಾರುಮರಗಳನ್ನು ತಂದುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10966', '13', '22', '5', 'ದಾವೀದನು ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ತನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನು ಎಳೆ ಪ್ರಾಯದವನಾಗಿದ್ದಾನೆ. ಯೆಹೋವನಿಗೋಸ್ಕರ ಕಟ್ಟಿಸತಕ್ಕ ಆಲಯದ ಕೀರ್ತಿಯು ಎಲ್ಲಾ ದೇಶಗಳಲ್ಲಿ ಘನತೆಯನ್ನು ಹೊಂದಬೇಕಾದರೆ ಅದು ಅಧಿಕ ಶೋಭಾಯಮಾನವಾಗಿರಬೇಕು. ಆದುದರಿಂದ ಅದಕ್ಕೆ ಬೇಕಾಗುವುದನ್ನೆಲ್ಲಾ ಸಿದ್ಧಪಡಿಸುವೆನು ಅಂದುಕೊಂಡು ಸಾಯುವುದಕ್ಕೆ ಮೊದಲೇ ಎಲ್ಲಾ ಸಿದ್ಧತೆಗಳನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10967', '13', '22', '6', '¶ ಆ ಮೇಲೆ ಅವನು ತನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನನ್ನು ಕರೆಯಿಸಿ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಗೋಸ್ಕರ ಆಲಯವನ್ನು ಕಟ್ಟಬೇಕೆಂದು ಅವನಿಗೆ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10968', '13', '22', '7', 'ದಾವೀದನು ಸೊಲೊಮೋನನಿಗೆ, “ನಾನು ನನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರಿಗೋಸ್ಕರ ಅಲಯವನ್ನು ಕಟ್ಟಬೇಕೆಂದು ಮನಸ್ಸು ಮಾಡಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10969', '13', '22', '8', 'ಆದರೆ ಯೆಹೋವನು ನನಗೆ, ‘ನೀನು ಬಹಳ ರಕ್ತವನ್ನು ಸುರಿಸಿದವನೂ, ಮಹಾ ಯುದ್ಧಗಳನ್ನು ನಡಿಸಿದವನೂ ಆಗಿರುತ್ತೀ. ನೀನು ನನ್ನೆದುರಿನಲ್ಲಿ ಬಹಳ ರಕ್ತವನ್ನು ಸುರಿಸಿದ್ದರಿಂದ ನನ್ನ ಹೆಸರಿಗಾಗಿ ಆಲಯವನ್ನು ಕಟ್ಟಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10970', '13', '22', '9', 'ನಿನಗೆ ಒಬ್ಬ ಮಗನು ಹುಟ್ಟುವನು, ಅವನು ಸಮಾಧಾನ ಪುರುಷನಾಗಿರುವನು. ನಾನು ಅವನ ಸುತ್ತಣ ಎಲ್ಲಾ ವಿರೋಧಿಗಳನ್ನು ಅಡಗಿಸಿ, ಅವನಿಗೆ ಸಮಾಧಾನವನ್ನು ಅನುಗ್ರಹಿಸುವೆನು. ಅವನಿಗೆ ಸೊಲೊಮೋನನೆಂಬ ಹೆಸರಿರುವುದು. ಅವನ ಕಾಲದಲ್ಲಿ ಇಸ್ರಾಯೇಲರಿಗೆ ಸಮಾಧಾನವನ್ನೂ ಮತ್ತು ಸೌಭಾಗ್ಯವನ್ನೂ ದಯಪಾಲಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10971', '13', '22', '10', 'ಅವನೇ ನನ್ನ ಹೆಸರಿಗಾಗಿ ಒಂದು ಮನೆಯನ್ನು ಕಟ್ಟುವನು. ಅವನು ನನಗೆ ಮಗನಾಗಿರುವನು. ನಾನು ಅವನಿಗೆ ತಂದೆಯಾಗಿರುವೆನು. ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಅವನ ರಾಜ್ಯಸಿಂಹಾಸನವನ್ನು ನಿರಂತರವಾಗಿ ಸ್ಥಿರಪಡಿಸುವೆನು ಎಂಬುದಾಗಿ ಹೇಳಿದನು’.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10972', '13', '22', '11', 'ನನ್ನ ಮಗನೇ, ನೀನು ಸಫಲನಾಗಿರುವಂತೆಯೂ, ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನಿನ್ನ ವಿಷಯದಲ್ಲಿ ಮಾಡಿದ ವಾಗ್ದಾನದ ಪ್ರಕಾರ ನೀನು ದೇವಾಲಯವನ್ನು ಕಟ್ಟುವಂತೆಯೂ ಆತನು ನಿನ್ನ ಸಂಗಡ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10973', '13', '22', '12', 'ನೀನು ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕೈಕೊಳ್ಳುವಂತೆ ಆತನು ನಿನಗೆ ಜ್ಞಾನವಿವೇಕಗಳನ್ನು ದಯಪಾಲಿಸಿ, ಇಸ್ರಾಯೇಲರನ್ನು ಆಳುವುದಕ್ಕೆ ನಿನ್ನನ್ನು ನೇಮಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10974', '13', '22', '13', 'ಯೆಹೋವನು ಮೋಶೆಯ ಮುಖಾಂತರವಾಗಿ ಇಸ್ರಾಯೇಲರಿಗೆ ಕೊಟ್ಟ ವಿಧಿನ್ಯಾಯಗಳನ್ನು ನೀನು ಕೈಕೊಳ್ಳುವುದಾದರೆ ಸಫಲನಾಗುವಿ. ಸ್ಥಿರಚಿತ್ತನಾಗಿರು, ಧೈರ್ಯದಿಂದಿರು, ಅಂಜಬೇಡ, ಕಳವಳಗೊಳ್ಳಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10975', '13', '22', '14', 'ಇಗೋ, ನಾನು ಬಹು ಪ್ರಯಾಸಪಟ್ಟು ಯೆಹೋವನ ಆಲಯಕ್ಕೋಸ್ಕರ ಒಂದು ಲಕ್ಷ ತಲಾಂತು ಬಂಗಾರವನ್ನೂ, ಹತ್ತು ಲಕ್ಷ ತಲಾಂತು ಬೆಳ್ಳಿಯನ್ನೂ, ಲೆಕ್ಕವಿಲ್ಲದಷ್ಟು ತಾಮ್ರ, ಕಬ್ಬಿಣ ಇವುಗಳನ್ನೂ ಕಲ್ಲು ಮತ್ತು ಮರಗಳನ್ನೂ ಕೂಡಿಸಿದ್ದೇನೆ. ನೀನು ಇದಕ್ಕೆ ಇನ್ನೂ ಹೆಚ್ಚು ಕೂಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10976', '13', '22', '15', 'ಇದಲ್ಲದೆ ಕಟ್ಟುವ ಕೆಲಸಕ್ಕಾಗಿ ಬೇಕಾದಷ್ಟು ಕಲ್ಲುಕುಟಿಗರೂ, ಶಿಲ್ಪಿಗಳೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10977', '13', '22', '16', 'ಬಡಗಿಗಳೂ, ಬಂಗಾರ, ಬೆಳ್ಳಿ, ತಾಮ್ರ, ಕಬ್ಬಿಣಗಳ ಎಲ್ಲಾ ತರಹದ ಕೆಲಸವನ್ನು ಮಾಡುವುದರಲ್ಲಿ ಜಾಣರು ನಿನ್ನೊಂದಿಗಿರುತ್ತಾರೆ. ಅವರನ್ನು ಎಣಿಸಲು ಸಾಧ್ಯವಿಲ್ಲ. ಎದ್ದು ಸಿದ್ಧನಾಗಿ ಕೆಲಸಕ್ಕೆ ಕೈ ಹಾಕು, ಯೆಹೋವನು ನಿನ್ನ ಸಂಗಡ ಇರಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10978', '13', '22', '17', '¶ ಆಮೇಲೆ ತನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನಿಗೆ ನೆರವಾಗಬೇಕೆಂದು ದಾವೀದನು ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಅಧಿಪತಿಗಳಿಗೂ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10979', '13', '22', '18', 'ಆತನು ಅವರಿಗೆ, “ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಸಂಗಡ ಇದ್ದು ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿಯೂ ನಿಮಗೆ ವಿಶ್ರಾಂತಿಯನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದಾನಲ್ಲಾ. ಆತನು ಈ ದೇಶದ ಮೂಲನಿವಾಸಿಗಳನ್ನು ನನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದಾನೆ. ದೇಶವು ಯೆಹೋವನಿಗೂ ಆತನ ಪ್ರಜೆಗಳಿಗೂ ಸ್ವಾಧೀನವಾಯಿತು ನೋಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10980', '13', '22', '19', 'ಆದುದರಿಂದ ನೀವು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದಲೂ, ಪೂರ್ಣಪ್ರಾಣದಿಂದಲೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ದರ್ಶನವನ್ನು ಬಯಸಿರಿ. ಏಳಿರಿ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಪವಿತ್ರಾಲಯವನ್ನು ಕಟ್ಟಿರಿ. ಯೆಹೋವನ ಒಡಂಬಡಿಕೆ ಮಂಜೂಷವನ್ನೂ, ದೇವಾರಾಧನೆಯ ಪವಿತ್ರ ಸಾಮಗ್ರಿಗಳನ್ನೂ ಯೆಹೋವನ ಹೆಸರಿಗೋಸ್ಕರ ಕಟ್ಟಲ್ಪಡುವ ಮಂದಿರದಲ್ಲಿ ಇಡಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10981', '13', '23', '1', '¶ ದಾವೀದನು ವಯೋವೃದ್ಧನಾಗಿ ತನ್ನ ಜೀವಮಾನದ ಕೊನೆಯ ದಿನಗಳಲ್ಲಿ ತನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನನ್ನು ಇಸ್ರಾಯೇಲರ ಅರಸನನ್ನಾಗಿ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10982', '13', '23', '2', 'ಅವನು ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಅಧಿಪತಿಗಳನ್ನೂ, ಯಾಜಕರನ್ನೂ ಮತ್ತು ಲೇವಿಯರನ್ನೂ ತನ್ನ ಬಳಿಯಲ್ಲಿ ಒಟ್ಟುಗೂಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10983', '13', '23', '3', '¶ ಮೂವತ್ತು ವರ್ಷಕ್ಕಿಂತ ಹೆಚ್ಚಾದ ವಯಸ್ಸುಳ್ಳ ಲೇವಿಯರನ್ನು ಲೆಕ್ಕಿಸಿದಾಗ ಗಂಡಸರ ಸಂಖ್ಯೆಯು ಮೂವತ್ತೆಂಟು ಸಾವಿರವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10984', '13', '23', '4', 'ದಾವೀದನು ಯೆಹೋವನ ಆಲಯವನ್ನು ಕಟ್ಟುವವರ ಮೇಲ್ವಿಚಾರಣೆಗಾಗಿ ಇಪ್ಪತ್ತ ನಾಲ್ಕು ಸಾವಿರ ಜನರನ್ನು ನ್ಯಾಯಾಧಿಪತಿಗಳನ್ನಾಗಿ ಮತ್ತು ಅಧಿಕಾರಿಗಳನ್ನಾಗಿ ಆರು ಸಾವಿರ ಜನರನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('10985', '13', '23', '5', 'ದ್ವಾರಪಾಲಕರನ್ನಾಗಿ, ನಾಲ್ಕು ಸಾವಿರ ಜನರನ್ನು ಮತ್ತು ತಾನು ಸಿದ್ಧಪಡಿಸಿದ ವಾದ್ಯಗಳಿಂದ ಯೆಹೋವನನ್ನು ಭಜಿಸುವುದಕ್ಕಾಗಿ ನಾಲ್ಕು ಸಾವಿರ ಜನರನ್ನೂ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10986', '13', '23', '6', '¶ ಇದಲ್ಲದೆ ದಾವೀದನು ಲೇವಿಯ ಸಂತಾನದವರಾದ ಗೇರ್ಷೋನ್ಯರು, ಕೆಹಾತ್ಯರು ಮತ್ತು ಮೆರಾರೀಯರು ಇವರನ್ನು ವಿವಿಧ ವರ್ಗಗಳನ್ನಾಗಿ ವಿಭಾಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10987', '13', '23', '7', '¶ ಗೇರ್ಷೋನ್ಯರ ಮೂಲಪುರುಷರು ಲದ್ದಾನ್ ಮತ್ತು ಶಿಮ್ಮೀ ಎಂಬುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10988', '13', '23', '8', 'ಲದ್ದಾನನಿಗೆ ಪ್ರಧಾನನಾದ ಯೆಹೀಯೇಲ್, ಜೇತಾಮ್ ಮತ್ತು ಯೋವೇಲ್ ಎಂಬ ಮೂರು ಮಕ್ಕಳಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10989', '13', '23', '9', 'ಶಿಮ್ಮೀಗೆ ಶೆಲೋಮೋತ್, ಹಜೀಯೇಲ್, ಹಾರಾನ್ ಎಂಬ ಮೂರು ಮಕ್ಕಳಿದ್ದರು. ಇವರು ಲದ್ದಾನ್ಯರ ಗೋತ್ರ ಪ್ರಧಾನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10990', '13', '23', '10', 'ಶಿಮ್ಮೀಗೆ ಯಹತ್, ಜೀನ, ಯೆಯೂಷ್ ಮತ್ತು ಬೆರೀಯ ಎಂಬ ನಾಲ್ಕು ಮಕ್ಕಳಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10991', '13', '23', '11', 'ಯಹತನು ಪ್ರಧಾನನು, ಜೀಜನು ಎರಡನೆಯವನಾಗಿದ್ದನು, ಯೆಯೂಷ್, ಬೆರೀಯರಿಗೆ ಹೆಚ್ಚು ಮಕ್ಕಳಿರಲಿಲ್ಲವಾದುದರಿಂದ ಅವರಿಬ್ಬರೂ ಒಂದೇ ಕುಟುಂಬವಾಗಿ ವರ್ಗವಾಗಿಯೂ ಎಣಿಸಲ್ಪಟ್ಟಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10992', '13', '23', '12', '¶ ಕೆಹಾತನಿಗೆ ಅಮ್ರಾಮ್, ಇಚ್ಹಾರ್, ಹೆಬ್ರೋನ್ ಮತ್ತು ಉಜ್ಜೀಯೇಲ್ ಎಂಬ ನಾಲ್ಕು ಮಕ್ಕಳಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10993', '13', '23', '13', 'ಅಮ್ರಾಮನ ಮಕ್ಕಳು ಆರೋನ್ ಮತ್ತು ಮೋಶೆ ಎಂಬುವವರು. ಆರೋನನು ಅವನ ಸಂತಾನದವರು ಮಹಾ ಪರಿಶುದ್ಧವಾದ ವಸ್ತುಗಳನ್ನು ಪ್ರತಿಷ್ಠಿಸುವುದಕ್ಕೆ ಪ್ರತ್ಯೇಕಿಸಲ್ಪಟ್ಟರು. ಇವರು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸದಾಕಾಲ ಧೂಪಹಾಕುವವರೂ, ಆತನ ಸೇವೆ ಮಾಡುವವರೂ, ಆತನ ಹೆಸರಿನಿಂದ ಜನರನ್ನು ಆಶೀರ್ವದಿಸುವವರೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10994', '13', '23', '14', 'ದೇವರ ಮನುಷ್ಯನಾದ ಮೋಶೆಯ ಸಂತಾನದವರು ಸಾಧಾರಣ ಲೇವಿಯರೊಳಗೆ ಎಣಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10995', '13', '23', '15', 'ಮೋಶೆಯ ಮಕ್ಕಳು ಗೇರ್ಷೋಮ್ ಮತ್ತು ಎಲೀಯೆಜೆರ್ ಎಂಬುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10996', '13', '23', '16', 'ಪ್ರಧಾನನಾದ ಶೆಬೂವೇಲನು ಗೇರ್ಷೋಮನ ಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10997', '13', '23', '17', 'ಪ್ರಧಾನನಾದ ರೆಹಬ್ಯ ಎಲೀಯೆಜೆರನ ಮಗನು. ಎಲೀಯೆಜೆರನಿಗೆ ಬೇರೆ ಮಕ್ಕಳಿರಲಿಲ್ಲ. ಆದರೆ ರೆಹಬ್ಯನಿಗೆ ಅನೇಕ ಮಕ್ಕಳಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10998', '13', '23', '18', 'ಪ್ರಧಾನನಾದ ಶೆಲೋಮೋತನು ಇಚ್ಹಾರನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('10999', '13', '23', '19', 'ಹೆಬ್ರೋನನ ಮಕ್ಕಳಲ್ಲಿ ಯೆರೀಯನು ಪ್ರಧಾನನು, ಅಮರ್ಯನು ಎರಡನೆಯವನು, ಯಹಜೀಯೇಲನು ಮೂರನೆಯವನು, ಯೆಕಮ್ಮಾಮ್ ನಾಲ್ಕನೆಯವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11000', '13', '23', '20', 'ಉಜ್ಜೀಯೇಲನ ಮಕ್ಕಳಲ್ಲಿ ಮೀಕನು ಪ್ರಧಾನನು, ಇಷ್ಷೀಯನು ಎರಡನೆಯವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11001', '13', '23', '21', '¶ ಮೆರಾರೀಯ ಮಕ್ಕಳು ಮಹ್ಲೀ ಮತ್ತು ಮೂಷೀ ಎಂಬುವವರು. ಮಹ್ಲೀಯ ಮಕ್ಕಳು ಎಲ್ಲಾಜಾರ್ ಮತ್ತು ಕೀಷ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11002', '13', '23', '22', 'ಎಲ್ಲಾಜಾರನು ಗಂಡು ಮಕ್ಕಳಿಲ್ಲದೆ ಸತ್ತನು. ಅವನಿಗೆ ಹೆಣ್ಣು ಮಕ್ಕಳು ಮಾತ್ರ ಇದ್ದರು. ಇವರು ತಮ್ಮ ಬಂಧುಗಳಾದ ಕೀಷನ ಮಕ್ಕಳನ್ನು ಮದುವೆಯಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11003', '13', '23', '23', 'ಮೂಷೀಗೆ ಮಹ್ಲೀ, ಏದೆರ್ ಮತ್ತು ಯೆರೇಮೋತ್ ಎಂಬ ಮೂವರು ಮಕ್ಕಳಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11004', '13', '23', '24', '¶ ಲೇವಿಯರ ಪಟ್ಟಿಯಲ್ಲಿ ಬರೆಯಲ್ಪಟ್ಟ ಹೆಸರುಗಳ ಪ್ರಕಾರ ಇವರೇ ಆಯಾ ಲೇವಿ ವರ್ಗಗಳ ಕುಟುಂಬದ ಪ್ರಧಾನರು. ಇವರಲ್ಲಿ ಇಪ್ಪತ್ತು ವರ್ಷಕ್ಕಿಂತ ಹೆಚ್ಚಿನ ವಯಸ್ಸುಳ್ಳವರು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಸೇವೆಮಾಡತಕ್ಕವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11005', '13', '23', '25', 'ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನು, ತನ್ನ ಪ್ರಜೆಗಳಿಗೆ ವಿಶ್ರಾಂತಿಯನ್ನು ಅನುಗ್ರಹಿಸಿ, ಆತನು ಸದಾಕಾಲವೂ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುವವನಾದುದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11006', '13', '23', '26', 'ಲೇವಿಯರು ಇನ್ನು ಮುಂದೆ ಆತನ ಗುಡಾರವನ್ನೂ, ಆರಾಧನಾ ಸಾಮಗ್ರಿಗಳನ್ನೂ ಹೊರುವುದು ಅವಶ್ಯವಿಲ್ಲ ಎಂದು ದಾವೀದನು ಈ ಪ್ರಕಾರ ಆಜ್ಞೆ ವಿಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11007', '13', '23', '27', 'ದಾವೀದನ ಈ ಕಡೇ ಆಜ್ಞೆಯ ಮೇರೆಗೆ ಲೇವಿಯರಲ್ಲಿ ಇಪ್ಪತ್ತು ವರ್ಷಕ್ಕಿಂತ ಹೆಚ್ಚಿನ ವಯಸ್ಸುಳ್ಳವರೆಲ್ಲರೂ ಪರಿಗಣಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11008', '13', '23', '28', 'ಅವರು ಆರೋನ್ಯರ ಕೈಕೆಳಗಿದ್ದುಕೊಂಡು ಯೆಹೋವನ ಆಲಯದ ಪರಿಚಾರಿಕೆಯನ್ನು ನಡೆಸುತ್ತಿದ್ದರು. ಅವರ ಕೆಲಸಗಳು ಯಾವುದೆಂದರೆ, ಅಂಗಳಗಳ ಕೋಣೆಗಳನ್ನು ಸ್ವಚ್ಛಮಾಡಿ ನೋಡಿಕೊಳ್ಳುವುದೂ, ದೇವಾಲಯಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟವುಗಳನ್ನೆಲ್ಲಾ ಶುದ್ಧಮಾಡುವುದೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11009', '13', '23', '29', 'ದೇವಾಲಯದಲ್ಲಿ ಸೇವೆಮಾಡುವುದೂ, ನೈವೇದ್ಯದ ಮೀಸಲು ರೊಟ್ಟಿ, ನೈವೇದ್ಯಕ್ಕೆ ಬೇಕಾದ ಗೋದಿಹಿಟ್ಟು, ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿ, ಕಬ್ಬಿಣದ ಹಂಚಿನಲ್ಲಿ ಸುಟ್ಟ ರೊಟ್ಟಿ, ಎಣ್ಣೆಯಿಂದ ನೆನೆದ ಭಕ್ಷ್ಯಗಳು ಇವುಗಳನ್ನು ಒದಗಿಸುವುದೂ, ಸೇರು, ಅಳತೆಗೋಲುಗಳನ್ನು ಪರೀಕ್ಷಿಸುವುದೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11010', '13', '23', '30', 'ಪ್ರತಿದಿನ ಪ್ರಾತಃಕಾಲ ಸಾಯಂಕಾಲಗಳಲ್ಲಿ ನಿಯಮಿತ ಸಂಖ್ಯೆಗೆ ಸರಿಯಾಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11011', '13', '23', '31', 'ಸಬ್ಬತ್ ದಿನ, ಅಮಾವಾಸ್ಯೆ, ಜಾತ್ರೆ ಇವುಗಳಲ್ಲಿ ಯೆಹೋವನ ಮುಂದೆ ತಪ್ಪದೆ ನಡೆಯುವ ಸರ್ವಾಂಗಹೋಮ, ಸಮರ್ಪಣೆಯ ಹೊತ್ತಿನಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿಯನ್ನು ಸಲ್ಲಿಸುವುದೂ ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11012', '13', '23', '32', 'ಹೀಗೆ ಅವರು ತಮ್ಮ ಸಹೋದರನಾದ ಆರೋನನ ಸಹಾಯಕರಾಗಿದ್ದು ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನೂ, ಪರಿಶುದ್ಧವಾದ ಎಲ್ಲಾ ವಸ್ತುಗಳನ್ನು ನೋಡಿಕೊಳ್ಳುವುದೇ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಮಾಡತಕ್ಕ ಕರ್ತವ್ಯಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11013', '13', '24', '1', '¶ ಆರೋನನ ಸಂತಾನದವರೂ ವರ್ಗಗಳಾಗಿ ವಿಭಾಗಿಸಲ್ಪಟ್ಟರು. ಆರೋನನ ಮಕ್ಕಳು ನಾದಾಬ್, ಅಬೀಹೂ, ಎಲ್ಲಾಜಾರ್ ಮತ್ತು ಈತಾಮಾರ್ ಎಂಬುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11014', '13', '24', '2', 'ನಾದಾಬ್ ಮತ್ತು ಅಬೀಹೂ ಎಂಬುವರು ಮಕ್ಕಳಿಲ್ಲದೆ ತಮ್ಮ ತಂದೆಗಿಂತ ಮೊದಲೇ ಸತ್ತು ಹೋದುದರಿಂದ ಎಲ್ಲಾಜಾರನೂ, ಈತಾಮಾರನೂ ಯಾಜಕ ಉದ್ಯೋಗವನ್ನು ನಡೆಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11015', '13', '24', '3', 'ದಾವೀದನು ಎಲ್ಲಾಜಾರನ ಸಂತಾನದವನಾದ ಚಾದೋಕನೂ, ಈತಾಮಾರನ ಸಂತಾನದವನಾದ ಅಹೀಮೆಲೆಕನು ಯಾಜಕರನ್ನು ಸರದಿಯ ಮೇಲೆ ಸೇವೆಮಾಡತಕ್ಕ ವರ್ಗಗಳನ್ನಾಗಿ ವಿಭಾಗಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11016', '13', '24', '4', 'ಎಲ್ಲಾಜಾರನ ಸಂತಾನದ ಕುಟುಂಬ ಪ್ರಧಾನರು ಈತಾಮಾರ್ಯರಿಗಿಂತ ಹೆಚ್ಚೆಂದು ಕಂಡು ಬಂದುದರಿಂದ ಎಲ್ಲಾಜಾರರ ಕುಟುಂಬಗಳನ್ನು ಪ್ರಧಾನರ ಲೆಕ್ಕದ ಪ್ರಕಾರ ಹದಿನಾರು ವರ್ಗಗಳನ್ನಾಗಿಯೂ, ಈತಾಮಾರ್ಯರ ಕುಟುಂಬಗಳನ್ನು ಎಂಟು ವರ್ಗಗಳನ್ನಾಗಿಯೂ ಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11017', '13', '24', '5', 'ಈ ವರ್ಗಗಳ ವಿಷಯವಾಗಿ ಚೀಟು ಹಾಕಿದರು. ಎಲ್ಲಾಜಾರನ ಸಂತಾನದವರಲ್ಲಿ ಹೇಗೋ ಹಾಗೆಯೇ ಈತಾಮಾರನ ಸಂತಾನದವರಲ್ಲಿಯೂ ಪವಿತ್ರಾಲಯದ ಅಧಿಪತಿಗಳು, ದೈವಿಕ ಕಾರ್ಯಗಳ ಅಧ್ಯಕ್ಷರೂ ಇರುವುದರಿಂದ ಉಭಯ ಸಂತಾನದವರು ಸಮಾನ ಸ್ಥಾನದವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11018', '13', '24', '6', 'ನೆತನೇಲನ ಮಗನಾದ ಶೆಮಾಯನೆಂಬ ಲೇವಿಯ ಲೇಖಕನು ಅರಸನ ಮುಂದೆಯೂ, ಅಧಿಪತಿಗಳು, ಯಾಜಕನಾದ ಚಾದೋಕ್, ಎಬ್ಯಾತಾರನ ಮಗನಾದ ಅಹೀಮೆಲೆಕ್, ಯಾಜಕರ ಮತ್ತು ಲೇವಿಯರ ಕುಟುಂಬ ಪ್ರಧಾನರು ಇವರ ಮುಂದೆಯೂ ಆ ವರ್ಗಗಳ ಪಟ್ಟಿಯನ್ನು ಬರೆದನು. ಎಲ್ಲಾಜಾರನ ಒಂದು ವರ್ಗದವರಾದ ನಂತರ ಈತಾಮಾರ್ಯರ ಒಂದು ವರ್ಗದವರು ಸೇವಿಸಬೇಕೆಂದು ನೇಮಿಸಿ ಎಲ್ಲಾ ವರ್ಗಗಳ ಸರದಿಯನ್ನು ಚೀಟಿನಿಂದಲೇ ಗೊತ್ತುಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11019', '13', '24', '7', '¶ ಮೊದಲನೆಯ ಚೀಟು ಯೆಹೋಯಾರೀಬನಿಗೆ, ಎರಡನೆಯದು ಯೆದಾಯನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11020', '13', '24', '8', 'ಮೂರನೆಯದು ಹಾರೀಮನಿಗೆ, ನಾಲ್ಕನೆಯದು ಸೆಯೋರೀಮನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11021', '13', '24', '9', 'ಐದನೆಯದು ಮಲ್ಕೀಯನಿಗೆ, ಆರನೆಯದು ಮಿಯ್ಯಾಮೀನನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11022', '13', '24', '10', 'ಏಳನೆಯದು ಹಕ್ಕೋಚನಿಗೆ, ಎಂಟನೆಯದು ಅಬೀಯನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11023', '13', '24', '11', 'ಒಂಬತ್ತನೆಯದು ಯೆಷೂವನಿಗೆ, ಹತ್ತನೆಯದು ಶೆಕನ್ಯನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11024', '13', '24', '12', 'ಹನ್ನೊಂದನೆಯದು ಎಲ್ಯಾಷೀಬನಿಗೆ, ಹನ್ನೆರಡನೆಯದು ಯಾಕೀಮನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11025', '13', '24', '13', 'ಹದಿಮೂರನೆಯದು ಹುಪ್ಪನಿಗೆ, ಹದಿನಾಲ್ಕನೆಯದು ಎಷೆಬಾಬನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11026', '13', '24', '14', 'ಹದಿನೈದನೆಯದು ಬಿಲ್ಗನಿಗೆ, ಹದಿನಾರನೆಯದು ಇಮ್ಮೇರನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11027', '13', '24', '15', 'ಹದಿನೇಳನೆಯದು ಹೇಜೀರನಿಗೆ, ಹದಿನೆಂಟನೆಯದು ಹಪ್ಪಿಚ್ಚೇಚನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11028', '13', '24', '16', 'ಹತ್ತೊಂಬತ್ತನೆಯದು ಪೆತಹ್ಯನಿಗೆ, ಇಪ್ಪತ್ತನೆಯದು ಯೆಹೆಜ್ಕೇಲನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11029', '13', '24', '17', 'ಇಪ್ಪತ್ತೊಂದನೆಯದು ಯಾಕೀನನಿಗೆ, ಇಪ್ಪತ್ತೆರಡನೆಯದು ಗಾಮೂಲನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11030', '13', '24', '18', 'ಇಪ್ಪತ್ತ ಮೂರನೆಯದು ದೆಲಾಯನಿಗೆ, ಇಪ್ಪತ್ತ ನಾಲ್ಕನೆಯದು ಮಾಜ್ಯನಿಗೆ ಬಿದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11031', '13', '24', '19', 'ಆರೋನ್ಯರು ಈ ವರ್ಗ ಕ್ರಮದಿಂದ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಬಂದು ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಲೇವಿಯರ ಮೂಲಪುರುಷನಾದ ಆರೋನನ ಮುಖಾಂತರವಾಗಿ ನೇಮಿಸಿದ ಸೇವೆಯನ್ನು ನಡೆಸತಕ್ಕದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11032', '13', '24', '20', '¶ ಉಳಿದ ಲೇವಿಯರ ಪಟ್ಟಿ. ಅಮ್ರಾಮನ ಸಂತಾನದವರಾದ ಶೂಬಾಯೇಲನ ಕುಟುಂಬದವರಲ್ಲಿ ಯೆಹ್ದೆಯಾಹನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11033', '13', '24', '21', 'ರೆಹಬ್ಯನ ಸಂತಾನದವರಲ್ಲಿ ಇಷ್ಷೀಯನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11034', '13', '24', '22', 'ಇಚ್ಹಾರನ ಸಂತಾನದ ಶೆಲೋಮೋತನ ಕುಟುಂಬದವರಲ್ಲಿ ಯಹತನೂ ಪ್ರಧಾನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11035', '13', '24', '23', 'ಹೆಬ್ರೋನನ ಸಂತಾನದವರಲ್ಲಿ ಯೆರೀಯನು ಪ್ರಧಾನನು, ಅಮರ್ಯನು ಎರಡನೆಯವನು, ಯಹಜೀಯೇಲನು, ಮೂರನೆಯವನು ಮತ್ತು ಯೆಕಮ್ಮಾಮನು ನಾಲ್ಕನೆಯವನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11036', '13', '24', '24', 'ಉಜ್ಜೀಯೇಲನ ಮಗನಾದ ಮೀಕನ ಸಂತಾನದವರಲ್ಲಿ ಶಾಮೀರನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11037', '13', '24', '25', 'ಮೀಕನ ತಮ್ಮನಾದ ಇಷ್ಷೀಯನ ಸಂತಾನದವರಲ್ಲಿ ಜೆಕರ್ಯನು ಪ್ರಧಾನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11038', '13', '24', '26', 'ಮೆರಾರೀಯ ಮಕ್ಕಳು ಮಹ್ಲೀ ಮತ್ತು ಮೂಷೀ ಎಂಬುವವರು. ಅವನ ಮತ್ತೊಬ್ಬ ಮಗನಾದ ಯಾಜ್ಯನ ವಂಶದವನು ಬೆನೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11039', '13', '24', '27', 'ಮೆರಾರೀಯ ಸಂತಾನದವರಲ್ಲಿ ಯಾಜ್ಯ, ಬೆನೋ, ಶೋಹಮ್, ಜಕ್ಕೂರ್ ಮತ್ತು ಇಬ್ರೀ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11040', '13', '24', '28', 'ಮಹ್ಲೀಯನ ಮಗನಾದ ಎಲ್ಲಾಜಾರನೂ ಮಕ್ಕಳಿಲ್ಲದೆ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11041', '13', '24', '29', 'ಕೀಷನಿಂದ ಯೆರಹ್ಮೇಲನು ಹುಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11042', '13', '24', '30', 'ಮೂಷೀಯನ ಮಕ್ಕಳು ಮಹ್ಲೀ, ಏದೆರ್ ಮತ್ತು ಯೆರೀಮೋತ್ ಎಂಬುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11043', '13', '24', '31', '¶ ಇವರೆಲ್ಲಾ ಲೇವಿ ಸಂತಾನದವರು. ಇವರ ಕುಟುಂಬಗಳಲ್ಲಿ ಎಲ್ಲಾ ಹಿರಿಯರೂ, ಕಿರಿಯರೂ ತಮ್ಮ ಕುಲ ಬಂಧುಗಳಾದ ಆರೋನ್ಯರಂತೆ ಅರಸನಾದ ದಾವೀದ ಚಾದೋಕ್ ಅಹೀಮೆಲೆಕ್ ಇವರ ಮುಂದೆಯೂ, ಯಾಜಕರ ಮತ್ತು ಲೇವಿಯರ ಕುಟುಂಬ ಪ್ರಧಾನರ ಮುಂದೆಯೂ, ಚೀಟಿನಿಂದ ತಮ್ಮಲ್ಲಿ ಸರದಿಗಳನ್ನು ನೇಮಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11044', '13', '25', '1', '¶ ಆಮೇಲೆ ದಾವೀದನು ಮತ್ತು ಗುಡಾರದ ಸೇವೆ ಸಲ್ಲಿಸುತ್ತಿದ್ದ ಪ್ರಧಾನರು ಆಸಾಫ್ಯ, ಹೇಮಾನ್ಯ ಮತ್ತು ಯೆದುತೂನ್ಯರ ಮಕ್ಕಳನ್ನು ಸೇವೆ ಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಆಯ್ಕೆಮಾಡಿದರು. ಇವರು ಕಿನ್ನರಿ, ಸ್ವರಮಂಡಲ, ತಾಳ, ಇವುಗಳನ್ನು ನುಡಿಸುತ್ತಾ, ಪ್ರವಾದಿಸುತ್ತ, ಗಾಯನಮಾಡುತ್ತಿದ್ದರು. ಆ ಸೇವೆಯನ್ನು ಮಾಡತಕ್ಕ ಪುರುಷರ ಪಟ್ಟಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11045', '13', '25', '2', 'ಆಸಾಫ್ಯರಲ್ಲಿ ಜಕ್ಕೂರ್, ಯೋಸೇಫ್, ನೆತನ್ಯ, ಅಶರೇಲ ಎಂಬವರು. ಇವರು ಅರಮನೆಯ ಗಾಯಕನಾದ ಆಸಾಫನ ಸಹಾಯಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11046', '13', '25', '3', 'ಯೆದುತೂನ್ಯರಲ್ಲಿ ಗೆದಲ್ಯ, ಚೆರೀ, ಯೆಶಾಯ, ಶಿಮ್ಮೀ, ಹಷಬ್ಯ, ಮತ್ತಿತ್ಯ ಇವರೇ. ಕಿನ್ನರಿಯನ್ನು ನುಡಿಸುತ್ತಾ ಪರವಶರಾಗಿ ಯೆಹೋವನ ಕೀರ್ತನೆ ಮಾಡುವ ತಮ್ಮ ತಂದೆಯಾದ ಯೆದುತೂನ್ಯನಿಗೆ ಈ ಆರು ಜನರೂ ಸಹಾಯಕರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11047', '13', '25', '4', 'ಹೇಮಾನ್ಯರಲ್ಲಿ ಬುಕ್ಕೀಯ, ಮತ್ತನ್ಯ, ಉಜ್ಜೀಯೇಲ್, ಶೆಬೂವೇಲ್, ಯೆರೀಮೋತ್, ಹನನ್ಯ, ಹನಾನೀ, ಎಲೀಯಾತ, ಗಿದ್ದಲ್ತಿ, ರೋಮಮ್ತಿಯೆಜೆರ್, ಯೊಷ್ಬೆಕಾಷ, ಮಲ್ಲೋತಿ, ಹೋತೀರ್ ಮತ್ತು ಮಹಜೀಯೋತ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11048', '13', '25', '5', 'ಇವರೆಲ್ಲರು ಅರಸನ ದರ್ಶಿಯಾದ ಹೇಮಾನನ ಮಕ್ಕಳು. ದೇವರು ಹೇಮಾನನಿಗೆ, “ನೀನು ಅಭಿವೃದ್ಧಿ ಹೊಂದುವಹಾಗೆ ಮಾಡುವೆನು” ಎಂಬುದಾಗಿ ವಾಗ್ದಾನ ಮಾಡಿದ್ದನು. ಅದರಂತೆಯೇ ಆತನು ಅವನಿಗೆ ಹದಿನಾಲ್ಕು ಗಂಡುಮಕ್ಕಳನ್ನೂ, ಮೂರು ಹೆಣ್ಣುಮಕ್ಕಳನ್ನೂ ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11049', '13', '25', '6', 'ದೇವರಾದ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಆರಾಧನೆ ನಡೆಯುತ್ತಿರುವಾಗ ಇವರೆಲ್ಲರೂ ತಮ್ಮ ತಂದೆಯ ಕೈಕೆಳಗಿದ್ದುಕೊಂಡು ತಾಳ, ಸ್ವರಮಂಡಲ, ಕಿನ್ನರಿ ಇವುಗಳಿಂದ ಗಾಯನ ಮಾಡುತ್ತಿದ್ದರು. ಆಸಾಫ ಯೆದುತೂನ್ ಹೇಮಾನರು ಅರಸನ ಸೇವೆಯಲ್ಲಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11050', '13', '25', '7', 'ಇವರು ಯೆಹೋವನ ಕೀರ್ತನೆಗಳನ್ನು ಕಲಿತ ಇವರ ಸಹೋದರರು ಒಟ್ಟು ಇನ್ನೂರ ಎಂಭತ್ತೆಂಟು ಜನರು. ಇವರೆಲ್ಲರೂ ಗಾಯಕ ಪ್ರವೀಣರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11051', '13', '25', '8', '¶ ಇವರಲ್ಲಿ ಹಿರಿಯರು, ಕಿರಿಯರು, ಗುರುಶಿಷ್ಯರೂ ಕೂಡಿಕೊಂಡು ಚೀಟಿನಿಂದ ತಮ್ಮ ಸೇವಾ ಕ್ರಮವನ್ನು ಗೊತ್ತುಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11052', '13', '25', '9', 'ಚೀಟಿನ ಪ್ರಕಾರವಾಗಿ, ಮೊದಲನೆಯದಾಗಿ ಆಸಾಫ್ಯನಾದ ಯೋಸೇಫನು. ಎರಡನೆಯವನು ಗೆದಲ್ಯ. ಇವನೂ ಇವನ ಸಹೋದರರೂ, ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11053', '13', '25', '10', 'ಮೂರನೆಯವನು ಜಕ್ಕೂರ್. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11054', '13', '25', '11', 'ನಾಲ್ಕನೆಯವನು ಇಚ್ರೀ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11055', '13', '25', '12', 'ಐದನೆಯವನು ನೆತನ್ಯ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11056', '13', '25', '13', 'ಆರನೆಯವನು ಬುಕ್ಕೀಯ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11057', '13', '25', '14', 'ಏಳನೇಯವನು ಯೆಸರೇಲ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11058', '13', '25', '15', 'ಎಂಟನೆಯವನು ಯೆಶಾಯ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11059', '13', '25', '16', 'ಒಂಬತ್ತನೆಯದು ಮತ್ತನ್ಯ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11060', '13', '25', '17', 'ಹತ್ತನೆಯವನು ಶಿಮ್ಮೀ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11061', '13', '25', '18', 'ಹನ್ನೊಂದನೆಯವನು ಅಜರೇಲ್. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11062', '13', '25', '19', 'ಹನ್ನೆರಡನೆಯವನು ಹಷಬ್ಯ. ಇವನೂ ಇವನ ಸಹೋದರರೂ ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11063', '13', '25', '20', 'ಹದಿಮೂರನೆಯದು ಶೂಬಾಯೇಲ್. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11064', '13', '25', '21', 'ಹದಿನಾಲ್ಕನೆಯವನು ಮತ್ತಿತ್ಯ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳೂ ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11065', '13', '25', '22', 'ಹದಿನೈದನೆಯವನು ಯೆರೆಮೋತ್. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11066', '13', '25', '23', 'ಹದಿನಾರನೆಯವನು ಹನನ್ಯ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11067', '13', '25', '24', 'ಹದಿನೇಳನೆಯವನು ಯೊಷ್ಬೆಕಾಷ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11068', '13', '25', '25', 'ಹದಿನೆಂಟನೆಯವನು ಹನಾನೀ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11069', '13', '25', '26', 'ಹತ್ತೊಂಬತ್ತನೆಯವನು ಮಲ್ಲೋತಿ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11070', '13', '25', '27', 'ಇಪ್ಪತ್ತನೆಯವನು ಎಲೀಯಾತ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11071', '13', '25', '28', 'ಇಪ್ಪತ್ತೊಂದನೆಯವನು ಹೋತೀರ್. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11072', '13', '25', '29', 'ಇಪ್ಪತ್ತೆರಡನೆಯವನು ಗಿದ್ದಲ್ತಿ. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11073', '13', '25', '30', 'ಇಪ್ಪತ್ತಮೂರನೆಯವನು ಮಹಜೀಯೋತ್. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11074', '13', '25', '31', 'ಇಪ್ಪತ್ತನಾಲ್ಕನೆಯವನು ರೋಮಮ್ತಿಯೆಜೆರ್. ಇವನೂ, ಇವನ ಸಹೋದರರೂ ಮತ್ತು ಮಕ್ಕಳು ಒಟ್ಟು ಹನ್ನೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11075', '13', '26', '1', '¶ ದೇವಾಲಯದ ದ್ವಾರಪಾಲಕ ವರ್ಗಗಳ ವಿಷಯ: ಕೋರಹೀಯನಾದ ಮೆಷೆಲೆಮ್ಯ ಎಂಬವನು, ಕೊರೇಯನ ಮಗ ಹಾಗೂ ಆಸಾಫನ ಮೊಮ್ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11076', '13', '26', '2', 'ಮೆಷೆಲೆಮ್ಯನ ಮಕ್ಕಳಲ್ಲಿ ಜೆಕೆರ್ಯನು ಚೊಚ್ಚಲ ಮಗ, ಎದೀಯಯೇಲನು ಎರಡನೆಯವನು, ಜೆಬೆದ್ಯನು ಮೂರನೆಯವನು, ಯೆತ್ನಿಯೇಲನು ನಾಲ್ಕನೆಯವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11077', '13', '26', '3', 'ಏಲಾಮನು ಐದನೆಯವನು, ಯೆಹೋಹಾನಾನನು ಆರನೆಯವನು, ಎಲ್ಯೆಹೋಯೇನೈ ಏಳನೆಯವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11078', '13', '26', '4', 'ಓಬೇದೆದೋಮನ ಮಕ್ಕಳಲ್ಲಿ ಶೆಮಾಯನು ಚೊಚ್ಚಲನು, ಯೆಹೋಜಾಬಾದನು ಎರಡನೆಯವನು. ಯೋವಾಹನು ಮೂರನೆಯವನು, ಸಾಕಾರನು ನಾಲ್ಕನೆಯವನು, ನೆತನೇಲನು ಐದನೆಯವನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11079', '13', '26', '5', 'ಅಮ್ಮೀಯೇಲನು ಆರನೆಯವನು, ಇಸ್ಸಾಕಾರನು ಏಳನೆಯವನು, ಪೆಯುಲ್ಲೆತೈಯು ಎಂಟನೆಯವನು. ಓಬೇದೆದೋಮನು ದೇವರ ಆಶೀರ್ವಾದಕ್ಕೆ ಪಾತ್ರನಾಗಿದ್ದನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11080', '13', '26', '6', 'ಅವನ ಮಗನಾದ ಶೆಮಾಯನ ಮಕ್ಕಳು ಗೋತ್ರಪ್ರಧಾನರೂ ಮಹಾಸಮರ್ಥರೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11081', '13', '26', '7', 'ಅವರು ಯಾರೆಂದರೆ: ಒತ್ನೀ, ರೆಫಾಯೇಲ್, ಓಬೇದ್ ಮತ್ತು ಎಲ್ಜಾಬಾದ್. ಇವರೂ ಬಹುಸಮರ್ಥರಾದ ಎಲೀಹು, ಸೆಮಕ್ಯ ಎಂಬುವವರು ಇವರ ಸಹೋದರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11082', '13', '26', '8', 'ಇವರೆಲ್ಲರೂ ಓಬೇದೆದೋಮನ ಸಂತಾನದವರು. ಇವರು, ಇವರ ಮಕ್ಕಳು ಸಮರ್ಥರೂ, ಸೇವೆಯಲ್ಲಿ ಗಟ್ಟಿಗರೂ ಆಗಿದ್ದವರೂ. ಇವರೂ ಇವರ ಸಹೋದರರೂ ಕೂಡಿ ಅರವತ್ತೆರಡು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11083', '13', '26', '9', 'ಮೆಷೆಲೆಮ್ಯನ ಮಕ್ಕಳೂ ಮತ್ತು ಸಹೋದರರೂ ಹದಿನೆಂಟು ಜನರು. ಇವರೂ ಸಮರ್ಥರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11084', '13', '26', '10', '¶ ಮೆರಾರೀಯನಾದ ಹೋಸನಿಗೂ ಮಕ್ಕಳಿದ್ದರು; ಅವರಲ್ಲಿ ಶಿಮ್ರಿ ಎಂಬುವವನು ಪ್ರಧಾನನಾಗಿದ್ದನು. ಇವನು ಚೊಚ್ಚಲ ಮಗನಲ್ಲದಿದ್ದರೂ ಅವನ ತಂದೆಯು ಅವನನ್ನೇ ಪ್ರಧಾನನನ್ನಾಗಿ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11085', '13', '26', '11', 'ಹಿಲ್ಕೀಯನು ಎರಡನೆಯವನು, ಟೆಬಲ್ಯನು ಮೂರನೆಯವನು, ಜೆಕರ್ಯನು ನಾಲ್ಕನೆಯವನು. ಹೋಸನ ಮಕ್ಕಳು ಸಹೋದರರೂ ಒಟ್ಟಿಗೆ ಹದಿಮೂರು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11086', '13', '26', '12', 'ಈ ದ್ವಾರಪಾಲಕರ ವರ್ಗಗಳು ಪ್ರಧಾನಪುರುಷರು ತಮ್ಮ ಕುಲಬಂಧುಗಳಂತೆ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಸೇವೆಮಾಡುವವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11087', '13', '26', '13', 'ಅವರು ಕನಿಷ್ಠ ಕುಟುಂಬವೆಂದೂ, ಶ್ರೇಷ್ಠ ಕುಟುಂಬವೆಂದೂ ವ್ಯತ್ಯಾಸ ಮಾಡದೆ ತಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ಕಾಯತಕ್ಕ ಹೆಬ್ಬಾಗಿಲುಗಳನ್ನು ಚೀಟಿನಿಂದಲೇ ಗೊತ್ತುಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11088', '13', '26', '14', 'ಪೂರ್ವ ದಿಕ್ಕಿನ ಕಾವಲಿಗೆ ಚೀಟು ಶೆಲೆಮ್ಯನ ಹೆಸರಿಗೆ ಬಿದ್ದಿತು. ಬಹು ವಿವೇಕವುಳ್ಳ ಸಲಹೆಗಾರನಾಗಿರುವ ಅವನ ಮಗನಾದ ಜೆಕೆರ್ಯನ ಹೆಸರಿಗೆ ಉತ್ತರ ದಿಕ್ಕಿನ ಚೀಟು ಬಿದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11089', '13', '26', '15', 'ಓಬೇದೆದೋಮನಿಗೆ ದಕ್ಷಿಣದ ಬಾಗಿಲು, ಅವನ ಮಕ್ಕಳಿಗೆ ಉಗ್ರಾಣ ಮಂದಿರವೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11090', '13', '26', '16', 'ಶುಪ್ಪೀಮ್ ಮತ್ತು ಹೋಸ ಎಂಬುವರಿಗೆ ಪಶ್ಚಿಮದ ಬಾಗಿಲೂ ಅದರ ಸಮೀಪದಲ್ಲಿರುವ ಶಲ್ಲೆಕೆತ್ ಎಂಬ ಬಾಗಿಲು ಚೀಟಿನಿಂದ ನೇಮಕವಾದವು. ಶೆಲ್ಲೆಕೆತ್ ಬಾಗಿಲು ಪಟ್ಟಣದಿಂದ ದೇವಾಲಯಕ್ಕೆ ಏರಿಹೋಗುವ ದಾರಿಯಲ್ಲಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11091', '13', '26', '17', 'ಲೇವಿಯರಲ್ಲಿ ಪ್ರತಿದಿನವೂ ಪೂರ್ವದಿಕ್ಕಿನ ಬಾಗಿಲನ್ನು ಆರು ಜನರು, ದಕ್ಷಿಣ ಬಾಗಿಲನ್ನು ನಾಲ್ಕು ಜನರು, ಉಗ್ರಾಣ ಮಂದಿರದ ಎರಡು ಬಾಗಿಲನ್ನು ಇಬ್ಬಿಬ್ಬರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11092', '13', '26', '18', 'ಪರ್ಬರೆಂಬ ಕಟ್ಟಡವಿರುವ ಪಶ್ಚಿಮ ದಿಕ್ಕಿನ ದಾರಿ ಬಾಗಿಲನ್ನು ನಾಲ್ಕು ಜನರು, ಪರ್ಬರನ್ನು ಇಬ್ಬರು ಕಾಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11093', '13', '26', '19', 'ಕೋರಹೀಯರ ಮತ್ತು ಮೆರಾರೀಯರ ದ್ವಾರಪಾಲಕರ ವರ್ಗಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11094', '13', '26', '20', '¶ ಲೇವಿಯನಾದ ಅಹೀಯನು ಮೇಲೆ ಹೇಳಿರುವವರ ಕುಲಬಂಧುಗಳೂ, ದೇವಾಲಯದ ಭಂಡಾರ, ಪರಿಶುದ್ಧ ವಸ್ತುಗಳ ಭಂಡಾರ ಇವುಗಳನ್ನು ಕಾಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11095', '13', '26', '21', 'ಗೇರ್ಷೋಮನಿಗೆ ಹುಟ್ಟಿದ ಲದ್ದಾನ ಸಂತಾನದವರಾದ ಲದ್ದಾನ್ಯ ಕುಟುಂಬಗಳ ಪ್ರಧಾನರಲ್ಲಿ ಯೆಹೀಯೇಲೀ ಮತ್ತು ಅವನ ಮಕ್ಕಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11096', '13', '26', '22', 'ಯೆಹೀಯೇಲ್ಯರಾದ ಜೇತಾಮನೂ ಮತ್ತು ಅವನ ತಮ್ಮನಾದ ಯೋವೇಲನು ಯೆಹೋವನ ಆಲಯದ ಭಂಡಾರಗಳನ್ನು ಕಾಯುವವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11097', '13', '26', '23', 'ಅಮ್ರಾಮ್, ಇಚ್ಹಾರ್, ಹೆಬ್ರೋನ್ ಮತ್ತು ಉಜ್ಜೀಯೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11098', '13', '26', '24', 'ಇವರ ಸಂತಾನದವರಲ್ಲಿ ಗೇರ್ಷೋಮನ ಮಗನೂ ಮೋಶೆಯ ಮೊಮ್ಮಗನೂ ಆಗಿರುವ ಶೆಬೂವೇಲನು ಭಂಡಾರಗಳನ್ನು ಕಾಯುವವರ ಮುಖ್ಯಸ್ಥನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11099', '13', '26', '25', 'ಎಲೀಯೆಜೆರನ ಮಗ ರೆಹಬ್ಯ, ರೆಹಬ್ಯನ ಮಗ ಯೆಶಾಯ ಯೆಶಾಯನ ಮಗ ಯೋರಾಮ ಯೋರಾಮನ ಮಗ ಜಿಕ್ರೀ ಜಿಕ್ರೀಯನ ಮಗ ಶೆಲೋಮೋತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11100', '13', '26', '26', '¶ ಶೆಲೋಮೋತನು ಅವನ ಸಹೋದರರೂ ಪ್ರತಿಷ್ಠಿತ ವಸ್ತುಗಳ ಭಂಡಾರವನ್ನು ಕಾಯುವವರು. ಇವರು ಶೆಬೂವೇಲನ ಗೋತ್ರಬಂಧುಗಳು. ಈ ವಸ್ತುಗಳನ್ನು ಅರಸನಾದ ದಾವೀದನೂ, ಗೋತ್ರ ಪ್ರಧಾನರೂ ಸಹಸ್ರಾಧಿಪತಿಗಳೂ, ಶತಾಧಿಪತಿಗಳೂ, ಸೇನಾಧಿಪತಿಗಳೂ ಪ್ರತಿಷ್ಠಿಸಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11101', '13', '26', '27', 'ಇವರು ಯೆಹೋವನ ಆಲಯದ ವೃದ್ಧಿಗೋಸ್ಕರ ತಮಗೆ ಯುದ್ಧದಲ್ಲಿ ಸಿಕ್ಕಿದ ಕೊಳ್ಳೆಯ ಒಂದು ಭಾಗವನ್ನು ಯೆಹೋವನಿಗೆಂದು ಮುಡುಪಾಗಿ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11102', '13', '26', '28', 'ಇದಲ್ಲದೆ ದೇವ ದರ್ಶಿಯಾದ ಸಮುವೇಲನೂ, ಕೀಷನ ಮಗನಾದ ಸೌಲನೂ, ನೇರನ ಮಗನಾದ ಅಬ್ನೇರನೂ, ಚೆರೂಯಳ ಮಗನಾದ ಯೋವಾಬನೂ ಹಾಗೆಯೇ ಮಾಡಿದರು. ಈ ಪ್ರಕಾರ ಪ್ರತಿಷ್ಠಿತವಾದದ್ದೆಲ್ಲವೂ ಶೆಲೋಮೋತನ ಮತ್ತು ಅವನ ಸಹೋದರರ ವಶದಲ್ಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11103', '13', '26', '29', '¶ ಇಚ್ಹಾರ್ಯರಲ್ಲಿ ಕೆನನ್ಯನೂ ಅವನ ಮಕ್ಕಳು ಲೌಕೀಕೋದ್ಯೋಗದಲ್ಲಿದ್ದರು. ಅವರು ಇಸ್ರಾಯೇಲರ ಅಧಿಕಾರಿಗಳೂ ಮತ್ತು ನ್ಯಾಯಾಧಿಪತಿಗಳೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11104', '13', '26', '30', 'ಹೆಬ್ರೋನ್ಯರಲ್ಲಿ ಹಷಬ್ಯನೂ ಅವನ ಸಹೋದರರೂ ಯೊರ್ದನ್ ಹೊಳೆಯ ಪಶ್ಚಿಮ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿದ್ದ ಇಸ್ರಾಯೇಲ್ಯರೊಳಗೆ ಯೆಹೋವನ ಸೇವೆಯ ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನೂ ಮತ್ತು ರಾಜಕೀಯ ಕಾರ್ಯಗಳನ್ನೂ ನಡೆಸುತ್ತಿದ್ದರು. ಸಮರ್ಥರಾದ ಅವರು ಸಾವಿರದ ಏಳುನೂರು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11105', '13', '26', '31', 'ದಾವೀದನ ಆಳ್ವಿಕೆಯ ನಲವತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ ಹೆಬ್ರೋನ್ಯರಿಗೆ ಸೇರಿದವರು ಯಾರಾರೆಂದು ವಿಚಾರಣೆ ನಡೆಸಿದಾಗ ಗಿಲ್ಯಾದಿನ ಯಾಜೇರಿನ ಶ್ರೀಮಂತರಿಗೆ ಅನೇಕರು ಅವರ ಗೋತ್ರದವರಾಗಿರುತ್ತಾರೆಂದು ಗೊತ್ತಾಯಿತು. ಈ ಹೆಬ್ರೋನ್ಯರಲ್ಲಿ ಯೆರೀಯನು ಪ್ರಧಾನನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11106', '13', '26', '32', 'ಶ್ರೀಮಂತರೂ ಕುಟುಂಬ ಪ್ರಧಾನರೂ ಆದ ಅವನ ಗೋತ್ರಬಂಧುಗಳು ಎರಡು ಸಾವಿರದ ಏಳುನೂರು ಜನರು. ಅರಸನಾದ ದಾವೀದನು ರೂಬೇನ್, ಗಾದ್ ಅರ್ಧಮನಸ್ಸೆ ಕುಲಗಳವರ ಮೇಲೆ ಇವರನ್ನೇ ದೈವಿಕ ಕಾರ್ಯಗಳಲ್ಲಿಯೂ, ರಾಜಕೀಯ ಕಾರ್ಯಗಳಲ್ಲಿಯೂ ಅಧಿಕಾರಿಗಳನ್ನಾಗಿ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11107', '13', '27', '1', '¶ ಇಸ್ರಾಯೇಲರ ಕುಲಪ್ರಧಾನರು, ಸಹಸ್ರಾಧಿಪತಿಗಳು, ಶತಾಧಿಪತಿಗಳೂ, ಅರಸನ ವಿಧವಿಧವಾದ ಸೇವೆಯನ್ನು ಮಾಡಬೇಕಾದ ವರ್ಗಗಳ ಅಧಿಪತಿಗಳ ವಿವರ: ವರ್ಷದ ಎಲ್ಲಾ ತಿಂಗಳುಗಳಲ್ಲಿ ತಿಂಗಳಿಗೆ ಒಂದು ವರ್ಗದಂತೆ ಸರದಿಯ ಪ್ರಕಾರ ಕೆಲಸಕ್ಕಾಗಿ ಬರುವ ಪ್ರತಿಯೊಂದು ವರ್ಗದಲ್ಲಿ ಇಪ್ಪತ್ತನಾಲ್ಕು ಸಾವಿರ ಜನರು ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11108', '13', '27', '2', '¶ ಪೆರೆಚನ ಸಂತಾನದವನೂ, ಜಬ್ದೀಯೇಲನ ಮಗನೂ ಆದ ಯಾಷೊಬ್ಬಾಮನು ಮೊದಲನೆಯ ವರ್ಗದ ನಾಯಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11109', '13', '27', '3', 'ಇವನು ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಸೈನ್ಯಾಧಿಪತಿಯ ಮುಖ್ಯಸ್ಥನು. ಮೊದಲನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಸೇವೆ ಮಾಡತಕ್ಕ ಅವನ ವರ್ಗದವರ ಸಂಖ್ಯೆ ಇಪ್ಪತ್ತ್ನಾಲ್ಕು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11110', '13', '27', '4', 'ಅಹೋಹಿಯನಾದ ದೋದೈಯು ಎರಡನೆಯ ತಿಂಗಳಿನ ವರ್ಗದ ನಾಯಕನು. ಆ ವರ್ಗದಲ್ಲಿ ಮಿಕ್ಲೋತನೆಂಬವನು ನಾಯಕನು. ಅವನ ವರ್ಗದವರ ಸಂಖ್ಯೆ ಇಪ್ಪತ್ತ್ನಾಲ್ಕು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11111', '13', '27', '5', 'ಯಾಜಕನಾದ ಯೆಹೋಯಾದನ ಮಗನೂ ಪ್ರಧಾನನೂ ಆದ ಬೆನಾಯನು ಮೂರನೆಯ ವರ್ಗದ ನಾಯಕನು. ಮೂರನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಸೇವೆಮಾಡತಕ್ಕ ಅವನ ವರ್ಗದಲ್ಲಿ ಇಪ್ಪತ್ತನಾಲ್ಕು ಸಾವಿರ ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11112', '13', '27', '6', 'ಈ ಬೆನಾಯನು ಮೂವತ್ತು ಜನರಲ್ಲಿ ಪ್ರಸಿದ್ಧನಾದ ಯುದ್ಧವೀರನೂ ಅವರ ಮುಖ್ಯಸ್ಥನೂ ಆಗಿದ್ದನು. ಅವನ ವರ್ಗದಲ್ಲಿ ಅವನ ಮಗನಾದ ಅಮ್ಮೀಜಾಬಾದನು ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11113', '13', '27', '7', 'ಯೋವಾಬನ ತಮ್ಮನಾದ ಅಸಾಹೇಲನು. ಅವನು ಸತ್ತ ನಂತರ ಅವನ ಮಗನಾದ ಜೆಬದ್ಯನು ನಾಲ್ಕನೆಯ ವರ್ಗದ ನಾಯಕನು. ನಾಲ್ಕನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಸೇವೆಮಾಡತಕ್ಕ ಅವನ ವರ್ಗದವರ ಸಂಖ್ಯೆಯು ಇಪ್ಪತ್ತ್ನಾಲ್ಕು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11114', '13', '27', '8', 'ಇಜ್ರಾಹ್ಯನಾದ ಶಮ್ಹೂತನು ಐದನೆಯ ವರ್ಗದ ನಾಯಕನು. ಐದನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಸೇವೆಮಾಡತಕ್ಕ ಅವನ ವರ್ಗದವರ ಸಂಖ್ಯೆಯು ಇಪ್ಪತ್ತ್ನಾಲ್ಕು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11115', '13', '27', '9', 'ತೆಕೋವಿನ ಇಕ್ಕೇಷನ ಮಗನಾದ ಈರ ಎಂಬುವನು ಆರನೆಯ ವರ್ಗದ ನಾಯಕನು. ಆರನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಸೇವೆಮಾಡತಕ್ಕ ಅವನ ವರ್ಗದವರ ಸಂಖ್ಯೆಯು ಇಪ್ಪತ್ತ್ನಾಲ್ಕು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11116', '13', '27', '10', 'ಎಫ್ರಾಯೀಮ್ ಕುಲದ ಪೆಲೋನ್ಯನಾದ ಹೆಲೆಚನು ಏಳನೆಯ ವರ್ಗದ ನಾಯಕನು. ಏಳನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಸೇವೆಮಾಡತಕ್ಕ ಅವನ ವರ್ಗದವರ ಸಂಖ್ಯೆಯು ಇಪ್ಪತ್ತ್ನಾಲ್ಕು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11117', '13', '27', '11', 'ಹುಷ ಊರಿನ ಜೆರಹೀಯನಾದ ಸಿಬ್ಬೆಕೈಯು ಎಂಟನೆಯ ವರ್ಗದ ನಾಯಕನು. ಎಂಟನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಸೇವೆಮಾಡತಕ್ಕ ಅವನ ವರ್ಗದವರ ಸಂಖ್ಯೆಯು ಇಪ್ಪತ್ತ್ನಾಲ್ಕು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11118', '13', '27', '12', 'ಬೆನ್ಯಾಮೀನ್ ಕುಲದ ಅನತೋತ್ ಊರಿನವನಾದ ಅಬೀಯೆಜೆರನು ಒಂಬತ್ತನೆಯ ವರ್ಗದ ನಾಯಕನು. ಒಂಬತ್ತನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಸೇವೆಮಾಡತಕ್ಕ ಅವನ ವರ್ಗದವರ ಸಂಖ್ಯೆಯು ಇಪ್ಪತ್ತ್ನಾಲ್ಕು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11119', '13', '27', '13', 'ನೆಟೋಫ ಊರಿನವನಾದ ಜೆರಹೀಯನಾದ ಮಹರೈಯು ಹತ್ತನೆಯ ವರ್ಗದ ನಾಯಕನು. ಹತ್ತನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಸೇವೆಮಾಡತಕ್ಕ ಅವನ ವರ್ಗದವರ ಸಂಖ್ಯೆಯು ಇಪ್ಪತ್ತ್ನಾಲ್ಕು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11120', '13', '27', '14', 'ಎಫ್ರಾಯೀಮ್ ಕುಲದ ಪಿರ್ರಾತೋನ್ಯನಾದ ಬೆನಾಯನು ಹನ್ನೊಂದನೆಯ ವರ್ಗದ ನಾಯಕನು. ಹನ್ನೊಂದನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಸೇವೆಮಾಡತಕ್ಕ ಅವನ ವರ್ಗದವರ ಸಂಖ್ಯೆಯು ಇಪ್ಪತ್ತ್ನಾಲ್ಕು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11121', '13', '27', '15', 'ನೆಟೋಫ ಊರಿನವನಾದ ಒತ್ನೀಯೇಲನ ಸಂತಾನದವನಾದ ಹೆಲ್ದೈಯು ಹನ್ನೆರಡನೆಯ ವರ್ಗದ ನಾಯಕನು. ಹನ್ನೆರಡನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಸೇವೆಮಾಡತಕ್ಕ ಅವನ ವರ್ಗದವರ ಸಂಖ್ಯೆಯು ಇಪ್ಪತ್ತ್ನಾಲ್ಕು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11122', '13', '27', '16', '¶ ಇಸ್ರಾಯೇಲಿನ ಕುಲ ಪ್ರಭುಗಳು: ರೂಬೇನ್ಯರಲ್ಲಿ ಜಿಕ್ರೀಯ ಮಗನಾದ ಎಲೀಯೆಜೆರನು; ಸಿಮೆಯೋನ್ಯರಲ್ಲಿ ಮಾಕನ ಮಗನಾದ ಶೆಪಟ್ಯನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11123', '13', '27', '17', 'ಲೇವಿಯರಲ್ಲಿ ಕೆಮುವೇಲನ ಮಗನಾದ ಹಷಬ್ಯ; ಆರೋನ್ಯರಲ್ಲಿ ಚಾದೋಕ್;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11124', '13', '27', '18', 'ಯೆಹೂದ್ಯರಲ್ಲಿ ದಾವೀದನ ಅಣ್ಣನಾದ ಎಲೀಹು; ಇಸ್ಸಾಕಾರ್ಯರಲ್ಲಿ ಮೀಕಾಯೇಲನ ಮಗನಾದ ಒಮ್ರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11125', '13', '27', '19', 'ಜೆಬುಲೂನ್ಯರಲ್ಲಿ ಓಬದ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯ; ನಫ್ತಾಲ್ಯರಲ್ಲಿ ಅಜ್ರೀಯೇಲನ ಮಗನಾದ ಯೆರೀಮೋತ್;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11126', '13', '27', '20', 'ಎಫ್ರಾಯೀಮ್ಯರಲ್ಲಿ ಅಜಜ್ಯನ ಮಗನಾದ ಹೊಷೇಯ; ಮನಸ್ಸೆಯ ಅರ್ಧ ಕುಲದವರಲ್ಲಿ ಪೆದಾಯನ ಮಗನಾದ ಯೋವೇಲ್;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11127', '13', '27', '21', 'ಗಿಲ್ಯಾದಿನಲ್ಲಿರುವ ಮನಸ್ಸೆಯ ಅರ್ಧ ಕುಲದವರಲ್ಲಿ ಜೆಕರ್ಯಯನ ಮಗನಾದ ಇದ್ದೋ; ಬೆನ್ಯಾಮೀನ್ಯರಲ್ಲಿ ಅಬ್ನೇರನ ಮಗನಾದ ಯಗಸೀಯೇಲ್;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11128', '13', '27', '22', 'ದಾನ್ಯರಲ್ಲಿ ಯೆರೋಹಾಮನ ಮಗನಾದ ಅಜರೇಲನು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11129', '13', '27', '23', '¶ ಇಸ್ರಾಯೇಲರನ್ನು ಆಕಾಶದ ನಕ್ಷತ್ರಗಳಂತೆ ಅಸಂಖ್ಯವಾಗಿ ಮಾಡುವೆನೆಂಬುದಾಗಿ ಯೆಹೋವನು ಕೊಟ್ಟ ಮಾತನ್ನು ದಾವೀದನು ನಂಬಿ ಇಪ್ಪತ್ತು ವರ್ಷಕ್ಕಿಂತ ಕಡಿಮೆ ವಯಸ್ಸುಳ್ಳವರನ್ನು ಪರಿಗಣಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11130', '13', '27', '24', 'ಚೆರೂಯಳ ಮಗನಾದ ಯೋವಾಬನು ಅವರನ್ನು ಲೆಕ್ಕಿಸಲಾರಂಭಿಸಿದರೂ, ಇದರ ನಿಮಿತ್ತ ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ದೇವರ ಕೋಪವುಂಟಾದ್ದರಿಂದ ಅದನ್ನು ಪೂರ್ತಿಗೊಳಿಸಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ. ಈ ಜನಗಣತಿಯು ದಾವೀದನ ರಾಜ್ಯದ ವೃತ್ತಾಂತ ಗ್ರಂಥದಲ್ಲಿ ಲಿಖಿತವಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11131', '13', '27', '25', '¶ ಅರಸನಾದ ದಾವೀದನ ಸೊತ್ತಿನ ಮೇಲೆ ಮೇಲ್ವಿಚಾರಕರಾಗಿ ನೇಮಿಸಲ್ಪಟ್ಟವರು ಯಾರೆಂದರೆ: ಅರಸನ ಭಂಡಾರಗಳ ಮೇಲೆ ಅದೀಯೇಲನ ಮಗನಾದ ಅಜ್ಮಾವೆತ್, ಹೊಲಗಳಲ್ಲಿಯೂ, ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ, ಹಳ್ಳಿಗಳಲ್ಲಿಯೂ, ಬುರುಜಗಳ ಮೇಲೆಯೂ ಇದ್ದ ಉಗ್ರಾಣಗಳ ಮೇಲೆ ಉಜ್ಜೀಯನ ಮಗನಾದ ಯೋನಾತಾನನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11132', '13', '27', '26', 'ಹೊಲಗಳನ್ನು ವ್ಯವಸಾಯ ಮಾಡುವ ಆಳುಗಳ ಮೇಲೆ ಕೆಲೂಬನ ಮಗನಾದ ಎಜ್ರೀ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11133', '13', '27', '27', 'ದ್ರಾಕ್ಷಿ ತೋಟಗಳ ಮೇಲೆ ರಾಮಾ ಊರಿನ ಶಿಮ್ಮೀ, ದ್ರಾಕ್ಷಿ ತೋಟಗಳಲ್ಲಿರುವ ದ್ರಾಕ್ಷಾರಸದ ಉಗ್ರಾಣಗಳ ಮೇಲೆ ಶಿಪ್ಮೀಯನಾದ ಜಬ್ದೀ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11134', '13', '27', '28', 'ಎಣ್ಣೇ ಮರದ ತೋಪುಗಳ ಮೇಲೆಯೂ ಇಳುಕಲಿನ ಪ್ರದೇಶದಲ್ಲಿರುವ ಅತ್ತಿಮರಗಳ ತೋಪುಗಳ ಮೇಲೆಯೂ ಗೆದೇರಾ ಊರಿನವನಾದ ಬಾಳ್ಹಾನಾನ್ ಮತ್ತು ಎಣ್ಣೆಯ ಉಗ್ರಾಣಗಳ ಮೇಲೆ ಯೋವಾಷ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11135', '13', '27', '29', 'ಶಾರೋನಿನಲ್ಲಿ ಮೇಯುವ ಹಸುಗಳ ಮೇಲೆ ಶಾರೋನ್ಯನಾದ ಶಿಟ್ರೈ, ತಗ್ಗುಗಳಲ್ಲಿ ಮೇಯುವ ಹಸುಗಳ ಮೇಲೆ ಅದ್ಲೈಯ ಮಗನಾದ ಶಾಫಾಟನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11136', '13', '27', '30', 'ಒಂಟೆಗಳ ಮೇಲೆ ಇಷ್ಮಾಯೇಲ್ಯನಾದ ಓಬೀಲ್, ಹೆಣ್ಣುಕತ್ತೆಗಳ ಮೇಲೆ ಮೇರೊನೋತ್ಯನಾದ ಯೆಹ್ದೆಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11137', '13', '27', '31', 'ಆಡುಕುರಿಗಳ ಮೇಲೆ ಹಗ್ರೀಯನಾದ ಯಾಜೀಜ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11138', '13', '27', '32', '¶ ವಿವೇಕಿಯೂ, ಶಾಸ್ತ್ರಜ್ಞನೂ ಆದ ಯೋನಾತಾನನೆಂಬ ದಾವೀದನ ಚಿಕ್ಕಪ್ಪನು, ಮಂತ್ರಿಯೂ ಹಕ್ಮೋನಿಯ ಮಗನಾದ ಯೆಹೀಯೇಲನು ರಾಜಪುತ್ರಪಾಲಕನೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11139', '13', '27', '33', 'ಅಹೀತೋಫೆಲನು ಅರಸನ ಮಂತ್ರಿಯೂ, ಅರ್ಕೀಯನಾದ ಹೂಷೈಯು ಅವನ ಮಿತ್ರನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11140', '13', '27', '34', 'ಬೆನಾಯನ ಮಗನಾದ ಯೆಹೋಯಾದಾವನೂ, ಎಬ್ಯಾತಾರನೂ, ಅಹೀತೋಫೆಲನ ಉತ್ತರಾಧಿಕಾರಿಗಳಾದರು. ಯೋವಾಬನು ಅರಸನ ಸೈನ್ಯಾಧಿಪತಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11141', '13', '28', '1', '¶ ದಾವೀದನು ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಗೋತ್ರಗಳ ಅಧಿಪತಿಗಳನ್ನು, ಅರಸನ ಸೇವೆಮಾಡುತ್ತಿರುವ ವರ್ಗನಾಯಕರು, ಸಹಸ್ರಾಧಿಪತಿಗಳು, ಶತಾಧಿಪತಿಗಳು ಅರಸನ ದನಕುರಿ ಮೊದಲಾದ ಸಂಪತ್ತಿನ ಮೇಲ್ವಿಚಾರಕರು, ರಾಜಪುತ್ರ ಪಾಲಕರು, ಕಂಚುಕಿಗಳು, ಯುದ್ಧವೀರರು ಹಾಗೂ ಎಲ್ಲಾ ಪ್ರಧಾನರನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ಕರೆಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11142', '13', '28', '2', 'ಅವರು ಸೇರಿ ಬಂದಾಗ ಅರಸನಾದ ದಾವೀದನು ಎದ್ದು ನಿಂತು ಅವರಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ನನ್ನ ಸಹೋದರರೇ, ನನ್ನ ಪ್ರಜೆಗಳೇ, ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ, ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷಕ್ಕೋಸ್ಕರ ನಮ್ಮ ದೇವರ ಪಾದಪೀಠಕ್ಕೋಸ್ಕರ ಆಲಯವನ್ನು ಕಟ್ಟಬೇಕೆಂದು ಮನಸ್ಸು ಮಾಡಿ ಅದಕ್ಕಾಗಿ ಎಲ್ಲವನ್ನೂ ಸಿದ್ಧಪಡಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11143', '13', '28', '3', 'ಆಗ ದೇವರು ನನಗೆ, ‘ನೀನು ಮಹಾಯುದ್ಧಗಳನ್ನು ಮಾಡಿ ಬಹಳ ರಕ್ತವನ್ನು ಸುರಿಸಿದವನು, ನನ್ನ ಹೆಸರಿಗೋಸ್ಕರ ಆಲಯವನ್ನು ಕಟ್ಟಬಾರದು’ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11144', '13', '28', '4', 'ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ತಂದೆಯ ಮನೆಯವರೆಲ್ಲರಲ್ಲಿ ನನ್ನನ್ನೇ ಸದಾ ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗುವುದಕ್ಕೆ ಆರಿಸಿಕೊಂಡನು. ಆತನು ಯೆಹೂದ ಕುಲವು ರಾಜಕುಲವಾಗಬೇಕೆಂದು ನೇಮಿಸಿ, ಆ ಕುಲದಲ್ಲಿ ನನ್ನ ತಂದೆಯ ಕುಟುಂಬವನ್ನು ಆರಿಸಿಕೊಂಡನು. ನನ್ನ ತಂದೆಯ ಎಲ್ಲಾ ಮಕ್ಕಳಲ್ಲಿ ನನ್ನನ್ನೇ ಮೆಚ್ಚಿ ಇಸ್ರಾಯೇಲ್ಯರ ಅರಸನನ್ನಾಗಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11145', '13', '28', '5', 'ನನಗೆ ದಯಪಾಲಿಸಿದ ಅನೇಕ ಮಕ್ಕಳಲ್ಲಿ ನನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನನ್ನು ಯೆಹೋವನ ರಾಜ್ಯ ಸಿಂಹಾಸನವಾಗಿರುವ ಇಸ್ರಾಯೇಲ್ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳ್ಳಿರಿಸುವುದಕ್ಕೋಸ್ಕರ ಆರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11146', '13', '28', '6', 'ಆತನು ನನಗೆ, ‘ನಿನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನೇ ನನ್ನ ಆಲಯವನ್ನೂ, ಅದರ ಪ್ರಾಕಾರಗಳನ್ನೂ ಕಟ್ಟಿಸುವನು. ಅವನು ನನಗೆ ಮಗನಾಗಿರಬೇಕೆಂದು ಅವನನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದೇನೆ. ನಾನು ಅವನಿಗೆ ತಂದೆಯಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11147', '13', '28', '7', 'ಅವನು ಈಗಿನಂತೆ ಯಾವಾಗಲೂ ನನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆಯುವುದಾದರೆ ಅವನ ರಾಜ್ಯವನ್ನು ಸದಾಕಾಲವೂ ಸ್ಥಿರಪಡಿಸುವೆನು ಎಂದು ಹೇಳಿದ್ದಾನೆ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('11148', '13', '28', '8', 'ಆದುದರಿಂದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಎಲ್ಲಾ ಆಜ್ಞೆಗಳನ್ನು ಧ್ಯಾನಿಸಿ ಕೈಕೊಳ್ಳಬೇಕೆಂದು ಯೆಹೋವನ ಸಭೆಯಾದ ಸಮಸ್ತ ಇಸ್ರಾಯೇಲರ ಎದುರಿನಲ್ಲಿ ನಮ್ಮ ದೇವರಿಗೆ ಕೇಳಿಸುವಂತೆ ನಿಮ್ಮನ್ನು ಎಚ್ಚರಿಸುತ್ತೇನೆ. ಹಾಗೆ ಮಾಡಿದರೆ ಈ ಒಳ್ಳೆಯ ದೇಶವು ಸದಾಕಾಲ ನಿಮ್ಮ ಮತ್ತು ನಿಮ್ಮ ಸಂತಾನದವರ ಸ್ವತ್ತಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11149', '13', '28', '9', 'ನನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನೇ, ನೀನಂತೂ ನಿನ್ನ ತಂದೆಯ ದೇವರನ್ನು ಅರಿತುಕೊಂಡು ಸಂಪೂರ್ಣಹೃದಯದಿಂದಲೂ, ಮನಸ್ಸಂತೋಷದಿಂದಲೂ ಆತನನ್ನೇ ಸೇವಿಸು. ಯೆಹೋವನು ಎಲ್ಲಾ ಹೃದಯಗಳನ್ನು ವಿಚಾರಿಸುವವನೂ, ಎಲ್ಲಾ ಮನಸ್ಸಂಕಲ್ಪಗಳನ್ನು ಬಲ್ಲವನೂ ಆಗಿರುತ್ತಾನಲ್ಲಾ. ನೀನು ಆತನನ್ನು ಹುಡುಕುವುದಾದರೆ ಆತನು ನಿನಗೆ ಸಿಕ್ಕುವನು. ಆತನನ್ನು ಕಡೆಗಣಿಸಿದರೆ ಆತನು ನಿನ್ನನ್ನು ಶಾಶ್ವತವಾಗಿ ತಳ್ಳಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11150', '13', '28', '10', 'ಆದುದರಿಂದ ಎಚ್ಚರಿಕೆಯಿಂದಿರು, ಯೆಹೋವನು ತನಗೋಸ್ಕರ ಪವಿತ್ರಾಲಯವನ್ನು ಕಟ್ಟಬೇಕೆಂದು ನಿನ್ನನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದಾನೆ. ಧೈರ್ಯದಿಂದ ಕೆಲಸ ಮಾಡು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11151', '13', '28', '11', '¶ ತರುವಾಯ ದಾವೀದನು ತನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನಿಗೆ ದೇವಾಲಯದ ಮಂಟಪ, ಕಟ್ಟಡಗಳು, ಭಂಡಾರಗಳು, ಮೇಲುಪ್ಪರಿಗೆಗಳು, ಒಳಗಣ ಕೋಣೆಗಳು, ಕೃಪಾಸನ ಮಂದಿರ ಇವುಗಳ ನಕ್ಷೆಯನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11152', '13', '28', '12', 'ಇವನು ಯೆಹೋವನ ಆಲಯದ ಅಂಗಳಗಳು, ಸುತ್ತಣ ಕೋಣೆಗಳು, ದೇವಾಲಯದ ಭಂಡಾರಗಳು, ಪ್ರತಿಷ್ಠಿತ ವಸ್ತುಗಳು, ಭಂಡಾರಗಳು ಇವುಗಳ ವಿಷಯವಾಗಿಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11153', '13', '28', '13', 'ಯಾಜಕರ ಮತ್ತು ಲೇವಿಯರ ವರ್ಗಗಳು, ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ನಡೆಯತಕ್ಕ ಎಲ್ಲಾ ಆರಾಧನೆ, ಆರಾಧನೆಯ ಎಲ್ಲಾ ಸಾಮಗ್ರಿಗಳು');
INSERT INTO `bible_verses_kn_irv` VALUES ('11154', '13', '28', '14', 'ಇವುಗಳ ವಿಷಯವಾಗಿ ಪವಿತ್ರಾತ್ಮನು ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಕೊಟ್ಟಿದ್ದ ಯೋಜನೆಗಳನ್ನು ವಿವರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11155', '13', '28', '15', 'ಇದಲ್ಲದೆ ಆರಾಧನೆಯ ಆಯಾ ಆಚಾರಗಳಲ್ಲಿ ಉಪಯೋಗವಾಗಬೇಕಾದ ಎಲ್ಲಾ ಸಾಮಾನುಗಳ ಬೆಳ್ಳಿ ಬಂಗಾರದ ತೂಕ, ಅಂದರೆ ಬಂಗಾರದ ಹಣತೆಗಳಿರುವ ಬಂಗಾರದ ಪ್ರತಿಯೊಂದು ದೀಪಸ್ತಂಭದ ತೂಕ, ಬೇರೆ ಬೇರೆ ಕೆಲಸಗಳಿಗೆ ಉಪಯೋಗವಾಗುವ ಪ್ರತಿಯೊಂದು ಬೆಳ್ಳಿಯ ದೀಪಸ್ತಂಭದ ಮತ್ತು ಅದರ ಹಣತೆಗಳ ತೂಕ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11156', '13', '28', '16', 'ಮೀಸಲು ರೊಟ್ಟಿಗಳನ್ನಿಡುವ ಬಟ್ಟಲುಗಳು ಹಾಗೂ ಪ್ರತಿಯೊಂದು ಮೇಜಿಗೆ ಉಪಯೋಗಿಸಬೇಕಾದ ಬಂಗಾರದ ತೂಕ, ಬೆಳ್ಳಿಯ ಮೇಜುಗಳ ಬೆಳ್ಳಿಯ ತೂಕ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11157', '13', '28', '17', 'ಚೊಕ್ಕ ಬಂಗಾರದ ಮುಳ್ಳು ಬೋಗುಣಿ, ಹೂಜಿಗಳ ಮತ್ತು ಬೆಳ್ಳಿ ಬಂಗಾರದ ಆಯಾ ಪಾತ್ರೆಗಳ ತೂಕ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11158', '13', '28', '18', 'ಧೂಪವೇದಿಗೆ ಉಪಯೋಗಿಸಬೇಕಾದ ಚೊಕ್ಕ ಬಂಗಾರದ ತೂಕ ಎಷ್ಟೆಷ್ಟಾಗಿರಬೇಕೆಂಬುದನ್ನು ವಿವರಿಸಿ, ರೆಕ್ಕೆಗಳನ್ನು ಹರಡಿಕೊಂಡು ಯೆಹೋವನ ಒಡಂಬಡಿಕೆ ಮಂಜೂಷವನ್ನು ಮರೆಮಾಡುವ ಬಂಗಾರದ ಕೆರೂಬಿವಾಹನದ ನಕ್ಷೆಯನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11159', '13', '28', '19', 'ಆ ನಕ್ಷೆಯಲ್ಲಿ ಸೂಚಿಸಿದ ಎಲ್ಲಾ ಕೆಲಸಗಳ ವಿವರವಾದ ಜ್ಞಾನವು ತನಗೆ ಯೆಹೋವನು ಸೂಚಿಸಿದಂತೆ ಪ್ರಾಪ್ತವಾಯಿತೆಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11160', '13', '28', '20', '¶ ಆ ಮೇಲೆ ದಾವೀದನು ತನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನಿಗೆ, “ಸ್ಥಿರಚಿತ್ತನಾಗಿರು, ಧೈರ್ಯದಿಂದಿರು, ಕೆಲಸಕ್ಕೆ ಕೈಹಾಕು, ಅಂಜಬೇಡ, ಕಳವಳಗೊಳ್ಳಬೇಡ, ನನ್ನ ದೇವರಾದ ಯೆಹೋವ ದೇವರು ನಿನ್ನ ಸಂಗಡ ಇರುತ್ತಾನೆ. ಆತನು ತನ್ನ ಆಲಯದ ಎಲ್ಲಾ ಕೆಲಸಗಳು ತೀರುವವರೆಗೂ ನಿನ್ನನ್ನು ಕೈಬಿಡುವುದಿಲ್ಲ ತೊರೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11161', '13', '28', '21', 'ಇಗೋ, ಯಾಜಕರ ಮತ್ತು ಲೇವಿಯರ ವರ್ಗಗಳವರು ದೇವಾಲಯಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟ ಕೆಲಸವನ್ನು ಮಾಡುವುದಕ್ಕೆ ಸಿದ್ಧರಾಗಿದ್ದಾರೆ. ಯಾವ ಕೆಲಸವಿದ್ದರೂ ಎಲ್ಲವನ್ನು ಜಾಣತನದಿಂದ ಮಾಡುವುದಕ್ಕೆ ಸಿದ್ಧಮನಸ್ಸು ಉಳ್ಳವರು ನಿನ್ನ ಹತ್ತಿರ ಬೆಂಬಲವಾಗಿ ಇರುತ್ತಾರೆ. ಅಧಿಪತಿಗಳೂ, ಎಲ್ಲಾ ಪ್ರಜೆಗಳೂ ನಿನ್ನ ಆಜ್ಞೆಗೆ ಒಳಗಾಗುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11162', '13', '29', '1', '¶ ತರುವಾಯ ಅರಸನಾದ ದಾವೀದನು, “ದೇವರು ನನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನನ್ನೇ ದೇವಾಲಯ ಕಟ್ಟಲು ಆರಿಸಿಕೊಂಡಿದ್ದಾನೆ. ಆದರೆ ಅವನು ಇನ್ನೂ ಎಳೇ ಪ್ರಾಯದವನು. ಮಾಡತಕ್ಕ ಕೆಲಸವೋ ವಿಶೇಷವಾದದ್ದು. ಕಟ್ಟತಕ್ಕ ಮಂದಿರವು ದೇವರಾದ ಯೆಹೋವನಿಗಾಗಿಯೇ ಹೊರತು ಮನುಷ್ಯನಿಗಾಗಿಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11163', '13', '29', '2', 'ನಾನು ನನ್ನಿಂದಾಗುವಷ್ಟು ಪ್ರಯಾಸಪಟ್ಟು ಬಂಗಾರದ ಕೆಲಸಕ್ಕಾಗಿ ಬೇಕಾಗುವ ಬಂಗಾರ, ಬೆಳ್ಳಿಯ ಕೆಲಸಕ್ಕಾಗಿ ಬೇಕಾಗುವ ಬೆಳ್ಳಿ, ತಾಮ್ರದ ಕೆಲಸಕ್ಕಾಗಿ ಬೇಕಾಗುವ ತಾಮ್ರ, ಕಬ್ಬಿಣದ ಕೆಲಸಕ್ಕಾಗಿ ಬೇಕಾಗುವ ಕಬ್ಬಿಣ, ಮರದ ಕೆಲಸಕ್ಕಾಗಿ ಬೇಕಾಗುವ ಮರ ಇವುಗಳನ್ನೂ, ಗೋಮೇಧಿಕ ರತ್ನ, ಕೆತ್ತುವುದಕ್ಕೆ ಬೇಕಾಗುವ ರತ್ನ, ಕೆಂಪು ಹರಳು, ವಿಚಿತ್ರ ವರ್ಣದ ಕಲ್ಲು, ಎಲ್ಲಾ ತರದ ಮಣಿ, ಚಂದ್ರಕಾಂತಶಿಲೆ ಇವುಗಳನ್ನೂ ನನ್ನ ದೇವರ ಮಂದಿರಕ್ಕೋಸ್ಕರ ರಾಶಿ ರಾಶಿಯಾಗಿ ಸಂಗ್ರಹಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11164', '13', '29', '3', 'ನಾನು ಪವಿತ್ರಾಲಯಕ್ಕೆ ಇವುಗಳನ್ನೆಲ್ಲಾ ಸಂಗ್ರಹಿಸಿದ್ದಲ್ಲದೆ ನನ್ನ ದೇವರ ಆಲಯದ ಮೇಲಣ ಅನುರಾಗದಿಂದ ಅದಕ್ಕೊಸ್ಕರ ನನ್ನ ಸ್ವಂತ ಸೊತ್ತಿನಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11165', '13', '29', '4', 'ಮೂರು ಸಾವಿರ ತಲಾಂತು ಓಫೀರ್ ದೇಶದ ಬಂಗಾರವನ್ನೂ, ಏಳು ಸಾವಿರ ತಲಾಂತು ಚೊಕ್ಕ ಬೆಳ್ಳಿಯನ್ನೂ ಕೊಡುತ್ತೇನೆ. ಈ ಬೆಳ್ಳಿ ಬಂಗಾರದಿಂದ ಆಲಯದ ಗೋಡೆಗಳನ್ನು ಹೊದಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11166', '13', '29', '5', 'ಅಕ್ಕಸಾಲಿಗರು ಮಾಡಬಹುದಾದ ಎಲ್ಲಾ ತರದ ಬೆಳ್ಳಿ ಬಂಗಾರದ ಸಾಮಾನುಗಳನ್ನು ಮಾಡಿಸಬೇಕು. ಈ ಹೊತ್ತು ಉದಾರಹಸ್ತದಿಂದ ಯೆಹೋವನಿಗೋಸ್ಕರ ಕಾಣಿಕೆಯನ್ನರ್ಪಿಸುವುದಕ್ಕೆ ಯಾರಿಗೆ ಮನಸ್ಸಿದೆಯೋ ಅವರು ಮುಂದೆ ಬರಲಿ” ಎಂದು ನೆರೆದ ಸಭೆಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11167', '13', '29', '6', 'ಆಗ ಇಸ್ರಾಯೇಲ್ ಗೋತ್ರಕುಟುಂಬಗಳ ಪ್ರಧಾನರೂ, ಸಹಸ್ರಾಧಿಪತಿಗಳೂ, ಅರಸನ ಕೆಲಸದವರ ಮುಖ್ಯಸ್ಥರೂ, ದೇವಾಲಯದ ಕೆಲಸಕ್ಕೋಸ್ಕರ ಸ್ವ ಇಚ್ಛೆಯಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11168', '13', '29', '7', 'ಐದು ಸಾವಿರ ತಲಾಂತು, ಹತ್ತು ಸಾವಿರ ಪವನು ಬಂಗಾರವನ್ನೂ, ಹತ್ತು ಸಾವಿರ ತಲಾಂತು ಬೆಳ್ಳಿಯನ್ನೂ, ಹದಿನೆಂಟು ಸಾವಿರ ತಲಾಂತು ತಾಮ್ರವನ್ನೂ, ಒಂದು ಲಕ್ಷ ತಲಾಂತು ಕಬ್ಬಿಣವನ್ನೂ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11169', '13', '29', '8', 'ರತ್ನಗಳನ್ನು ಹೊಂದಿದ್ದವರು ಅವುಗಳನ್ನು ಯೆಹೋವನ ಆಲಯದ ಭಂಡಾರಕ್ಕೋಸ್ಕರ ಗೇರ್ಷೋನ್ಯನಾದ ಯೆಹೀಯೇಲನ ವಶಕ್ಕೆ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11170', '13', '29', '9', 'ಅವರು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದಲೂ, ಸ್ವ ಇಚ್ಛೆಯಿಂದಲೂ ಯೆಹೋವನಿಗೆ ಕಾಣಿಕೆ ನೀಡಿದ್ದನ್ನು ನೋಡಿ ಜನರೆಲ್ಲರೂ ಸಂತೋಷಪಟ್ಟರು. ಅರಸನಾದ ದಾವೀದನಿಗೂ ಬಹಳ ಸಂತೋಷವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11171', '13', '29', '10', '¶ ಅನಂತರ ದಾವೀದನು ನೆರೆದ ಸಭೆಯ ಮುಂದೆ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸಿ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ನಮ್ಮ ಪಿತೃವಾದ ಇಸ್ರಾಯೇಲಿನ ದೇವರೇ. ಯೆಹೋವನೇ, ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿ ನಿನಗೆ ಕೊಂಡಾಟವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11172', '13', '29', '11', 'ಯೆಹೋವನೇ, ಎಲ್ಲಾ ಮಹಿಮೆ, ವೈಭವ, ಪರಾಕ್ರಮ, ಪ್ರಭಾವ, ಪ್ರತಾಪ, ಪ್ರತಿಭೆ ಎಲ್ಲವೂ ನಿನ್ನವೆ. ಭೂಮ್ಯಾಕಾಶಗಳಲ್ಲಿ ಇರುವದೆಲ್ಲಾ ನಿನ್ನದೇ. ಯೆಹೋವನೇ ರಾಜ್ಯವು ನಿನ್ನದು. ನೀನು ಮಹೋನ್ನತನಾಗಿ ಸರ್ವವನ್ನು ಆಳುವವನಾಗಿರುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11173', '13', '29', '12', 'ಪ್ರಭಾವ ಐಶ್ವರ್ಯಗಳು ನಿನ್ನ ಸನ್ನಿಧಿಯಿಂದ ಬರುತ್ತವೆ. ನೀನು ಸರ್ವಾಧಿಕಾರಿಯು. ಬಲಪರಾಕ್ರಮಗಳು ನಿನ್ನ ಹಸ್ತದಲ್ಲಿರುತ್ತವೆ. ಎಲ್ಲಾ ಮಹಿಮೆಗೂ, ಶಕ್ತಿಗೂ ನೀನೇ ಮೂಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11174', '13', '29', '13', 'ಆದುದರಿಂದ ನಮ್ಮ ದೇವರೇ ನಾವು ನಿನಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿಮಾಡುತ್ತಾ, ನಿನ್ನ ಪ್ರಭಾವವುಳ್ಳ ನಾಮವನ್ನು ಕೀರ್ತಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11175', '13', '29', '14', 'ನಾವು ಸ್ವ ಇಚ್ಛೆಯಿಂದ ನಿನಗೆ ಕಾಣಿಕೆಗಳನ್ನು ಸಮರ್ಪಿಸಲು ನಾನಾಗಲಿ, ನನ್ನ ಪ್ರಜೆಗಳಾಗಲಿ ಸಮರ್ಥರಲ್ಲ. ಸಮಸ್ತವೂ ನಿನ್ನಿಂದಲೇ ಸಾಧ್ಯವಾಯಿತು, ನೀನು ಕೊಟ್ಟದ್ದನ್ನೇ ನಿನಗೆ ಕೊಟ್ಟೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11176', '13', '29', '15', 'ನಾವು ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಪರದೇಶಿಗಳೂ, ನಮ್ಮ ಪೂರ್ವಿಕರೆಲ್ಲರಂತೆ ಪ್ರವಾಸಿಗಳೂ ಆಗಿದ್ದೇವೆ. ನಮ್ಮ ಆಯುಷ್ಕಾಲವು ನೆರಳಿನಂತಿದೆ. ನಮಗೆ ಯಾವ ನಿರೀಕ್ಷೆಯೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11177', '13', '29', '16', 'ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೇ, ನಿನ್ನ ಪರಿಶುದ್ಧ ನಾಮಕ್ಕೋಸ್ಕರ ಆಲಯ ಕಟ್ಟಿಸಬೇಕೆಂದು ಸಂಗ್ರಹಿಸಿಟ್ಟಿರುವ ಈ ಎಲ್ಲಾ ವಸ್ತುಗಳು ನಿನ್ನಿಂದಲೇ ನಮಗೆ ದೊರಕಿದವು. ಇವೆಲ್ಲಾ ನಿನ್ನವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11178', '13', '29', '17', 'ನನ್ನ ದೇವರೇ, ನೀನು ಹೃದಯವನ್ನು ಶೋಧಿಸುವವನೂ, ಯಥಾರ್ಥಚಿತ್ತರನ್ನು ಮೆಚ್ಚುವವನೂ ಆಗಿದ್ದಿ ಎಂಬುದನ್ನು ಬಲ್ಲೆನು. ನಾನಂತೂ ಯಥಾರ್ಥಮನಸ್ಸಿನಿಂದಲೂ, ಸ್ವ ಇಚ್ಛೆಯಿಂದಲೂ ಇದನ್ನೆಲ್ಲಾ ಕೊಟ್ಟಿದ್ದೇನೆ. ಇಲ್ಲಿ ಕೂಡಿರುವ ನಿನ್ನ ಪ್ರಜೆಗಳೂ ಸ್ವ ಇಚ್ಛೆಯಿಂದಲೇ ಕಾಣಿಕೆಯನ್ನು ಅರ್ಪಿಸಿದ್ದಾರೆ ಎಂದು ನೋಡಿ ಸಂತೋಷಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11179', '13', '29', '18', 'ನಮ್ಮ ಪೂರ್ವಿಕರಾದ ಅಬ್ರಹಾಮ್, ಇಸಾಕ್ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ದೇವರೇ, ಯೆಹೋವನೇ, ನಿನ್ನ ಪ್ರಜೆಗಳಲ್ಲಿ ಇಂಥಾ ಮನಸ್ಸು ಯಾವಾಗಲೂ ಇರುವಂತೆ ಮಾಡು. ನಿನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿ ಉಳ್ಳವರಾಗಿರುವುದಕ್ಕೆ ಅವರಿಗೆ ಸ್ಥಿರಚಿತ್ತವನ್ನು ಅನುಗ್ರಹಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11180', '13', '29', '19', 'ನನ್ನ ಮಗನಾದ ಸೊಲೊಮೋನನು ನಿನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಕೈಕೊಳ್ಳುತ್ತಿರುವಂತೆಯೂ, ನಾನು ಯಾವ ಮಂದಿರಕ್ಕೋಸ್ಕರ ಇಷ್ಟನ್ನೆಲ್ಲಾ ಸಿದ್ಧಪಡಿಸಿರುತ್ತೇನೋ ಆ ನಿನ್ನ ಮಂದಿರವನ್ನು ಅವನು ಯಥಾರ್ಥಮನಸ್ಸಿನಿಂದ ಕಟ್ಟಿಸಿ ತೀರಿಸುವಂತೆಯೂ ದಯಪಾಲಿಸು” ಎಂದು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11181', '13', '29', '20', '¶ ತರುವಾಯ ದಾವೀದನು ನೆರೆದ ಸಭೆಯವರಿಗೆಲ್ಲಾ, “ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸಿರಿ” ಎಂದು ಹೇಳಲು ಸಮೂಹದವರೆಲ್ಲರೂ ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸುತ್ತಾ ತಲೆಬಾಗಿ ದೇವರಿಗೂ ಮತ್ತು ಅರಸನಿಗೂ ನಮಸ್ಕರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11182', '13', '29', '21', '¶ ಮರುದಿನ ಅವರು ಯೆಹೋವನಿಗೆ ಯಜ್ಞಗಳನ್ನೂ, ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ ಸಮರ್ಪಿಸಿದರು. ಅವರು ಆ ದಿನದ ಯಜ್ಞಕ್ಕಾಗಿ ಸಾವಿರ ಹೋರಿಗಳನ್ನೂ, ಸಾವಿರ ಟಗರುಗಳನ್ನೂ, ಸಾವಿರ ಕುರಿಮರಿಗಳನ್ನೂ ವಧಿಸಿದರು. ಇವುಗಳೊಡನೆ ಅರ್ಪಿಸತಕ್ಕ ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಇಸ್ರಾಯೇಲರೆಲ್ಲರಿಗೆ ಸಾಕಾಗುವಷ್ಟು ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸಿ, ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಮಹಾ ಸಂತೋಷದಿಂದ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11183', '13', '29', '22', '¶ ಜನರು ದಾವೀದನ ಮಗನಾದ ಸೊಲೊಮೋನನನ್ನು ಪುನಃ ಅರಸನನ್ನಾಗಿ ಆರಿಸಿಕೊಂಡು ಅವನನ್ನು ರಾಜನನ್ನಾಗಿಸಿವುದಕ್ಕೂ, ಚಾದೋಕನನ್ನು ಯಾಜಕನಾಗುವುದಕ್ಕೂ ಅಭಿಷೇಕಿಸಿ ಯೆಹೋವನಿಗೋಸ್ಕರ ಪ್ರತಿಷ್ಠಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11184', '13', '29', '23', 'ಅಂದಿನಿಂದ ಸೊಲೊಮೋನನು ತನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ಬದಲು ಅರಸನಾಗಿ ಯೆಹೋವನ ಸಿಂಹಾಸನದಲ್ಲಿ ಕುಳಿತುಕೊಂಡು ವೃದ್ಧಿಯಾಗುತ್ತಾ ಬಂದನು. ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೆ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ವಿಧೇಯರಾಗಿ ನಡೆಯುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11185', '13', '29', '24', 'ಎಲ್ಲಾ ಅಧಿಪತಿಗಳೂ ದಂಡಿನವರೂ ಅರಸನಾದ ದಾವೀದನ ಎಲ್ಲಾ ಮಕ್ಕಳೂ ಅವನಿಗೆ ಅಧೀನರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11186', '13', '29', '25', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರೆಲ್ಲರಿಗೆ ಗೊತ್ತಾಗುವಂತೆ ಸೊಲೊಮೋನನನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸಿ ಅವನಿಗಿಂತ ಮೊದಲು ಇಸ್ರಾಯೇಲರನ್ನು ಆಳಿದ ಎಲ್ಲಾ ಅರಸರ ವೈಭವಕ್ಕಿಂತಲೂ ಹೆಚ್ಚಿನ ವೈಭವವನ್ನು ಅವನಿಗೆ ಅನುಗ್ರಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11187', '13', '29', '26', '¶ ಹೀಗೆ ಇಷಯನ ಮಗನಾದ ದಾವೀದನು ಇಸ್ರಾಯೇಲರೆಲ್ಲರ ಅರಸನಾಗಿ ಆಳ್ವಿಕೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11188', '13', '29', '27', 'ಅವನು ಹೆಬ್ರೋನಿನಲ್ಲಿ ಏಳು ವರ್ಷವೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಮೂವತ್ತಮೂರು ವರ್ಷವೂ ಒಟ್ಟಿಗೆ ನಲ್ವತ್ತು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11189', '13', '29', '28', 'ಅವನು ಐಶ್ವರ್ಯ, ಮಾನ, ದೀರ್ಘಾಯುಷ್ಯ ಇವುಗಳನ್ನು ಅನುಭವಿಸಿದ ನಂತರ ತುಂಬಾ ವೃದ್ಧನಾಗಿ ಮರಣ ಹೊಂದಿದನು. ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಸೊಲೊಮೋನನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11190', '13', '29', '29', '¶ ದಾವೀದನ ಪೂರ್ವೋತ್ತರಚರಿತ್ರೆ ಅವನ ಆಳ್ವಿಕೆ, ಪರಾಕ್ರಮ ಅವನಿಗೂ ಇಸ್ರಾಯೇಲರಿಗೂ, ಸುತ್ತಣ ರಾಜ್ಯಗಳಿಗೂ ಸಂಭವಿಸಿದ ಸುಖದುಃಖ ಇವುಗಳ ವೃತ್ತಾಂತ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11191', '13', '29', '30', 'ದೇವದರ್ಶಿಯಾದ ಸಮುವೇಲ, ಪ್ರವಾದಿಯಾದ ನಾತಾನ, ದೇವದರ್ಶಿಯಾದ ಗಾದ ಇವರ ಚರಿತ್ರೆಗಳಲ್ಲಿಯೂ ಬರೆದಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11192', '14', '1', '1', '¶ ದಾವೀದನ ಮಗನಾದ ಸೊಲೊಮೋನನು ತನ್ನ ರಾಜ್ಯದಲ್ಲಿ ಸಂಪೂರ್ಣ ಪ್ರಭುತ್ವ ಹೊಂದಿದನು. ಅವನ ದೇವರಾದ ಯೆಹೋವನು ಅವನ ಸಂಗಡ ಇದ್ದು ಅವನನ್ನು ಬಲಾಢ್ಯನಾಗುವಂತೆ ಆಶೀರ್ವದಿಸಿ ನಡೆಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11193', '14', '1', '2', 'ಆಗ ಸೊಲೊಮೋನನು ಸಮಸ್ತ ಇಸ್ರಾಯೇಲರ ಶತಾಧಿಪತಿಗಳೊಂದಿಗೂ, ಸಹಸ್ರಾಧಿಪತಿಗಳೊಂದಿಗೂ, ನ್ಯಾಯಾಧಿಪತಿಗಳೊಂದಿಗೂ, ಗೋತ್ರ ಪ್ರಧಾನರಾದವರೊಂದಿಗೂ, ಇಸ್ರಾಯೇಲ್ ಪ್ರಭುಗಳೊಂದಿಗೂ ಮಾತನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11194', '14', '1', '3', 'ಅವನ ಸಂಗಡ ಇದ್ದ ಸರ್ವಸಮೂಹದೊಡನೆ ಗಿಬ್ಯೋನಿನಲ್ಲಿರುವ ಪೂಜಾಸ್ಥಳಕ್ಕೆ ಹೋದನು. ಏಕೆಂದರೆ ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯು ಅರಣ್ಯದಲ್ಲಿ ಮಾಡಿದ ದೇವದರ್ಶನದ ಗುಡಾರವು ಅಲ್ಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11195', '14', '1', '4', 'ದಾವೀದನು ದೇವರ ಮಂಜೂಷವನ್ನು ಕಿರ್ಯತ್ಯಾರೀಮಿನಿಂದ ತಾನು ಅದನ್ನಿರಿಸಲು ಸಿದ್ಧ ಮಾಡಿದ ಸ್ಥಳಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಬಂದಿದ್ದನು. ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಅದಕ್ಕಾಗಿ ಗುಡಾರವನ್ನು ಮಾಡಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11196', '14', '1', '5', 'ಇದಲ್ಲದೆ ಹೂರನ ಮಗನಾದ ಊರಿಯ, ಈತನ ಮಗನಾದ ಬೆಚಲೇಲನು ಮಾಡಿದ ತಾಮ್ರದ ಯಜ್ಞವೇದಿಯು ಅಲ್ಲೇ ಯೆಹೋವನ ಗುಡಾರದ ಮುಂದಿತ್ತು. ಸೊಲೊಮೋನನೂ ಆ ಸಮೂಹದವರೂ ಅಲ್ಲಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11197', '14', '1', '6', 'ಆಗ ಸೊಲೊಮೋನನು ದೇವದರ್ಶನ ಗುಡಾರದ ಬಳಿಯಲ್ಲಿ ಯೆಹೋವನ ಮುಂದೆ ಇರುವ ತಾಮ್ರದ ಯಜ್ಞವೇದಿಯ ಬಳಿಗೆ ಹೋಗಿ ಅದರ ಮೇಲೆ ಸಾವಿರ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11198', '14', '1', '7', 'ಅದೇ ರಾತ್ರಿಯಲ್ಲಿ ದೇವರು ಸೊಲೊಮೋನನಿಗೆ ಕಾಣಿಸಿಕೊಂಡು ಅವನಿಗೆ, “ನಿನಗೆ, ಯಾವ ವರ ಬೇಕು ಕೇಳಿಕೋ” ಎಂದು ಹೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('11199', '14', '1', '8', 'ಸೊಲೊಮೋನನು ದೇವರಿಗೆ, “ನೀನು ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ಮಹಾ ದಯೆಯನ್ನು ತೋರಿಸಿ ಅವನಿಗೆ ಬದಲಾಗಿ ನಾನು ಅರಸನಾಗುವಂತೆ ಮಾಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11200', '14', '1', '9', 'ಈಗ ಯೆಹೋವನಾದ ದೇವರೇ, ನೀನು ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ಮಾಡಿದ ವಾಗ್ದಾನವು ನೆರವೇರಲಿ. ಏಕೆಂದರೆ ಭೂಮಿಯ ಧೂಳಿನಷ್ಟು ಅಸಂಖ್ಯವಾದ ಜನಾಂಗದವರಿಗೆ ನನ್ನನ್ನು ಅರಸನನ್ನಾಗಿ ನೇಮಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11201', '14', '1', '10', 'ನಿನ್ನ ಪ್ರಜೆಗಳಾದ ಈ ಮಹಾ ಜನಾಂಗವನ್ನು ಮುನ್ನಡೆಸುವುದಕ್ಕೂ, ಆಳುವುದಕ್ಕೂ, ನ್ಯಾಯತೀರಿಸುವುದಕ್ಕೂ ಜ್ಞಾನ ವಿವೇಕಗಳನ್ನು ಅನುಗ್ರಹಿಸು” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11202', '14', '1', '11', 'ಆಗ ದೇವರು ಸೊಲೊಮೋನನಿಗೆ, “ಇದು ನಿನ್ನ ಆಕಾಂಕ್ಷೆಯಾಗಿ ಇದ್ದುದರಿಂದಲೂ ಘನವನ್ನೂ, ಧನವನ್ನೂ, ಐಶ್ವರ್ಯವನ್ನೂ, ನಿನ್ನ ವೈರಿಗಳ ಪ್ರಾಣವನ್ನಾಗಲಿ, ದೀರ್ಘಾಯುಷ್ಯವನ್ನಾಗಲಿ ಕೇಳದೆ, ನಾನು ಯಾರನ್ನು ಮುನ್ನಡೆಸಲು ನಿನ್ನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡಿದೆನೋ ಆ ನನ್ನ ಜನರಿಗೆ ನ್ಯಾಯ ತೀರಿಸುವ ಹಾಗೆ ಜ್ಞಾನ, ವಿವೇಕಗಳನ್ನು ನೀನು ಕೇಳಿಕೊಂಡದ್ದರಿಂದಲೂ ಜ್ಞಾನವೂ, ವಿವೇಕವೂ ನಿನಗೆ ಕೊಡಲ್ಪಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11203', '14', '1', '12', 'ಇದಲ್ಲದೆ ನಿನಗಿಂತ ಮೊದಲು ಇದ್ದ ಅರಸುಗಳಲ್ಲಿ ಯಾರಿಗೂ ಇಲ್ಲದಂಥ, ನಿನ್ನ ತರುವಾಯ ಯಾರಿಗೂ ಇರದಂಥ ಘನ, ಧನ, ಐಶ್ವರ್ಯಗಳನ್ನೂ ಅನುಗ್ರಹಿಸುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11204', '14', '1', '13', 'ಆನಂತರ ಸೊಲೊಮೋನನು ದೇವದರ್ಶನದ ಗುಡಾರವನ್ನು ಬಿಟ್ಟು, ಗಿಬ್ಯೋನಿನಲ್ಲಿರುವ ಪೂಜಾಸ್ಥಳದಿಂದ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು, ಇಸ್ರಾಯೇಲ್ ರಾಜ್ಯವನ್ನು ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11205', '14', '1', '14', '¶ ಅರಸನಾದ ಸೊಲೊಮೋನನು ರಥಗಳನ್ನೂ ರಾಹುತರನ್ನೂ ಸಂಗ್ರಹಿಸಿದನು. ಸಾವಿರದ ನಾನೂರು ರಥಗಳೂ ಮತ್ತು ಹನ್ನೆರಡು ಸಾವಿರ ರಾಹುತರೂ ಅವನಿಗೆ ಇದ್ದರು. ಇವರನ್ನು ರಥದ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ಕೆಲವರನ್ನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಅರಸನೊಂದಿಗೂ ಇರಿಸಿದನು. ಉಳಿದವುಗಳನ್ನು ರಥಗಳಿಗಾಗಿ ನೇಮಿಸಿದ ಪಟ್ಟಣದಲ್ಲಿ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11206', '14', '1', '15', 'ಅರಸನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಬೆಳ್ಳಿ ಬಂಗಾರವು ಹೇರಳವಾಗಿದ್ದು ಅವು ಕಲ್ಲಿನಂತೆಯೂ, ಹಾಗು ದೇವದಾರು ಮರಗಳು ತಗ್ಗಿನಲ್ಲಿರುವ ಅತ್ತಿಮರಗಳಂತೆ ಹೇರಳವಾಗಿರುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11207', '14', '1', '16', 'ಅರಸನಾದ ಸೊಲೊಮೋನನ ಕುದುರೆಗಳು ಐಗುಪ್ತ್ಯ ದೇಶದವುಗಳಾಗಿದ್ದವು. ಅವನ ವರ್ತಕರು ಅವುಗಳನ್ನು ಹಿಂಡು ಹಿಂಡಾಗಿ ಕೊಂಡುಕೊಂಡು ಬರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11208', '14', '1', '17', 'ರಥಕ್ಕೆ ಆರುನೂರು ಬೆಳ್ಳಿ ನಾಣ್ಯಗಳಂತೆ, ಕುದುರೆಗೆ ನೂರೈವತ್ತು ಬೆಳ್ಳಿನಾಣ್ಯಗಳಂತೆ ಕೊಟ್ಟು, ರಥಗಳನ್ನೂ, ಕುದುರೆಗಳನ್ನೂ ಐಗುಪ್ತ್ಯ ದೇಶದಿಂದ ತರಿಸುತ್ತಿದ್ದರು. ಇವುಗಳನ್ನು ಹಿತ್ತಿಯರ ಮತ್ತು ಅರಾಮ್ಯರ ಅರಸರ ಮುಖಾಂತರವೇ ತರಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11209', '14', '2', '1', '¶ ಸೊಲೊಮೋನನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಒಂದು ಆಲಯವನ್ನೂ ಮತ್ತು ತನಗೋಸ್ಕರ ಒಂದು ಅರಮನೆಯನ್ನೂ ಕಟ್ಟಿಸಲು ತೀರ್ಮಾನಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11210', '14', '2', '2', 'ಅದಕ್ಕಾಗಿ ಹೊರೆ ಹೊರುವ ಎಪ್ಪತ್ತು ಸಾವಿರ ಜನರನ್ನು, ಎಂಭತ್ತು ಸಾವಿರ ಜನರು ಕಲ್ಲುಗಣಿಗಳಲ್ಲಿ ಕೆಲಸ ಮಾಡುವವರನ್ನು, ಇವರ ಮೇಲ್ವೀಚಾರಣೆಗಾಗಿ ಮೂರು ಸಾವಿರದ ಆರುನೂರು ಮಂದಿ ಮೇಲ್ವೀಚಾರಕರನ್ನು ಸೊಲೊಮೋನನು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11211', '14', '2', '3', 'ಇದಲ್ಲದೆ, ಸೊಲೊಮೋನನು ದೂತರ ಮುಖಾಂತರವಾಗಿ ತೂರಿನ ಅರಸನಾದ ಹೀರಾಮನಿಗೆ, “ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ವಾಸಮಾಡುವುದಕ್ಕಾಗಿ ಅರಮನೆಯನ್ನು ಕಟ್ಟಿಸಲು ದೇವದಾರು ಮರಗಳನ್ನು ಕಳುಹಿಸಿ, ಅವನಿಗೋಸ್ಕರ ಹೇಗೆ ಸಹಾಯ ಮಾಡಿದೆಯೋ ಹಾಗೆಯೇ ನನಗೂ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11212', '14', '2', '4', 'ಈಗ ನಾನು ನನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರಿಗಾಗಿ ಒಂದು ಆಲಯವನ್ನು ಕಟ್ಟಿಸಿ, ಇಸ್ರಾಯೇಲರಿಗಿರುವ ಶಾಶ್ವತ ನಿಯಮದ ಪ್ರಕಾರ, ಆತನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸುಗಂಧದ್ರವ್ಯಗಳಿಂದ ಧೂಪಹಾಕುವುದಕ್ಕೂ, ಪ್ರತಿನಿತ್ಯ ನೈವೇದ್ಯದ ರೊಟ್ಟಿಗಳನ್ನಿಡುವುದಕ್ಕೂ, ಉದಯಕಾಲದಲ್ಲಿಯೂ, ಸಾಯಂಕಾಲದಲ್ಲಿಯೂ, ಸಬ್ಬತ್ ದಿನಗಳಲ್ಲಿಯೂ, ಅಮಾವಾಸ್ಯೆಯ ದಿನಗಳಲ್ಲಿಯೂ, ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಹಬ್ಬಗಳಲ್ಲಿಯೂ ಇವುಗಳಲ್ಲಿ ಸರ್ವಾಂಗಹೋಮವನ್ನರ್ಪಿಸುವುದಕ್ಕೂ ಈ ಆಲಯವನ್ನು ಆತನಿಗೋಸ್ಕರ ಪ್ರತಿಷ್ಠಿಸಬೇಕೆಂದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11213', '14', '2', '5', 'ನಾನು ಕಟ್ಟಿಸುವ ಆಲಯವೂ ದೊಡ್ಡದಾಗಿರಬೇಕು. ಏಕೆಂದರೆ ನಮ್ಮ ದೇವರು ಎಲ್ಲಾ ದೇವರುಗಳಿಗಿಂತ ದೊಡ್ಡವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11214', '14', '2', '6', 'ಆದರೆ ಆತನಿಗೋಸ್ಕರ ಆಲಯವನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ಶಕ್ತರಾರು! ಉನ್ನತೋನ್ನತವಾದ ಆಕಾಶವೂ ಆತನ ವಾಸಕ್ಕೆ ಸಾಲದಿರುವಾಗ ಆತನಿಗಾಗಿ ಆಲಯ ಕಟ್ಟಲು ಸಾಧ್ಯವಿಲ್ಲ. ಆತನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಯಜ್ಞವನ್ನು ಅರ್ಪಿಸುವುದಕ್ಕೆ ಒಂದು ಆಲಯವನ್ನು ಕಟ್ಟಬಹುದೇ ಹೊರತು ಆತನಿಗೆ ಮನೆಯನ್ನು ಕಟ್ಟಿಸಲು ನಾನು ಎಷ್ಟರವನು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('11215', '14', '2', '7', 'ಹೀಗಿರಲು ಬಂಗಾರ, ಬೆಳ್ಳಿ, ತಾಮ್ರ, ಕಬ್ಬಿಣ, ಇವುಗಳ ಕೆಲಸ ಮಾಡುವುದರಲ್ಲಿಯೂ, ರಕ್ತವರ್ಣ, ಕಡುಗೆಂಪುವರ್ಣ, ನೀಲವರ್ಣಗಳ ಬಟ್ಟೆಯನ್ನು ನೇಯುವುದರಲ್ಲಿಯೂ ಚಿತ್ರ ಕೆತ್ತುವುದರಲ್ಲಿಯೂ ನಿಪುಣನಾದ ಒಬ್ಬ ವ್ಯಕ್ತಿಯನ್ನು ನನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸು; ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನು ಗೊತ್ತುಮಾಡಿದಂಥ ಮತ್ತು ನನ್ನೊಡನೆ ಯೆಹೂದದಲ್ಲಿಯೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ, ಇರುವಂಥ ಕುಶಲಕರ್ಮಿಗಳೊಂದಿಗೆ ಅವನು ಕೆಲಸ ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11216', '14', '2', '8', 'ಲೆಬನೋನಿನಿಂದ ದೇವದಾರು ಮರಗಳನ್ನೂ, ತುರಾಯಿ ಮರಗಳನ್ನೂ, ಸುಗಂಧದ ಮರಗಳನ್ನೂ ನನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಬೇಕು. ಲೆಬನೋನಿನ ಮರಗಳನ್ನು ಕಡಿಯುವುದರಲ್ಲಿ ನಿನ್ನ ಆಳುಗಳು ಸಮರ್ಥರೆಂದು ನನಗೆ ಗೊತ್ತಿದೆ. ನಿನ್ನ ಆಳುಗಳ ಜೊತೆಯಲ್ಲಿ ನನ್ನ ಆಳುಗಳೂ ಇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11217', '14', '2', '9', 'ನಾನು ಬೃಹದಾಕಾರವಾದ, ಭವ್ಯವಾದ ದೇವಾಲಯವನ್ನು ಕಟ್ಟಿಸುವುದರಿಂದ ನನಗೋಸ್ಕರ ಹೆಚ್ಚು ಮರಗಳನ್ನು ಸಿದ್ಧಪಡಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11218', '14', '2', '10', 'ಮರ ಕಡಿಯುವ ನಿನ್ನ ಆಳುಗಳಿಗಾಗಿ ಇಪ್ಪತ್ತು ಸಾವಿರ ಕೋರ್ (ಎರಡು ಸಾವಿರ ಟನ್) ಗೋದಿಯನ್ನೂ, ಇಪ್ಪತ್ತು ಸಾವಿರ ಕೋರ್ (ಎರಡು ಸಾವಿರ ಟನ್) ಜವೆಗೋದಿಯನ್ನೂ, ಇಪ್ಪತ್ತು ಸಾವಿರ ಬತ್ (ನಾಲ್ಕು ಲಕ್ಷ ಲೀಟರ್) ದ್ರಾಕ್ಷಾರಸವನ್ನೂ, ಇಪ್ಪತ್ತು ಸಾವಿರ ಬತ್ (ನಾಲ್ಕು ಲಕ್ಷ ಲೀಟರ್) ಎಣ್ಣೆಯನ್ನೂ ಕೊಡುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11219', '14', '2', '11', '¶ ತೂರಿನ ಅರಸನಾದ ಹೂರಾಮನು ಸೊಲೊಮೋನನಿಗೆ ಪತ್ರದ ಮೂಲಕ ತನ್ನ ಒಪ್ಪಿಗೆ ಸೂಚಿಸಿದನು. “ಯೆಹೋವನು ತನ್ನ ಪ್ರಜೆಗಳನ್ನು ಪ್ರೀತಿಸುವವನಾಗಿರುವುದರಿಂದ ನಿನ್ನನ್ನು ಅವರ ಅರಸನನ್ನಾಗಿ ನೇಮಿಸಿದ್ದಾನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('11220', '14', '2', '12', 'ಇದಲ್ಲದೆ, “ಭೂಮ್ಯಾಕಾಶಗಳನ್ನು ಉಂಟುಮಾಡಿದ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನು ತನಗೋಸ್ಕರ ದೇವಾಲಯವನ್ನೂ, ರಾಜನಿಗೋಸ್ಕರ ಅರಮನೆಯನ್ನೂ ಕಟ್ಟಿಸತಕ್ಕ ಬುದ್ಧಿ, ಜ್ಞಾನ, ವಿವೇಕವುಳ್ಳ ಮಗನನ್ನು ಅರಸನಾದ ದಾವೀದನಿಗೆ ಕೊಟ್ಟಿದ್ದರಿಂದ ಆತನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11221', '14', '2', '13', 'ಈಗ ನಾನು ಜ್ಞಾನಿಯು, ಕಲಾ ಪ್ರವೀಣನೂ ಆದ ಹೂರಾಮಾಬೀ ಎಂಬುವವನನ್ನು ಕಳುಹಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11222', '14', '2', '14', 'ಅವನು ದಾನ್ ಕುಲದ ಸ್ತ್ರೀಯರಲ್ಲಿ ಒಬ್ಬಳ ಮಗನಾಗಿದ್ದಾನೆ. ಅವನ ತಂದೆ ತೂರಿನವನು. ಅವನು ಬಂಗಾರ, ಬೆಳ್ಳಿ, ತಾಮ್ರ, ಕಬ್ಬಿಣ, ಕಲ್ಲು, ಮರ ಇವುಗಳ ಕೆಲಸವನ್ನು ಮಾಡುವುದಕ್ಕೂ, ಕಡುಗೆಂಪುವರ್ಣ ನೀಲರಕ್ತವರ್ಣಗಳುಳ್ಳ ಅಮೂಲ್ಯರತ್ನಗಳನ್ನು ಕೆತ್ತುವುದಕ್ಕೂ, ನಯವಾದ ನಾರು ವಸ್ತ್ರಗಳನ್ನು ನೇಯುವುದಕ್ಕೂ, ತನಗೆ ಒಪ್ಪಿಸಲ್ಪಟ್ಟ ಎಲ್ಲಾ ಕೆಲಸಗಳನ್ನು ನಡಿಸುವುದಕ್ಕೂ, ಎಲ್ಲಾ ತರದ ಕೆತ್ತನೆಯ ಕೆಲಸವನ್ನು ಮಾಡುವುದಕ್ಕೂ ತನಗೆ ಒಪ್ಪಿಸಲ್ಪಟ್ಟ ಎಲ್ಲಾ ಚಮತ್ಕಾರವಾದ ಕೆಲಸಗಳನ್ನು ನಡಿಸುವುದಕ್ಕೂ ಸಮರ್ಥನು, ನೀನೂ ನಿನ್ನ ತಂದೆಯು, ನನ್ನ ಒಡೆಯನು ಆದ ದಾವೀದನೂ ಗೊತ್ತುಮಾಡಿದ ಕುಶಲಕರ್ಮಿಗಳೊಡನೆ ಅವನು ಕೆಲಸ ಮಾಡಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11223', '14', '2', '15', 'ಈಗ ನನ್ನ ಒಡೆಯನು ಹೇಳಿದ ಮೇರೆಗೆ ಆ ಗೋದಿಯನ್ನು, ಜವೆಗೋದಿಯನ್ನು, ಎಣ್ಣೆಯನ್ನು, ದ್ರಾಕ್ಷಾರಸವನ್ನು ತನ್ನ ಸೇವಕರಿಗೆ ಕಳುಹಿಸಿಕೊಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11224', '14', '2', '16', 'ನಾವಾದರೋ ನಿನಗೆ ಬೇಕಾದ ಎಲ್ಲಾ ಮರಗಳನ್ನು ಲೆಬನೋನಿನಲ್ಲಿ ಕಡಿದು ತೆಪ್ಪಗಳಾಗಿ ಕಟ್ಟಿ, ಸಮುದ್ರ ಮಾರ್ಗವಾಗಿ ಯೊಪ್ಪಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಬರುತ್ತೇವೆ. ಅಲ್ಲಿಂದ ನೀನು ಅವುಗಳನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ತರಿಸಿಕೊಳ್ಳಬಹುದು” ಎಂಬುದಾಗಿ ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11225', '14', '2', '17', '¶ ಆಮೇಲೆ ಸೊಲೊಮೋನನು ತನ್ನ ತಂದೆಯಾದ ದಾವೀದನು ಮಾಡಿಸಿದ ಜನಗಣತಿಯ ಆಧಾರದ ಮೇರೆಗೆ, ಇಸ್ರಾಯೇಲ್ ದೇಶದಲ್ಲಿ ಪ್ರವಾಸಿಗಳಾಗಿದ್ದ ಎಲ್ಲಾ ಅನ್ಯಜನರನ್ನು ಲೆಕ್ಕ ಮಾಡಿದಾಗ ಒಂದು ಲಕ್ಷದ ಐವತ್ತು ಮೂರು ಸಾವಿರದ ಆರುನೂರು ಮಂದಿ ಸಿಕ್ಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11226', '14', '2', '18', 'ಅವರಲ್ಲಿ ಹೊರೆಹೊರುವುದಕ್ಕಾಗಿ ಎಪ್ಪತ್ತು ಸಾವಿರ ಮಂದಿಯನ್ನೂ, ಕಲ್ಲುಗಣಿಗಳಲ್ಲಿ ಕೆಲಸಮಾಡುವುದಕ್ಕಾಗಿ ಎಂಭತ್ತು ಸಾವಿರ ಮಂದಿಯನ್ನೂ, ಕೆಲಸದವರ ಮೇಲ್ವಿಚಾರಣೆಗಾಗಿ ಮೂರು ಸಾವಿರದ ಆರುನೂರು ಮಂದಿಯನ್ನೂ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11227', '14', '3', '1', '¶ ಸೊಲೊಮೋನನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ತನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ, ಯೆಹೋವನು ಕಾಣಿಸಿಕೊಂಡ ಸ್ಥಳವಾದ ಮೋರೀಯಾ ಬೆಟ್ಟದ ಮೇಲೆ ಆಲಯವನ್ನು ಕಟ್ಟಿಸುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು. ಇದು ಮುಂಚೆ ಯೆಬೂಸಿಯನಾದ ಒರ್ನಾನನ ಕಣವಾಗಿದ್ದ ಆ ಸ್ಥಳವನ್ನು ದಾವೀದನು ಇದಕ್ಕೋಸ್ಕರ ಸಿದ್ಧಮಾಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11228', '14', '3', '2', 'ಸೊಲೊಮೋನನು ತನ್ನ ಆಳ್ವಿಕೆಯ ನಾಲ್ಕನೆಯ ವರ್ಷದ ಎರಡನೆಯ ತಿಂಗಳಿನ ಎರಡನೆಯ ದಿನದಲ್ಲಿ ಅದನ್ನು ಕಟ್ಟಿಸುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11229', '14', '3', '3', 'ಸೊಲೊಮೋನನು ಕಟ್ಟಿಸಿದ ದೇವಾಲಯದ ಅಸ್ತಿವಾರದ ಉದ್ದವು ಮೊದಲಿದ್ದ ಮೊಳದ ಪ್ರಕಾರ ಅರುವತ್ತು ಮೊಳ ಉದ್ದವೂ, ಇಪ್ಪತ್ತು ಮೊಳ ಅಗಲವು ಆಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11230', '14', '3', '4', 'ದೇವಾಲಯದ ಮುಂಭಾಗದಲ್ಲಿದ್ದ ಮಂಟಪದ ಉದ್ದವು ಆಲಯದ ಅಗಲಕ್ಕೆ ಸರಿಯಾಗಿ ಇಪ್ಪತ್ತು ಮೊಳ, ಎತ್ತರವು ಇಪ್ಪತ್ತು ಮೊಳ ಆಗಿತ್ತು. ಸೊಲೊಮೋನನು ಅದರ ಒಳಭಾಗವನ್ನು ಶುದ್ಧ ಬಂಗಾರದ ತಗಡಿನಿಂದ ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11231', '14', '3', '5', 'ದೊಡ್ಡ ಕೋಣೆಯನ್ನು ತುರಾಯಿ ಮರದ ಹಲಗೆಗಳಿಂದ ಮುಚ್ಚಿ, ಅದನ್ನು ಶುದ್ಧ ಬಂಗಾರದಿಂದ ಹೊದಿಸಿ, ಆದರ ಹಲಗೆಗಳ ಮೇಲೆ ಖರ್ಜೂರದ ಮರಗಳನ್ನೂ ಬಳ್ಳಿಗಳನ್ನೂ ಸರಪಣಿಗಳನ್ನು ಕೆತ್ತಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11232', '14', '3', '6', 'ಅಮೂಲ್ಯವಾದ ರತ್ನದ ಕಲ್ಲುಗಳಿಂದ ಅಲಯವನ್ನು ಅಲಂಕರಿಸಿದನು. ಆದರ ಬಂಗಾರವು ಪರ್ವಯಿಮ್ ದೇಶದ ಬಂಗಾರವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11233', '14', '3', '7', 'ಹೀಗೆ ಆಲಯದಲ್ಲಿನ ತೊಲೆಗಳನ್ನೂ, ಹೊಸ್ತಿಲುಗಳನ್ನು, ಗೋಡೆಗಳನ್ನೂ, ಬಾಗಿಲುಗಳನ್ನೂ ಬಂಗಾರದಿಂದ ಹೊದಿಸಿ, ಗೋಡೆಗಳ ಮೇಲೆ ಕೆರೂಬಿಗಳ ಚಿತ್ರಗಳನ್ನು ಕೆತ್ತಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11234', '14', '3', '8', '¶ ಇದಲ್ಲದೆ ಅವನು ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳವನ್ನು ಕಟ್ಟಿಸಿದನು. ಅದರ ಉದ್ದವು, ಆಲಯದ ಅಗಲಕ್ಕೆ ಸರಿಯಾಗಿ ಇಪ್ಪತ್ತು ಮೊಳ; ಅದರ ಅಗಲವೂ ಇಪ್ಪತ್ತು ಮೊಳವಾಗಿತ್ತು. ಅದನ್ನು ಆರುನೂರು ತಲಾಂತು ಚೊಕ್ಕ ಬಂಗಾರದಿಂದ ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11235', '14', '3', '9', 'ಬಂಗಾರದ ಮೊಳೆಗಳ ತೂಕ ಐವತ್ತು ತೊಲವಾಗಿತ್ತು. ಮೇಲುಪ್ಪರಿಗೆಗಳನ್ನು ಬಂಗಾರದ ತಗಡಿನಿಂದ ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11236', '14', '3', '10', 'ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳದಲ್ಲಿ ಎರಡು ಕೆರೂಬಿಗಳ ಪ್ರತಿಮೆಗಳನ್ನು ಮಾಡಿಸಿದನು; ಅವುಗಳನ್ನೂ ಬಂಗಾರದ ತಗಡಿನಿಂದ ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11237', '14', '3', '11', 'ಕೆರೂಬಿಗಳ ರೆಕ್ಕೆಗಳು ಒಟ್ಟು ಇಪ್ಪತ್ತು ಮೊಳ ಉದ್ದವಾಗಿದ್ದವು. ಮೊದಲನೆಯ ಕೆರೂಬಿಯ ಒಂದು ರೆಕ್ಕೆಯು ಐದು ಮೊಳ ಉದ್ದವಾಗಿದ್ದು ಕೋಣೆಯ ಗೋಡೆಯವರೆಗೆ ತಗಲುತ್ತಿತ್ತು; ಐದು ಮೊಳ ಉದ್ದವಾದ ಇನ್ನೊಂದು ರೆಕ್ಕೆಯು ಮತ್ತೊಂದು ಕೆರೂಬಿಯ ರೆಕ್ಕೆಯವರೆಗೆ ತಗಲುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11238', '14', '3', '12', 'ಅದರಂತೆಯೇ ಮತ್ತೊಂದು ಕೆರೂಬಿಯ ರೆಕ್ಕೆಯು ಐದು ಮೊಳ ಉದ್ದವಾಗಿದ್ದು, ಅದು ಕೋಣೆಯ ಗೋಡೆಯವರೆಗೆ ತಗಲುತ್ತಿತ್ತು.; ಇನ್ನೊಂದು ರೆಕ್ಕೆಯು ಐದು ಮೊಳ ಉದ್ದವಾಗಿದ್ದು ಮತ್ತೊಂದು ಕೆರೂಬಿಯ ರೆಕ್ಕೆಯವರೆಗೆ ತಗಲುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11239', '14', '3', '13', 'ಈ ಕೆರೂಬಿಗಳ ರೆಕ್ಕೆಗಳು ಇಪ್ಪತ್ತು ಮೊಳ ಉದ್ದಕ್ಕೆ ಚಾಚಿಕೊಂಡಿದ್ದವು. ಕೆರೂಬಿಗಳು ತಮ್ಮ ಕಾಲುಗಳ ಮೇಲೆ ನಿಂತುಕೊಂಡು, ಪರಿಶುದ್ಧ ಸ್ಥಳದ ಕಡೆಗೆ ಮುಖಮಾಡಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11240', '14', '3', '14', 'ಸೊಲೊಮೋನನು ಪರದೆಯನ್ನು ನೀಲ, ಧೂಮ್ರ, ರಕ್ತವರ್ಣಗಳುಳ್ಳ ನಯವಾದ ನಾರಿನಿಂದ ಮಾಡಿಸಿದನು. ಅದರಲ್ಲಿ ಕೆರೂಬಿಗಳ ಕಸೂತಿಯನ್ನು ಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11241', '14', '3', '15', '¶ ಇದಲ್ಲದೆ ದೇವಾಲಯದ ಮುಂದೆ ಎರಡು ಸ್ತಂಭಗಳನ್ನು ನಿಲ್ಲಿಸಿದನು, ಅವು ಮೂವತ್ತೈದು ಮೊಳ (5.5 ಮೀಟರ್) ಎತ್ತರವಾಗಿದ್ದವು. ಅವುಗಳ ತಲೆಗಳ ಮೇಲಣ ಕುಂಭಗಳು ಐದು ಮೊಳ ಎತ್ತರವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11242', '14', '3', '16', 'ಸೊಲೊಮೋನನು ಗರ್ಭಗೃಹದ ಸರಪಣಿಗಳಂತೆ ಹಾರಗಳನ್ನು ಮಾಡಿಸಿ ಕಂಬಗಳ ಮೇಲಣ ಕುಂಭಗಳಿಗೆ ಸಿಕ್ಕಿಸಿ ಆ ಸರಪಣಿಗಳಲ್ಲಿ ನೂರು ನೂರು ತಾಮ್ರದ ದಾಳಿಂಬೆ ಹಣ್ಣುಗಳನ್ನು ಕೆತ್ತಿಸಿ ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11243', '14', '3', '17', 'ಸ್ತಂಭಗಳನ್ನು ದೇವಾಲಯದ ಮುಂಭಾಗದಲ್ಲಿ, ಒಂದನ್ನು ಬಲಗಡೆಗೂ, ಇನ್ನೊಂದನ್ನು ಎಡಗಡೆಗೂ ನಿಲ್ಲಿಸಿದನು. ಬಲಗಡೆಯ ಕಂಬಕ್ಕೆ “ಯಾಕೀನ್” ಎಂದೂ ಎಡಗಡೆಯಿದ್ದ ಕಂಬಕ್ಕೆ “ಬೋವಜ್” ಎಂದೂ ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11244', '14', '4', '1', '¶ ಇದಲ್ಲದೆ ಸೊಲೊಮೋನನು ತಾಮ್ರದ ಯಜ್ಞವೇದಿಯನ್ನು ಮಾಡಿಸಿದನು. ಅದರ ಉದ್ದ ಇಪ್ಪತ್ತು ಮೊಳ, ಅಗಲ ಇಪ್ಪತ್ತು ಮೊಳ, ಎತ್ತರ ಹತ್ತು ಮೊಳವು ಆಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11245', '14', '4', '2', 'ಸೊಲೊಮೋನನು ಒಂದು ಕಂಚಿನ ಕಡಲು ಎಂಬ ಪಾತ್ರೆಯನ್ನು ಮಾಡಿಸಿದನು. ಅದು ಚಕ್ರಾಕಾರವಾಗಿ ಅಂಚಿನಿಂದ ಅಂಚಿಗೆ ಹತ್ತು ಮೊಳವಾಗಿಯೂ ಇತ್ತು. ಅದರ ಎತ್ತರವು ಐದು ಮೊಳವಾಗಿಯೂ, ಸುತ್ತಳತೆ ಮೂವತ್ತು ಮೊಳ ನೂಲಳತೆಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11246', '14', '4', '3', 'ಅದರ ಕೆಳಭಾಗದಲ್ಲಿ ಅದರ ಸುತ್ತಲೂ ಎತ್ತುಗಳ ರೂಪಗಳಿದ್ದವು. ಅವು ಒಂದೊಂದು ಮೊಳಕ್ಕೆ ಹತ್ತರಂತೆ ಆ ಕೊಳದ ಪಾತ್ರೆಯ ಸುತ್ತಲೂ ಇದ್ದವು. ಇದು ಎರಕ ಹೊಯ್ಯಲ್ಪಡುವಾಗ ಎತ್ತುಗಳ ರೂಪ ಎರಡು ಸಾಲಾಗಿ ಎರಕ ಹೊಯ್ಯಲ್ಪಟ್ಟಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11247', '14', '4', '4', 'ಅದು ಹನ್ನೆರಡು ಎರಕದ ಎತ್ತುಗಳ ಮೇಲೆ ನಿಂತಿತ್ತು. ಮೂರು ಉತ್ತರ ದಿಕ್ಕಿಗೂ, ಮೂರು ಪಶ್ಚಿಮ ದಿಕ್ಕಿಗೂ, ಮೂರು ದಕ್ಷಿಣ ದಿಕ್ಕಿಗೂ, ಮೂರು ಪೂರ್ವ ದಿಕ್ಕಿಗೂ ಮುಖ ಮಾಡಿಕೊಂಡಿದ್ದವು. ಆ ಕಂಚಿನ ಕಡಲು ಪಾತ್ರೆ ಅವುಗಳ ಬೆನ್ನಿನ ಮೇಲೆ ಇತ್ತು. ಅವುಗಳ ಹಿಂಭಾಗಗಳೆಲ್ಲಾ ಒಳಭಾಗದಲ್ಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11248', '14', '4', '5', 'ಕಡಲಿನ ಪಾತ್ರೆಯು ನಾಲ್ಕು ಬೆರಳಿನಷ್ಟು ದಪ್ಪವಾಗಿತ್ತು. ಅದರ ಅಂಚುಪಾತ್ರೆಯ ಅಂಚಿನ ಹಾಗೆಯೂ ಅರಳಿದ ಕಮಲಪುಷ್ಪದ ಹಾಗೆ ಇತ್ತು. ಅದರೊಳಗೆ ಮೂರು ಸಾವಿರ ಕೊಳಗ ನೀರು ಹಿಡಿಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11249', '14', '4', '6', 'ಇದಲ್ಲದೆ ಅವನು ಹತ್ತು ಬೋಗುಣಿಗಳನ್ನು ಮಾಡಿಸಿ, ಅವುಗಳಲ್ಲಿ ಸರ್ವಾಂಗಹೋಮ ಸಮರ್ಪಣೆಯ ಸಾಮಾನುಗಳನ್ನು ತೊಳೆದು ಶುದ್ಧ ಮಾಡುವುದಕ್ಕಾಗಿ ಐದನ್ನು ಬಲಗಡೆಯಲ್ಲಿಯೂ, ಐದನ್ನು ಎಡಗಡೆಯಲ್ಲಿಯೂ ಇರಿಸಿದನು. ಆದರೆ ಆ ಕಡಲಿನೊಳಗಿನ ನೀರು ಯಾಜಕರ ಸ್ನಾನಮಾಡಿ ತಮ್ಮನ್ನು ಶುದ್ಧಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11250', '14', '4', '7', 'ಅವನು ಬಂಗಾರದ ಹತ್ತು ದೀಪಸ್ತಂಭಗಳನ್ನು ಮಾಡಿಸಿ ಐದನ್ನು ದೇವಾಲಯದೊಳಗೆ ಬಲಗಡೆಯಲ್ಲಿ, ಐದನ್ನು, ಎಡಗಡೆಯಲ್ಲಿಯೂ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11251', '14', '4', '8', 'ಹತ್ತು ಮೇಜುಗಳನ್ನು ಮಾಡಿಸಿ, ದೇವಾಲಯದೊಳಗೆ ಬಲಗಡೆಯಲ್ಲಿ ಐದನ್ನೂ, ಎಡಗಡೆಯಲ್ಲಿ ಐದನ್ನೂ ಇರಿಸಿ ನೂರು ಬಂಗಾರದ ಬೋಗುಣಿಗಳನ್ನು ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11252', '14', '4', '9', 'ಇದಲ್ಲದೆ ಯಾಜಕರ ಪ್ರಾಕಾರವನ್ನೂ, ಮಹಾಪ್ರಾಕಾರವನ್ನೂ, ಮಹಾಪ್ರಾಕಾರಕ್ಕೆ ಬಾಗಿಲುಗಳನ್ನೂ ಮಾಡಿಸಿದನು; ಅವುಗಳ ಬಾಗಿಲುಗಳನ್ನು ತಾಮ್ರದ ತಗಡಿನಿಂದ ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11253', '14', '4', '10', 'ಕಡಲು ಎನಿಸಿಕೊಳ್ಳುವ ಪಾತ್ರೆಯನ್ನು ದೇವಾಲಯದ ಬಲಗಡೆಯಲ್ಲಿ ಅಂದರೆ ಪೂರ್ವಭಾಗದ ಬಲಗಡೆಯಲ್ಲಿ ದಕ್ಷಿಣಕ್ಕೆ ಎದುರಾಗಿ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11254', '14', '4', '11', '¶ ಇದಲ್ಲದೆ ಹೂರಾಮನು ಹಂಡೆಗಳನ್ನೂ, ಸಲಿಕೆಗಳನ್ನೂ ಬೋಗುಣಿಗಳನ್ನೂ ಮಾಡಿದನು. ಹೀಗೆಯೇ ಹೂರಾಮನು ದೇವಾಲಯಕ್ಕೋಸ್ಕರ ಅರಸನಾದ ಸೊಲೊಮೋನನ ಅಪ್ಪಣೆಯಂತೆ ದೇವಾಲಯ ಕಾರ್ಯಕ್ಕಾಗಿ ಮಾಡಿ ಮುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11255', '14', '4', '12', 'ಎರಡು ಸ್ತಂಭಗಳು ಅವುಗಳ ಮೇಲಿರುವ ಕುಂಭಾಕಾರದ ಎರಡು ತಲೆಗಳು, ಕುಂಭಗಳ ಮೇಲೆ ಹಾಕುವುದಕ್ಕೋಸ್ಕರ ಎರಡು ಜಾಲರಿಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11256', '14', '4', '13', 'ಸ್ತಂಭಗಳ ತುದಿಯಲ್ಲಿರುವ ಕುಂಭಗಳ ಜಾಲರಿಗಳ ಮೇಲೆ ಎರಡೆರಡನ್ನು ಸಾಲಾಗಿ ಸಿಕ್ಕಿಸುವುದಕ್ಕೋಸ್ಕರ ತಾಮ್ರದ ನಾನೂರು ದಾಳಿಂಬೆ ಹಣ್ಣುಗಳು, ಪೀಠಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11257', '14', '4', '14', 'ಅವುಗಳ ಮೇಲಣ ಬೋಗುಣಿಗಳು, ಕಡಲು ಎನಿಸಿಕೊಳ್ಳುವ ಎರಕದ ಪಾತ್ರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11258', '14', '4', '15', 'ಅದನ್ನು ಹೊರುವ ಹನ್ನೆರಡು ಎರಕದ ಹೋರಿಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11259', '14', '4', '16', 'ಹಂಡೆ, ಸಲಿಕೆ, ಮುಳ್ಳುಸೌಟುಗಳು ಹೀಗೆ ಹೂರಾಮಾಬೀವನು ಅರಸನಾದ ಸೊಲೊಮೋನನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಯೆಹೋವನ ಆಲಯಕ್ಕಾಗಿ ಅದರ ಎಲ್ಲಾ ಸಾಮಾನುಗಳನ್ನು ಒಪ್ಪ ಹಾಕಿದ ತಾಮ್ರದಿಂದ ಮಾಡಿ ಮುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11260', '14', '4', '17', 'ಅರಸನು ಯೊರ್ದನ್ ತಗ್ಗಿನಲ್ಲಿ ಸುಕ್ಕೋತಿಗೂ ಚೆರೇದಕ್ಕೂ ಮಧ್ಯದಲ್ಲಿರುವ ಕುಲುಮೆಯ ಜೇಡಿಮಣ್ಣಿನ ಸ್ಥಳದಲ್ಲಿ ಎರಕ ಹೊಯ್ಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11261', '14', '4', '18', 'ಹೀಗೆ ಸೊಲೊಮೋನನು ಮಾಡಿಸಿದ ಸಾಮಾನುಗಳು ಅನೇಕವಾಗಿದ್ದುದರಿಂದ ಅವುಗಳ ತಾಮ್ರದ ತೂಕ ಎಷ್ಟೆಂಬುದು ಗೊತ್ತಾಗದೆ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11262', '14', '4', '19', 'ಸೊಲೊಮೋನನು ಯೆಹೋವನ ದೇವಾಲಯಕ್ಕಾಗಿ ಮಾಡಿಸಿದ ಒಳಗಿನ ಸಾಮಾನುಗಳು ಯಾವುದೆಂದರೆ: ಬಂಗಾರದ ಧೂಪವೇದಿ, ನೈವೇದ್ಯ ರೊಟ್ಟಿಗಳನ್ನಿಡುವ ಮೇಜುಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11263', '14', '4', '20', 'ನಿಯಮದ ಪ್ರಕಾರ ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳದ ಮುಂದೆ ಉರಿಯುತ್ತಿರುವುದಕ್ಕಾಗಿ ಪುಷ್ಟಾಲಂಕಾರವುಳ್ಳ ಬಂಗಾರದ ದೀಪ ಸ್ತಂಭಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11264', '14', '4', '21', 'ಅವುಗಳ ದೀಪಗಳು, ಹೂವುಗಳು, ಹಣತೆಗಳು, ಇಕ್ಕಳಗಳು ಇವು ಸ್ವಚ್ಛ ಬಂಗಾರದಿಂದ ಮಾಡಿದವುಗಳಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11265', '14', '4', '22', 'ಹಾಗೆಯೇ ಕತ್ತರಿಗಳನ್ನೂ, ಬೋಗುಣಿಗಳನ್ನೂ ಧೂಪಾರತಿಗಳನ್ನೂ, ಅಗ್ಗಿಷ್ಟಿಕೆಗಳನ್ನು, ದೇವಾಲಯದ ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳಕ್ಕಾಗಿರುವ ಬಂಗಾರದ ಕದಗಳು, ಪರಿಶುದ್ಧ ಸ್ಥಳದ ಬಂಗಾರದ ಕದಗಳು ಇವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11266', '14', '5', '1', '¶ ಹೀಗೆ ಸೊಲೊಮೋನನು ಯೆಹೋವನ ಆಲಯಕ್ಕಾಗಿ ಬೇಕಾದ ಎಲ್ಲಾ ಸಾಮಾನುಗಳನ್ನು ಸಿದ್ಧಪಡಿಸಿದ ನಂತರ, ತನ್ನ ತಂದೆಯಾದ ದಾವೀದನು ಯೆಹೋವನಿಗೆ ಪ್ರತಿಷ್ಠೆ ಮಾಡಿದ್ದ ಬೆಳ್ಳಿಯನ್ನು, ಬಂಗಾರವನ್ನೂ, ಎಲ್ಲಾ ಸಾಮಾನುಗಳನ್ನೂ ದೇವಾಲಯದ ಭಂಡಾರಕ್ಕೆ ಸೇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11267', '14', '5', '2', '¶ ಆಗ ಸೊಲೊಮೋನನು ದಾವೀದನಗರವಾದ ಚೀಯೋನಿನಿಂದ ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ತರುವುದಕ್ಕಾಗಿ ಇಸ್ರಾಯೇಲರ ಹಿರಿಯರೆಲ್ಲರನ್ನು, ಕುಲಾಧಿಪತಿಗಳೆಲ್ಲರನ್ನು ಹಾಗೂ ಇಸ್ರಾಯೇಲರ ಗಣ್ಯ ವ್ಯಕ್ತಿಗಳೆಲ್ಲರನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ಕರೆಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11268', '14', '5', '3', 'ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಏಳನೆಯ ತಿಂಗಳಿನ ಜಾತ್ರೆಗಾಗಿ ಅರಸನ ಬಳಿಗೆ ಒಟ್ಟಾಗಿ ಸೇರಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11269', '14', '5', '4', 'ಇಸ್ರಾಯೇಲ್ಯರ ಹಿರಿಯರೆಲ್ಲರೂ ಕೂಡಿ ಬಂದಾಗ, ಲೇವಿಯರು ಯೆಹೋವನ ಮಂಜೂಷವನ್ನು ಹೊತ್ತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11270', '14', '5', '5', 'ಯಾಜಕರಾದ ಲೇವಿಯರು ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು, ದೇವದರ್ಶನದ ಗುಡಾರ, ಅದರಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಪರಿಶುದ್ಧವಸ್ತುಗಳನ್ನೂ ಹೊತ್ತುಕೊಂಡು ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11271', '14', '5', '6', 'ಅರಸನಾದ ಸೊಲೊಮೋನನೂ, ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಮಂಜೂಷದ ಮುಂದೆ ಕೂಡಿಬಂದು, ಅಸಂಖ್ಯವಾದ ಕುರಿ, ದನಗಳನ್ನು ಯಜ್ಞವಾಗಿ ಅರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11272', '14', '5', '7', 'ಯಾಜಕರು ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವನ್ನು ತೆಗೆದುಕೊಂಡು ಬಂದು ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳದ ಗರ್ಭಗುಡಿಯಲ್ಲಿ ಕೆರೂಬಿಗಳ ರೆಕ್ಕೆಗಳ ಕೆಳಗೆ ಅದಕ್ಕೆ ನೇಮಕವಾದ ಸ್ಥಳದಲ್ಲಿರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11273', '14', '5', '8', 'ಕೆರೂಬಿಗಳ ರೆಕ್ಕೆಗಳು ಮಂಜೂಷವಿದ್ದ ಸ್ಥಳದ ಮೇಲೆ ಚಾಚಿಕೊಂಡಿದ್ದವು. ಆದುದರಿಂದ ಮಂಜೂಷವು ಅದರ ಕೋಲುಗಳೂ ಪೂರ್ಣವಾಗಿ ಅವುಗಳ ನೆರಳಿನಲ್ಲಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11274', '14', '5', '9', 'ಮಂಜೂಷಕ್ಕಿಂತಲೂ ಉದ್ದವಾಗಿದ್ದ ಆ ಕೋಲುಗಳ ತುದಿಗಳು ಗರ್ಭಗುಡಿಯ ಎದುರಿನಲ್ಲಿ ನಿಂತವರಿಗೆ ಕಾಣಿಸುತ್ತಿದ್ದವು. ಆದರೆ ಹೊರಗೆ ನಿಂತವರಿಗೆ ಕಾಣಿಸುತ್ತಿರಲಿಲ್ಲ; ಮಂಜೂಷವು ಇಂದಿನವರೆಗೂ ಅಲ್ಲೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11275', '14', '5', '10', 'ಮಂಜೂಷದಲ್ಲಿ ಎರಡು ಕಲ್ಲಿನ ಹಲಗೆಗಳ ಹೊರತಾಗಿ ಬೇರೇನೂ ಇರಲಿಲ್ಲ, ಐಗುಪ್ತ ದೇಶದಿಂದ ಬಂದ ಇಸ್ರಾಯೇಲರೊಡನೆ, ಹೋರೇಬ್ ಬೆಟ್ಟದ ಬಳಿಯಲ್ಲಿ ಯೆಹೋವನು ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡ ಮೇಲೆ, ಮೋಶೆಯು ಅವುಗಳನ್ನು ಅದರಲ್ಲಿಟ್ಟಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11276', '14', '5', '11', 'ಮಹಾ ಪರಿಶುದ್ಧ ಸ್ಥಳದಿಂದ ಯಾಜಕರು ಹೊರಗೆ ಬಂದರು. ಸಮಸ್ತ ಯಾಜಕರು ವರ್ಗವ್ಯತ್ಯಾಸವಿಲ್ಲದೆ ಎಲ್ಲರೂ ತಮ್ಮನ್ನು ಶುದ್ಧಮಾಡಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11277', '14', '5', '12', 'ಹಾಗೂ ಲೇವಿಯ ಗಾಯಕರಾದ ಆಸಾಫ್, ಹೇಮಾನ್, ಯೆದುತೂನರೂ ಇವರ ಮಕ್ಕಳೂ, ಸಹೋದರರೂ ನಾರುಮಡಿಗಳನ್ನು ಧರಿಸಿಕೊಂಡು, ತಾಳಗಳನ್ನೂ, ವೀಣೆಗಳನ್ನೂ, ಕಿನ್ನರಿಗಳನ್ನು ನುಡಿಸುತ್ತಾ ಯಜ್ಞವೇದಿಯ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿ ನಿಂತುಕೊಂಡರು. ಅವರ ಸಂಗಡ ನೂರ ಇಪ್ಪತ್ತು ಮಂದಿ ಯಾಜಕರೂ ತುತ್ತೂರಿಗಳನ್ನು ಊದುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11278', '14', '5', '13', 'ಮಂಜೂಷವನ್ನು ಒಳಗಿಟ್ಟ ಯಾಜಕರು ದೇವಾಲಯದಿಂದ ಹೊರಗೆ ಬಂದಕೂಡಲೆ ಏಕ ಸ್ವರದಿಂದ ಸ್ವರವೆತ್ತಿ ಯೆಹೋವನನ್ನು ಕೀರ್ತಿಸುವುದಕ್ಕಾಗಿ ತುತ್ತೂರಿ ಊದುವವರೂ ಗಾಯನ ಮಾಡುವವರೂ ಅಲ್ಲಿ ನಿಂತಿದ್ದರು. ತುತ್ತೂರಿ, ತಾಳ ಮೊದಲಾದ ವಾದ್ಯಗಳ ಧ್ವನಿಯೊಡನೆ ಹೀಗೆ ಹಾಡಿದರು, “ಯೆಹೋವನು ಒಳ್ಳೆಯವನು, ಆತನ ಕೃಪೆಯು ಶಾಶ್ವತವಾಗಿರುವುದು” ಎಂದು ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡುವವರ ಸ್ವರವೂ ಕೇಳಿಸಿದೊಡನೆ, ಮೇಘವು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ತುಂಬಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11279', '14', '5', '14', 'ಯೆಹೋವನ ತೇಜಸ್ಸಿನಿಂದ ವ್ಯಾಪಿಸಿಕೊಂಡಿದ್ದ ಮೇಘವು ದೇವಾಲಯದಲ್ಲಿ ತುಂಬಿಕೊಂಡಿದ್ದರಿಂದ ಯಾಜಕರು ಅಲ್ಲಿ ನಿಂತು ಸೇವೆ ಮಾಡಲಾರದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11280', '14', '6', '1', '¶ ತರುವಾಯ ಸೊಲೊಮೋನನು, ಯೆಹೋವನೇ “ಕಾರ್ಗತ್ತಲಲ್ಲಿ ವಾಸಿಸುತ್ತೇನೆಂದು ಹೇಳಿದ್ದೀ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11281', '14', '6', '2', 'ಆದರೆ ನಾನು ನಿನಗೋಸ್ಕರ ಒಂದು ಆಲಯವನ್ನು, ನೀನು ಶಾಶ್ವತವಾಗಿ ವಾಸಮಾಡತಕ್ಕ ಸ್ಥಳವಾಗಿರಲೆಂದು ನಾನು ಕಟ್ಟಿಸಿದ್ದೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11282', '14', '6', '3', 'ಇದಾದ ಮೇಲೆ, ಅರಸನು ಎದ್ದು ನಿಂತು ಇಸ್ರಾಯೇಲಿನ ಸಮೂಹದವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಅವರನ್ನು ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11283', '14', '6', '4', 'ಅವನು ಹೇಳಿದ್ದೇನೆಂದರೆ, “ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ; ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ವಾಗ್ದಾನ ಮಾಡಿದಂತೆ ಈಗ ತನ್ನಿಂದ ನೆರವೇರಿಸುವಂತೆ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11284', '14', '6', '5', 'ಆತನು ಹೇಳಿದ್ದೇನೆಂದರೆ, ‘ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಬರಮಾಡಿದ ದಿನ ಮೊದಲುಗೊಂಡು ನನ್ನ ಹೆಸರು ಅದರಲ್ಲಿ ಇರುವ ಹಾಗೆ ಆಲಯವನ್ನು ಕಟ್ಟುವುದಕ್ಕಾಗಿ ಇಸ್ರಾಯೇಲರ ಕುಲಗಳಲ್ಲಿ ಯಾವ ಪಟ್ಟಣವನ್ನೂ, ನನ್ನ ಆಲಯ ಸ್ಥಾನವನ್ನಾಗಿ ಆರಿಸಿಕೊಳ್ಳಲಿಲ್ಲ; ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರ ಪ್ರಭುವಾಗಿರುವುದಕ್ಕಾಗಿ ಯಾವ ವ್ಯಕ್ತಿಯನ್ನು ಆರಿಸಿಕೊಂಡದ್ದೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11285', '14', '6', '6', 'ಆದರೆ ಈಗ ನನ್ನ ಹೆಸರಿಗೋಸ್ಕರ ಯೆರೂಸಲೇಮನ್ನೂ ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರನ್ನು ಆಳುವುದಕ್ಕೋಸ್ಕರ ದಾವೀದನನ್ನೂ ಆರಿಸಿಕೊಂಡಿದ್ದೇನೆ’ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11286', '14', '6', '7', 'ಆದಕಾರಣ ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರಿಗೆ ಆಲಯವನ್ನು ಕಟ್ಟಿಸಲು ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ಮನಸ್ಸಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11287', '14', '6', '8', 'ಆಗ ಯೆಹೋವನು ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ, ‘ನೀನು ನನ್ನ ಹೆಸರಿಗಾಗಿ ಒಂದು ಆಲಯವನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ಮನಸ್ಸು ಮಾಡಿದ್ದು ಒಳ್ಳೆಯದೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11288', '14', '6', '9', 'ಆದರೆ ನೀನು ಆಲಯವನ್ನು ಕಟ್ಟಬಾರದು; ನಿನ್ನಿಂದ ಹುಟ್ಟುವ ಮಗನೇ ನನ್ನ ಹೆಸರಿಗೋಸ್ಕರ ಆಲಯವನ್ನು ಕಟ್ಟಿಸುವನು’ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11289', '14', '6', '10', 'ಯೆಹೋವನು ತಾನು ಕೊಟ್ಟ ಮಾತನ್ನು ನೆರವೇರಿಸಿದ್ದಾನೆ. ಆತನು ವಾಗ್ದಾನ ಮಾಡಿದಂತೆ ನಾನು ನನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ಬದಲಾಗಿ ಇಸ್ರಾಯೇಲಿನ ಸಿಂಹಾಸನದ ಮೇಲೆ ಅರಸನಾಗಿ ಕುಳಿತುಕೊಂಡು ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರಿಗೆ ಆಲಯವನ್ನು ಕಟ್ಟಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11290', '14', '6', '11', 'ಯೆಹೋವನಿಂದ ಇಸ್ರಾಯೇಲರಿಗೆ ದೊರಕಿದ ಒಡಂಬಡಿಕೆಯ ನಿಬಂಧನಾಶಾಸನಗಳಿರುವ ಮಂಜೂಷವನ್ನು ಅದರಲ್ಲಿ ಇಟ್ಟಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11291', '14', '6', '12', '¶ ಸೊಲೊಮೋನನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರ ಸಮ್ಮುಖದಲ್ಲಿ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯ ಎದುರು ತನ್ನ ಕೈಗಳನ್ನೆತ್ತಿ ಪ್ರಾರ್ಥನಾ ಭಂಗಿಯಲ್ಲಿ ನಿಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11292', '14', '6', '13', 'ಸೊಲೊಮೋನನು ಐದು ಮೊಳ ಉದ್ದವೂ, ಐದು ಮೊಳ ಅಗಲವೂ, ಮೂರು ಮೊಳ ಎತ್ತರವೂ ಆಗಿರುವ ಒಂದು ತಾಮ್ರದ ಯಜ್ಞವೇದಿಯನ್ನು ಮಾಡಿಸಿ ಅದನ್ನು ಅಂಗಳದ ಮಧ್ಯದಲ್ಲಿ ಇರಿಸಿದನು, ಆತನು ಅದರ ಮೇಲೆ ಮೊಣಕಾಲೂರಿ ನಿಂತನು. ಅವನು ಇಸ್ರಾಯೇಲರ ಸಮ್ಮುಖದಲ್ಲಿ ಆಕಾಶದ ಕಡೆಗೆ ತನ್ನ ಕೈಗಳನ್ನೆತ್ತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11293', '14', '6', '14', 'ಹೀಗೆ ಪ್ರಾರ್ಥಿಸಿದನು, “ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನೇ, ಭೂಲೋಕದಲ್ಲಿಯೂ ಪರಲೋಕದಲ್ಲಿಯೂ ನಿನಗೆ ಸಮಾನನಾದ ದೇವರು ಯಾರೂ ಇಲ್ಲ; ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ನಿನಗೆ ಪ್ರಾಮಾಣಿಕರಾಗಿ ನಡೆದುಕೊಳ್ಳುವಂಥ ಸೇವಕರ ವಿಷಯದಲ್ಲಿ ನೀನು ನಿನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ನೆರವೇರಿಸಿ ದಯೆಯನ್ನೂ, ಕೃಪೆಯನ್ನೂ ತೋರಿಸಬಲ್ಲ ದೇವರು ಒಬ್ಬರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11294', '14', '6', '15', 'ನಿನ್ನ ಸೇವಕನೂ, ನನ್ನ ತಂದೆಯೂ ಆದ ದಾವೀದನಿಗೆ ಕೊಟ್ಟ ಮಾತನ್ನು ನೆರವೇರಿಸಿದ್ದೀ; ನಿನ್ನ ಬಾಯಿ ನುಡಿದದ್ದನ್ನು ನಿನ್ನ ಕೈ ಈಹೊತ್ತು ನೆರವೇರಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11295', '14', '6', '16', 'ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನೇ, ನೀನು ನಿನ್ನ ಸೇವಕನೂ, ನನ್ನ ತಂದೆಯೂ ಆದ ದಾವೀದನಿಗೆ, ‘ನಿನ್ನ ಸಂತಾನದವರು ನಿನ್ನಂತೆ ಜಾಗರೂಕತೆಯಿಂದ ನನ್ನ ಕಟ್ಟಳೆಯನ್ನು ಅನುಸರಿಸಿ ನಡೆದುಕೊಳ್ಳುವುದಾದರೆ ಅವರು ತಪ್ಪದೆ ಇಸ್ರಾಯೇಲರ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳುವಂತೆ ಮಾಡುವೆನು ಎಂಬುದಾಗಿ ವಾಗ್ದಾನ ಮಾಡಿರುವೆಯಲ್ಲಾ, ಅದನ್ನು ನೆರವೇರಿಸು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('11296', '14', '6', '17', 'ಈಗ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನೇ, ನೀನು ನಿನ್ನ ಸೇವಕನಾದ ದಾವೀದನಿಗೆ ನುಡಿದಿದ್ದೆಲ್ಲವೂ ಸ್ಥಿರವಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11297', '14', '6', '18', 'ಆದರೆ ದೇವರು ನಿಜವಾಗಿ ಮನಷ್ಯರೊಡನೆ ಭೂಲೋಕದಲ್ಲಿ ವಾಸವಾಗಿರುವನೋ? ಸ್ವರ್ಗವೂ, ಸ್ವರ್ಗಾಧಿ ಸ್ವರ್ಗವೂ ನಿನ್ನ ವಾಸಕ್ಕೆ ಸಾಲವು, ಹೀಗಿರುವಲ್ಲಿ ನಾನು ಕಟ್ಟಿಸಿದ ಈ ಆಲಯವು ನಿನಗೆ ಹೇಗೆ ಸಾಕಾದೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('11298', '14', '6', '19', 'ಆದರೂ ನನ್ನ ದೇವರಾದ ಯೆಹೋವನೇ, ನಿನ್ನ ಈ ಸೇವಕನ ಪ್ರಾರ್ಥನೆಗೂ, ವಿಜ್ಞಾಪನೆಗೂ ಕಿವಿಗೊಡು; ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸುತ್ತಿರುವ ನಿನ್ನ ಈ ಸೇವಕನ ಮೊರೆಯನ್ನು ಲಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11299', '14', '6', '20', 'ಈ ಸ್ಥಳವನ್ನು ಕುರಿತು, ‘ನನ್ನ ನಾಮಪ್ರಭಾವವು ಇಲ್ಲಿ ವಾಸಿಸುವುದು’” ಎಂದು ಹೇಳಿದವನೇ, ನಿನ್ನ ಕೃಪಾ ಕಟಾಕ್ಷವು ಹಗಲಿರುಳು ಈ ಮಂದಿರದ ಮೇಲಿರಲಿ; ಇಲ್ಲಿ ನಿನ್ನ ಸೇವಕನು ಪ್ರಾರ್ಥಿಸುವಾಗಲೆಲ್ಲಾ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11300', '14', '6', '21', 'ಇದಲ್ಲದೆ, ನೀನು ನಿನ್ನ ಸೇವಕನ ಹಾಗೂ ನಿನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರ ವಿಜ್ಞಾಪನೆಯನ್ನು ಲಾಲಿಸು. ಅವರು ಈ ಸ್ಥಳದ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸುವಾಗ ನಿನ್ನ ನಿವಾಸವಾಗಿರುವ ಪರಲೋಕದಿಂದ ನಮ್ಮ ವಿಜ್ಞಾಪನೆಯನ್ನು ಕೇಳಿ, ಕ್ಷಮೆಯನ್ನು ಅನುಗ್ರಹಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11301', '14', '6', '22', 'ನೆರೆಯವನಿಗೆ ವಿರೋಧವಾಗಿ ಪಾಪ ಮಾಡಿ, ಶಾಪಕ್ಕೆ ಗುರಿಯಾದ ಮನುಷ್ಯನು ತಾನು ನಿರ್ದೋಷಿಯೆಂದು ಪ್ರಮಾಣ ಮಾಡುವಾಗ, ಅವನು ಈ ಆಲಯಕ್ಕೆ ಬಂದು ನಿನ್ನ ಯಜ್ಞವೇದಿಯ ಮುಂದೆ ನಿಂತು ಪ್ರಮಾಣ ಮಾಡಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11302', '14', '6', '23', 'ಆಗ ನೀನು ಪರಲೋಕದಿಂದ ಅದನ್ನು ಕೇಳಿ ನಿನ್ನ ಸೇವಕರ ವ್ಯಾಜ್ಯವನ್ನು ತೀರಿಸು; ದುಷ್ಟನಿಗೆ ಅವನ ದುಷ್ಟತ್ವವನ್ನು ಅವನ ತಲೆಯ ಮೇಲೆಯೇ ಬರಮಾಡಿ ಮುಯ್ಯಿತೀರಿಸು; ನೀತಿವಂತನಿಗೆ ಅವನ ನೀತಿಯ ಫಲವನ್ನು ಅನುಗ್ರಹಿಸಿ ಅವನು ನೀತಿವಂತನೆಂದು ತೋರಿಸಿಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11303', '14', '6', '24', '¶ “ನಿನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಪಾಪ ಮಾಡಿದ್ದರಿಂದ ತಮ್ಮ ಶತ್ರುವಿನ ಮುಂದೆ ಸೋತು ಹೋದಾಗ ಅವರು ಹಿಂದಿರುಗಿ ನಿನ್ನ ಆಲಯಕ್ಕೆ ಬಂದು ನಿನ್ನ ಹೆಸರನ್ನು ಸ್ತುತಿಸಿ, ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಿಜ್ಞಾಪನೆಯನ್ನೂ, ಪ್ರಾರ್ಥನೆಯನ್ನು ಮಾಡಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11304', '14', '6', '25', 'ನೀನು ಪರಲೋಕದಿಂದ ಲಾಲಿಸಿ ಅವರ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸಿ, ಅವರಿಗೂ ಅವರ ಪೂರ್ವಿಕರಿಗೂ ನೀನು ಕೊಟ್ಟಿರುವ ಸ್ವದೇಶಕ್ಕೆ ಅವರನ್ನು ತಿರುಗಿ ಬರಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11305', '14', '6', '26', '¶ “ಅವರ ಪಾಪಗಳ ನಿಮಿತ್ತವಾಗಿ, ನೀನು ಆಕಾಶವನ್ನು ಮಳೆಗರೆಯದಂತೆ ಮುಚ್ಚಿ ಅವರನ್ನು ತಗ್ಗಿಸಿದಾಗ, ಅವರು ತಮ್ಮ ಪಾಪಗಳನ್ನು ಬಿಟ್ಟು ತಮ್ಮನ್ನು ತಗ್ಗಿಸಿದವನು ನೀನೇ ಎಂದು ತಿಳಿದುಕೊಂಡು ನಿನ್ನ ಹೆಸರನ್ನು ಸ್ತುತಿಸಿ ಈ ಆಲಯದ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11306', '14', '6', '27', 'ಪರಲೋಕದಿಂದ ನೀನು ಲಾಲಿಸಿ ನಿನ್ನ ಸೇವಕರು ಪ್ರಜೆಗಳೂ ಆದ ಇಸ್ರಾಯೇಲರ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸಿ, ಅವರು ನಡೆಯಬೇಕಾದ ಸನ್ಮಾರ್ಗವನ್ನು ತೋರಿಸಿ, ನಿನ್ನ ಪ್ರಜೆಗಳಿಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟ ದೇಶಕ್ಕೆ ಮಳೆಯನ್ನು ಅನುಗ್ರಹಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11307', '14', '6', '28', '¶ “ದೇಶದಲ್ಲಿ ಬರಗಾಲ, ಘೋರವ್ಯಾಧಿ, ಬಿಸಿಗಾಳಿ, ಮಿಡತೆ, ಚಿಟ್ಟೇಹುಳು, ಹಸಿರುಹುಳು ಇಲ್ಲವೆ ಶತ್ರುಗಳು ಪಟ್ಟಣಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕುವುದು, ಇಂಥ ಯಾವ ಉಪದ್ರವದಿಂದಾಗಲಿ, ವ್ಯಾಧಿಯಿಂದಾಗಲಿ ಬಾಧೆಯುಂಟಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11308', '14', '6', '29', 'ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ಯರಾಗಲಿ, ಅವರಲ್ಲೊಬ್ಬನಾಗಲಿ, ತಾವು ಅನುಭವಿಸುತ್ತಿರುವ ಉಪದ್ರವ ದುಃಖಗಳ ನಿಮಿತ್ತವಾಗಿ ಈ ಆಲಯದ ಕಡೆಗೆ ಕೈಯೆತ್ತಿ ನಿನಗೆ ಪ್ರಾರ್ಥನೆಯನ್ನೂ, ವಿಜ್ಞಾಪನೆಯನ್ನೂ ಮಾಡಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11309', '14', '6', '30', 'ಮನುಷ್ಯರ ಹೃದಯಗಳನ್ನು ಬಲ್ಲಂಥ ನೀನು ನಿನ್ನ ನಿವಾಸವಾಗಿರುವ ಪರಲೋಕದಿಂದ ಅಲಿಸಿ ಅವರಿಗೆ ಪಾಪ ಕ್ಷಮೆಯನ್ನು ಅನುಗ್ರಹಿಸು. ನೀನೊಬ್ಬನೇ ಮನುಷ್ಯರ ಹೃದಯಗಳನ್ನು ಬಲ್ಲವನಾಗಿರುವುದರಿಂದ ಪ್ರತಿಯೊಬ್ಬನಿಗೂ ಅವನವನ ನಡತೆಗೆ ತಕ್ಕ ಹಾಗೆ ಪ್ರತಿಫಲವನ್ನು ಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11310', '14', '6', '31', 'ಆಗ ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ನೀನು ಕೊಟ್ಟ ದೇಶದಲ್ಲಿ ಅವರು ವಾಸಿಸುವ ಕಾಲವೆಲ್ಲಾ ನಿನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ ನಿನ್ನ ಮಾರ್ಗಗಳಲ್ಲಿ ನಡೆಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11311', '14', '6', '32', '¶ “ನಿನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲನಲ್ಲದೆ ಸೇರದಂಥ ಒಬ್ಬ ಅನ್ಯನೂ, ಪರದೇಶಿಯು ನಿನ್ನ ಮಹತ್ತಾದ ನಾಮ, ಭುಜಬಲ, ಶಿಕ್ಷಾಹಸ್ತ ಇವುಗಳ ವರ್ತಮಾನವನ್ನು ಕೇಳಿ ದೂರದೇಶದಿಂದ ಬಂದು, ಈ ಆಲಯದ ಮುಂದೆ ನಿಂತು, ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸಿದರೆ ನಿನ್ನ ನಿವಾಸವಾಗಿರುವ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11312', '14', '6', '33', 'ಪರಲೋಕದಿಂದ ಅವನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳಿ ಅವನು ಬೇಡಿಕೊಂಡದ್ದನ್ನು ಅನುಗ್ರಹಿಸು. ಆಗ ಲೋಕದ ಎಲ್ಲಾ ಜನರೂ ನಿನ್ನ ನಾಮದ ಮಹತ್ವವನ್ನು ತಿಳಿದು, ನಿನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರಂತೆ ನಿನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ ನಿನ್ನ ಹೆಸರಿನಲ್ಲಿ ಈ ಆಲಯವು ಕಟ್ಟಲ್ಪಟಿದ್ದೆಯೆಂದು ತಿಳಿದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11313', '14', '6', '34', '¶ “ನೀನು ನಿನ್ನ ಜನರನ್ನು ಶತ್ರುಗಳೊಡನೆ ಯುದ್ಧ ಮಾಡುವುದಕ್ಕಾಗಿ ಎಲ್ಲಿಗಾದರೂ ಕಳುಹಿಸಿದಾಗ, ಅವರು ಅಲ್ಲಿಂದ ನೀನು ಆರಿಸಿಕೊಂಡ ಪಟ್ಟಣದ ಕಡೆಗೂ, ನಾನು ನಿನ್ನ ಹೆಸರಿನಲ್ಲಿ ಕಟ್ಟಿಸಿರುವ ಈ ಆಲಯದ ಕಡೆಗೂ ತಿರುಗಿಕೊಂಡು ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11314', '14', '6', '35', 'ನೀನು ಪರಲೋಕದಿಂದ ಅವರ ಪ್ರಾರ್ಥನೆಯನ್ನೂ, ವಿಜ್ಞಾಪನೆಯನ್ನೂ, ಕೇಳಿ ಅವರಿಗೆ ಸಹಾಯವನ್ನು ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11315', '14', '6', '36', '¶ “ಅವರು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಪಾಪ ಮಾಡಬಹುದು, ಪಾಪ ಮಾಡದ ಮನುಷ್ಯನು ಒಬ್ಬನೂ ಇಲ್ಲ. ನೀನು ಅವರ ಮೇಲೆ ಕೋಪಗೊಂಡು ಅವರನ್ನು ಶತ್ರುಗಳ ಕೈಗೆ ಒಪ್ಪಿಸಿದಾಗ ಮತ್ತು ಆ ಶತ್ರುಗಳು ಅವರನ್ನು ಸೆರೆಹಿಡಿದು ದೂರದಲ್ಲಾಗಲಿ, ಸಮೀಪದಲ್ಲಾಗಲಿ, ಇರುವ ದೇಶಕ್ಕೆ ಒಯ್ದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11316', '14', '6', '37', 'ತಾವು ಸೆರೆಯವರಾಗಿ ಬಿದ್ದುಕೊಂಡಿರುವ ದೇಶದಲ್ಲಿ ಅವರು ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು, ನಿನ್ನ ಅನುಗ್ರಹದಿಂದ ತಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ದೊರಕಿದ ದೇಶದ ಕಡೆಗೂ, ನೀನು ಆರಿಸಿಕೊಂಡ ಪಟ್ಟಣದ ಕಡೆಗೂ, ನಾನು ನಿನ್ನ ಹೆಸರಿನಲ್ಲಿ ಕಟ್ಟಿಸಿರುವ ಈ ಆಲಯದ ಕಡೆಗೂ ತಿರುಗಿಕೊಂಡು, ‘ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಮೀರಿ ಪಾಪಮಾಡಿ ದ್ರೋಹಿಗಳಾದೆವು’ ಎಂದು ವಿಜ್ಞಾಪನೆ ಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11317', '14', '6', '38', 'ನಿನ್ನ ಕಡೆಗೆ ಪೂರ್ಣಮನಸ್ಸಿನಿಂದಲೂ, ಪೂರ್ಣಪ್ರಾಣದಿಂದಲೂ ತಿರುಗಿ, ನೀನು ಅವರ ಪೂರ್ವಿಕರಿಗೆ ಕೊಟ್ಟ ತಮ್ಮ ದೇಶದ ಕಡೆಗೂ, ನೀನು ಆರಿಸಿಕೊಂಡ ಪಟ್ಟಣದ ಕಡೆಗೂ ನಿನ್ನ ಹೆಸರಿಗೋಸ್ಕರ ನಾನು ಕಟ್ಟಿಸಿರುವ ಈ ಆಲಯದ ಕಡೆಗೂ ಅವರು ತಿರುಗಿಕೊಂಡು ನಿನಗೆ ಪ್ರಾರ್ಥನೆಯನ್ನು ಮಾಡಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11318', '14', '6', '39', 'ನೀನು ನಿನ್ನ ನಿವಾಸವಾಗಿರುವ ಪರಲೋಕದಿಂದ ಅವರ ಪ್ರಾರ್ಥನೆಯನ್ನು, ವಿಜ್ಞಾಪನೆಯನ್ನು ಆಲಿಸಿ, ಅವರಿಗೆ ನ್ಯಾಯವನ್ನು ಪಾಲಿಸಿ ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಪಾಪಮಾಡಿದ ನಿನ್ನ ಪ್ರಜೆಗಳಿಗೆ ಕ್ಷಮೆಯನ್ನು ಅನುಗ್ರಹಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11319', '14', '6', '40', 'ನನ್ನ ದೇವರೇ, ಕಟಾಕ್ಷವಿಟ್ಟು ಈ ಸ್ಥಳದಲ್ಲಿ ಮಾಡುವ ಪ್ರಾರ್ಥನೆಗೆ ಕಿವಿಗೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11320', '14', '6', '41', 'ದೇವರಾದ ಯೆಹೋವನೇ, ನೀನು ನಿನ್ನ ಪ್ರತಾಪವಾದ ಮಂಜೂಷದ ಸಂಗಡ, ನಿನ್ನ ವಾಸಸ್ಥಾನದೊಳಗೆ ಬರೋಣವಾಗಲಿ. ದೇವರಾದ ಯೆಹೋವನೇ, ನಿನ್ನ ಯಾಜಕರು ರಕ್ಷಣೆಯೆಂಬ ವಸ್ತ್ರವನ್ನು ಹೊದ್ದುಕೊಳ್ಳಲಿ; ನಿನ್ನ ಭಕ್ತರು ನಿನ್ನ ಒಳ್ಳೆಯತನದಲ್ಲಿ ಸಂತೋಷಪಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11321', '14', '6', '42', 'ದೇವರಾದ ಯೆಹೋವನೇ, ನಿನ್ನಿಂದ ಅಭಿಷಿಕ್ತನಾದವನನ್ನು ತಳ್ಳಿಬಿಡಬೇಡ; ನಿನ್ನ ಸೇವಕನಾದ ದಾವೀದನಿಗೆ ಅನುಗ್ರಹಿಸಿದ ಕೃಪೆಯನ್ನು ನೆನಪುಮಾಡಿಕೋ.” ಎಂದು ವಿಜ್ಞಾಪನೆ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11322', '14', '7', '1', '¶ ಸೊಲೊಮೋನನು ಪ್ರಾರ್ಥಿಸುವುದನ್ನು ಮುಗಿಸಿದ ಕೂಡಲೆ, ಆಕಾಶದಿಂದ ಬೆಂಕಿಯು ಬಿದ್ದು ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಯಜ್ಞಮಾಂಸವನ್ನೂ ದಹಿಸಿ ಬಿಟ್ಟಿತು, ಯೆಹೋವನ ತೇಜಸ್ಸು ಆಲಯದ ತುಂಬಾ ತುಂಬಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11323', '14', '7', '2', 'ಯೆಹೋವನ ತೇಜಸ್ಸು ಆಲಯವನ್ನು ತುಂಬಿಕೊಂಡಿದ್ದರಿಂದ ಯಾಜಕರು ಒಳಗೆ ಪ್ರವೇಶಿಸಲಾರದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11324', '14', '7', '3', 'ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಆಕಾಶದಿಂದ ಬೆಂಕಿ ಕೆಳಗೆ ಇಳಿದು ಬರುವುದನ್ನೂ ಮತ್ತು ಯೆಹೋವನ ತೇಜಸ್ಸು ಆಲಯವನ್ನು ತುಂಬಿಕೊಂಡಿರುವುದನ್ನು ನೋಡಿದಾಗ, ಜನರು ನೆಲದವರೆಗೆ ಸಾಷ್ಟಾಂಗವೆರಗಿ ಯೆಹೋವನನ್ನು ಆರಾಧಿಸಿ, “ಯೆಹೋವನು ಒಳ್ಳೆಯವನು, ಆತನ ಕೃಪೆಯು ಶಾಶ್ವತವಾದದ್ದು” ಎಂದು ಕೃತಜ್ಞತಾಸ್ತುತಿ ನಮನ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11325', '14', '7', '4', 'ಅರಸನೂ ಮತ್ತು ಎಲ್ಲಾ ಜನರೂ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸರ್ವಾಂಗಹೋಮವನ್ನು ಅರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11326', '14', '7', '5', 'ಅರಸನಾದ ಸೊಲೊಮೋನನು ಯಜ್ಞಕ್ಕಾಗಿ ಇಪ್ಪತ್ತೆರಡು ಸಾವಿರ ಹೋರಿಗಳನ್ನು, ಲಕ್ಷದ ಇಪ್ಪತ್ತು ಸಾವಿರ ಕುರಿಗಳನ್ನು ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಅರ್ಪಿಸಿದನು. ಈ ಪ್ರಕಾರ ಅರಸನು ಮತ್ತು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನ ದೇವಾಲಯವನ್ನು ಪ್ರತಿಷ್ಠೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11327', '14', '7', '6', 'ಪ್ರತಿಯೊಬ್ಬ ಯಾಜಕನು ತನ್ನ ಸೇವೆಗನುಸಾರವಾಗಿ ನಿಂತರು. ಲೇವಿಯರೂ ಮತ್ತು ದಾವೀದ ರಾಜನು ಯೆಹೋವನ ಗಾಯನ ಸೇವೆಗೋಸ್ಕರ ಮಾಡಿಸಿದ ವಾದ್ಯಗಳನ್ನು ತಮ್ಮ ಕೈಗಳಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು, ದೇವಾರಾಧನೆ ಮಾಡುತ್ತಾ, “ಆತನ ಕೃಪೆಯು ಶಾಶ್ವತವಾದದ್ದು” ಎಂಬುದಾಗಿ ಸ್ತುತಿ ಸಲ್ಲಿಸಿದರು. ಎಲ್ಲಾ ಯಾಜಕರು ಅವರ ಮುಂದೆ ತುತ್ತೂರಿಗಳನ್ನು ಊದಿದರು. ಸಮಸ್ತ ಇಸ್ರಾಯೇಲ್ಯರು ಎದ್ದು ನಿಂತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11328', '14', '7', '7', 'ಸೊಲೊಮೋನನು ಯೆಹೋವನ ಆಲಯದ ಮುಂದಿನ ಪ್ರಾಕಾರದ ಮಧ್ಯಸ್ಥಳವನ್ನು ಪ್ರತಿಷ್ಠೆ ಮಾಡಿದನು. ಸೊಲೊಮೋನನು ಮಾಡಿಸಿದ ತಾಮ್ರದ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸರ್ವಾಂಗಹೋಮವನ್ನೂ, ಸಮಾಧಾನ ಯಜ್ಞದ ಕೊಬ್ಬನ್ನೂ ಇಡುವುದಕ್ಕೆ ಸ್ಥಳ ಸಾಲದೆ ಇದ್ದುದರಿಂದ, ಅಲ್ಲಿ ಅವನು ಸರ್ವಾಂಗಹೋಮವನ್ನೂ, ಧಾನ್ಯನೈವೇದ್ಯಗಳನ್ನೂ, ಸಮಾಧಾನ ಯಜ್ಞದ ಕೊಬ್ಬಿನ ಕಾಣಿಕೆಯನ್ನು ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11329', '14', '7', '8', 'ಈ ಪ್ರಕಾರ ಸೊಲೊಮೋನನೂ ಹಮಾತಿನ ದಾರಿಯಿಂದ ಐಗುಪ್ತದ ಹಳ್ಳದ ವರೆಗಿರುವ ಪ್ರಾಂತ್ಯಗಳಿಂದ, ಮಹಾ ಸಮೂಹವಾಗಿ ಕೂಡಿಬಂದಿದ್ದ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಅಲ್ಲಿ ಏಳು ದಿನಗಳವರೆಗೂ ಪರ್ಣಶಾಲೆಗಳ ಜಾತ್ರೆ ಆಚರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11330', '14', '7', '9', 'ತರುವಾಯ ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ಪರಿಶುದ್ಧ ಸಭೆ ನಡಿಸಿದರು. ಹೀಗೆ ಏಳು ದಿನ ಯಜ್ಞವೇದಿಯ ಪ್ರತಿಷ್ಠೆಯನ್ನು ಮತ್ತು ಇನ್ನು ಏಳು ದಿನ ಜಾತ್ರೆಯ ಹಬ್ಬವನ್ನು ಆಚರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11331', '14', '7', '10', 'ಏಳನೆಯ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತ ಮೂರನೆಯ ದಿನದಲ್ಲಿ, ಅರಸನು ಜನರಿಗೆ ಅಪ್ಪಣೆಕೊಡಲು ಅವರು ಯೆಹೋವನಿಂದ ದಾವೀದ, ಸೊಲೊಮೋನರಿಗೂ, ಆತನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರಿಗೂ ಉಂಟಾದ ಉಪಕಾರಗಳನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡು ಆನಂದಭರಿತರಾಗಿ, ಸಂತೋಷಿಸುತ್ತಾ ತಮ್ಮ ತಮ್ಮ ನಿವಾಸಗಳಿಗೆ ಹೊರಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11332', '14', '7', '11', '¶ ಸೊಲೊಮೋನನು ಯೆಹೋವನ ಆಲಯವನ್ನೂ, ತನ್ನ ಅರಮನೆಯನ್ನೂ ಕಟ್ಟಿಸಿ, ಆ ಕಟ್ಟಡಗಳ ವಿಷಯವಾಗಿ ತನ್ನ ಹೃದಯದಲ್ಲಿದ್ದ ಎಲ್ಲವನ್ನೂ ಅರಸನು ಈಡೇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11333', '14', '7', '12', 'ಯೆಹೋವನು ಸೊಲೊಮೋನನಿಗೆ ರಾತ್ರಿಯಲ್ಲಿ ಪ್ರತ್ಯಕ್ಷನಾಗಿ, “ನೀನು ನನಗೆ ಮಾಡಿದ ಪ್ರಾರ್ಥನೆಯನ್ನು ಲಾಲಿಸಿ, ಬಲಿಯನ್ನರ್ಪಿಸುವ ಆಲಯವಾಗಿ ಈ ಸ್ಥಳವನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11334', '14', '7', '13', 'ನಾನು ಆಕಾಶವನ್ನು ಮಳೆಗರೆಯದಂತೆ ಮುಚ್ಚುವಾಗಲೂ, ದೇಶವನ್ನು ತಿಂದು ಬಿಡುವುದಕ್ಕೆ ಮಿಡತೆಗಳನ್ನು ಕಳುಹಿಸುವಾಗಲೂ, ನನ್ನ ಪ್ರಜೆಯ ಮೇಲೆ ಘೋರವ್ಯಾಧಿಯನ್ನು ಬರಮಾಡುವಾಗಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11335', '14', '7', '14', 'ಈಗ ನನ್ನವರೆಂದು ಹೆಸರುಗೊಂಡಿರುವ ನನ್ನ ಪ್ರಜೆಗಳು ತಮ್ಮನ್ನು ತಗ್ಗಿಸಿಕೊಂಡು ತಮ್ಮ ಕೆಟ್ಟ ನಡತೆಯನ್ನು ಬಿಟ್ಟು ನನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು, ನನ್ನನ್ನು ಕುರಿತು ಪ್ರಾರ್ಥಿಸಿ, ನನ್ನ ದರ್ಶನವನ್ನು ಬಯಸುವುದಾದರೆ, ನಾನು ಪರಲೋಕದಿಂದ ಆಲಿಸಿ, ಅವರ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸಿ, ಅವರ ದೇಶಕ್ಕೆ ಆರೋಗ್ಯವನ್ನು ದಯಪಾಲಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11336', '14', '7', '15', 'ಇನ್ನು ಮುಂದೆ ಈ ಸ್ಥಳದಲ್ಲಿ ಪ್ರಾರ್ಥಿಸುವವರನ್ನು ಕಟಾಕ್ಷಿಸಿ ಅವರ ವಿಜ್ಞಾಪನೆಗಳಿಗೆ ಕಿವಿಗೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11337', '14', '7', '16', 'ನನ್ನ ನಾಮ ಮಹತ್ತು ಈ ಆಲಯದಲ್ಲಿ ಶಾಶ್ವತವಾಗಿರುವಂತೆ ಇದನ್ನು ನನಗೋಸ್ಕರ ಆರಿಸಿ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡಿದ್ದೇನೆ; ನನ್ನ ದೃಷ್ಠಿಯೂ, ಮನಸ್ಸೂ ಸದಾ ಇಲ್ಲೇ ಇರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11338', '14', '7', '17', 'ನೀನು ನಿನ್ನ ತಂದೆಯಾದ ದಾವೀದನಂತೆ ನನಗೆ ವಿಧೇಯನಾಗಿ ನಡೆದುಕೊಂಡು ನನ್ನ ಆಜ್ಞಾವಿಧಿನ್ಯಾಯಗಳನ್ನು ಕೈಕೊಳ್ಳುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11339', '14', '7', '18', 'ನಿನ್ನ ರಾಜ್ಯಸಿಂಹಾಸನವನ್ನು ಸ್ಥಿರಪಡಿಸುವೆನು; ಅಲ್ಲದೆ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನಿನ್ನ ಸಂತಾನದವರು ತಪ್ಪದೆ ಸದಾಕಾಲ ರಾಜ್ಯಾಭಾರ ನಡಿಸುವರು ಎಂಬುದಾಗಿ ನಿನ್ನ ತಂದೆಯಾದ ದಾವೀದನಿಗೆ ನಾನು ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ನೆರವೇರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11340', '14', '7', '19', 'ಆದರೆ ನೀವು ದ್ರೋಹಿಗಳಾಗಿ ಯೆಹೋವನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಉಲ್ಲಂಘಿಸಿ, ಅನ್ಯದೇವತೆಗಳನ್ನು ಆರಾಧಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11341', '14', '7', '20', 'ಅವುಗಳಿಗೆ ಕೈಮುಗಿಯುವುದಾದರೆ ನಾನು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಕೊಟ್ಟ ನನ್ನ ದೇಶದಿಂದ ಅವರನ್ನು ಹೊರಗೆ ಹಾಕಿ ನನ್ನ ಹೆಸರಿಗೋಸ್ಕರ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡ ಈ ಆಲಯವನ್ನು ನಿರಾಕರಿಸಿ ಅದು ಎಲ್ಲಾ ಜನಾಂಗಗಳವರಿಗೂ ಶಾಪದ ಮಾದರಿ ಮಾತಾಗಿಯೂ ನಿಂದೆಗೆ ಆಸ್ಪದವಾಗುವಂತೆಯೂ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11342', '14', '7', '21', 'ಉನ್ನತವಾದ ಮಂದಿರದ ಈ ಮಾರ್ಗವಾಗಿ ಹೋಗುವವರು ಅದನ್ನು ನೋಡಿ ಬೆರಗಾಗಿ, ‘ಯೆಹೋವನು ಈ ದೇಶವನ್ನೂ ಆಲಯವನ್ನೂ ಹೀಗೇಕೆ ಮಾಡಿದನು?’ ಎಂದು ಕೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11343', '14', '7', '22', 'ಆಗ ಅವರಿಗೆ, ‘ಈ ದೇಶದವರು ತಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಬರಮಾಡಿದ ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಕಡೆಗಣಿಸಿ, ಅನ್ಯ ದೇವತೆಗಳನ್ನು ಅವಲಂಬಿಸಿ ಅವುಗಳಿಗೆ ಅಡ್ಡಬಿದ್ದು ಆರಾಧಿಸಿದ್ದರಿಂದಲೇ ಆತನು ಈ ಎಲ್ಲಾ ಆಪತ್ತನ್ನು ಅವರಿಗೆ ಬರಮಾಡಿದ್ದಾನೆ.’” ಎಂದು ಉತ್ತರ ಕೊಡುವರು ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11344', '14', '8', '1', '¶ ಸೊಲೊಮೋನನು ಇಪ್ಪತ್ತು ವರ್ಷಗಳಲ್ಲಿ ಯೆಹೋವನ ಆಲಯವನ್ನೂ ಮತ್ತು ತನ್ನ ಅರಮನೆಯನ್ನೂ ಕಟ್ಟಿಸಿ ಮುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11345', '14', '8', '2', 'ಸೊಲೊಮೋನನು ಹೂರಾಮನಿಂದ ತನಗೆ ದೊರಕಿದ ಪಟ್ಟಣವನ್ನು ಪುನಃ ಕಟ್ಟಿಸಿ ಅವುಗಳಲ್ಲಿ ಇಸ್ರಾಯೇಲರು ವಾಸಿಸುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11346', '14', '8', '3', 'ಅನಂತರ ಸೊಲೊಮೋನನು ಚೋಬ ರಾಜ್ಯದ ಹಮಾತಿಗೆ ಬಂದು ಅದನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11347', '14', '8', '4', 'ಮರುಭೂಮಿಯಲ್ಲಿರುವ ತದ್ಮೋರ್ ಪಟ್ಟಣವನ್ನೂ ಹಮಾತಿನಲ್ಲಿ ತಾನು ಕಟ್ಟಿಸಿದ್ದ ಎಲ್ಲಾ ಉಗ್ರಾಣದ ಪಟ್ಟಣಗಳನ್ನೂ ಭದ್ರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11348', '14', '8', '5', 'ಇದಲ್ಲದೆ ಮೇಲಿನ ಮತ್ತು ಕೆಳಗಿನ ಬೇತ್ಹೋರೋನ್ ಎಂಬ ಪಟ್ಟಣಗಳಿಗೆ ಪೌಳಿಗೋಡೆ, ಬಾಗಿಲು, ಅಗುಳಿ ಇವುಗಳನ್ನು ಸಿದ್ಧಪಡಿಸಿ ಕೋಟೆಗಳನ್ನಾಗಿ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11349', '14', '8', '6', 'ಬಾಲಾತೊರು ಮತ್ತು ಎಲ್ಲಾ ಉಗ್ರಾಣದ ಪಟ್ಟಣ, ಯುದ್ಧರಥಗಳನ್ನಿರಿಸುವ ಪಟ್ಟಣಗಳನ್ನೂ, ರಾಹುತರ ಪಟ್ಟಣಗಳನ್ನೂ ಸೊಲೊಮೋನನು ಕಟ್ಟಿಸಿದನು. ಅಲ್ಲದೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ, ಲೆಬನೋನಿನಲ್ಲಿಯೂ ತನ್ನ ರಾಜ್ಯದ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿಯೂ ತನಗೆ ಇಷ್ಟವಾದವುಗಳನ್ನೆಲ್ಲಾ ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11350', '14', '8', '7', 'ಇದಲ್ಲದೆ ಇಸ್ರಾಯೇಲರಿಂದ ಸಂಹೃತರಾಗದೆ, ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಉಳಿದಿದ್ದ ಹಿತ್ತಿಯ, ಅಮೋರಿಯ, ಪೆರಿಜೀಯ, ಹಿವ್ವಿಯ, ಯೆಬೂಸಿಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11351', '14', '8', '8', 'ಮೊದಲಾದ ಅನ್ಯ ಜನಾಂಗಗಳನ್ನು, ಇಸ್ರಾಯೇಲ್ಯರು ನಾಶಮಾಡದೆ ಉಳಿಸಿದ ಸಂತಾನದವರೆಲ್ಲರನ್ನೂ ಸೊಲೊಮೋನನು ಬಿಟ್ಟಿ ಕೆಲಸಕ್ಕಾಗಿ ನೇಮಿಸಿದನು. ಅವರು ಇಂದಿನವರೆಗೂ ಬಿಟ್ಟಿ ಕೆಲಸ ಮಾಡುವವರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11352', '14', '8', '9', 'ಆದರೆ ಸೊಲೊಮೋನನು ಬಿಟ್ಟಿ ಕೆಲಸಕ್ಕಾಗಿ ಇಸ್ರಾಯೇಲರನ್ನು ನೇಮಕ ಮಾಡಿಕೊಳ್ಳಲಿಲ್ಲ. ಅವರನ್ನು ಸೈನಿಕರನ್ನಾಗಿಯೂ, ಅಧಿಪತಿಗಳನ್ನಾಗಿಯೂ, ಸರದಾರರನ್ನಾಗಿಯೂ, ರಥಾಶ್ವಬಲಗಳ ನಾಯಕರನ್ನಾಗಿಯೂ ನೇಮಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11353', '14', '8', '10', 'ಈ ಇನ್ನೂರೈವತ್ತು ಮಂದಿ ಅರಸನಾದ ಸೊಲೊಮೋನನ ಮುಖ್ಯಾಧಿಕಾರಿಗಳೂ, ಪ್ರಜೆಗಳ ಮೇಲ್ವಿಚಾರಕರೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11354', '14', '8', '11', '¶ ಸೊಲೊಮೋನನು, “ಯಾವ ಯಾವ ಸ್ಥಳಗಳಲ್ಲಿ ಯೆಹೋವನ ಮಂಜೂಷವಿತ್ತೋ ಅವೆಲ್ಲವೂ ಪವಿತ್ರಸ್ಥಾನಗಳು. ಆದುದರಿಂದ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ದಾವೀದನ ಮನೆಯಲ್ಲಿ ಫರೋಹನ ಪುತ್ರಿಯಾದ ನನ್ನ ಹೆಂಡತಿಯು ವಾಸಿಸಬಾರದು” ಅಂದುಕೊಂಡು ಆಕೆಯನ್ನು ದಾವೀದನಗರದಲ್ಲಿರಿಸದೆ, ತಾನು ಆಕೆಗಾಗಿ ಕಟ್ಟಿಸಿದ ಮಂದಿರಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11355', '14', '8', '12', '¶ ಆ ಕಾಲದಿಂದ ಸೊಲೊಮೋನನು, ತಾನು ಮಂಟಪದ ಮುಂದೆ ಕಟ್ಟಿಸಿದ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11356', '14', '8', '13', 'ಮೋಶೆಯ ಆಜ್ಞೆಯಂತೆ ಸಬ್ಬತ್ ದಿನ, ಅಮಾವಾಸ್ಯೆ, ವಾರೋತ್ಸವ ಜಾತ್ರೆ ಇವುಗಳಲ್ಲಿಯೂ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳ ಹಬ್ಬ, ಪಂಚಾಶತ್ತಮ ದಿನದ ಹಬ್ಬ, ಪರ್ಣಶಾಲೆ ಹಬ್ಬ ಎಂಬ ಮೂರು ವಾರ್ಷಿಕ ಹಬ್ಬಗಳಲ್ಲಿಯೂ ಆಯಾ ದಿನಗಳಿಗೆ ನೇಮಕವಾದ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11357', '14', '8', '14', 'ಇದಲ್ಲದೆ, ತನ್ನ ತಂದೆಯಾದ ದಾವೀದನ ಆಜ್ಞೆಗೆ ಅನುಸಾರವಾಗಿ ಯಾಜಕ ವರ್ಗಗಳನ್ನೂ, ಲೇವಿಯರನ್ನೂ ಅವರವರ ಸೇವಾವೃತ್ತಿಗೆ ನೇಮಿಸಿದನು. ಲೇವಿಯರು ಆಯಾ ದಿನದ ನೇಮದ ಪ್ರಕಾರ ದೇವರನ್ನು ಸ್ತುತಿಸಲು, ಯಾಜಕರ ಕೈಕೆಳಗೆ ಸೇವೆಮಾಡುತ್ತಲೂ ದ್ವಾರಪಾಲಕರು ತಮ್ಮ ತಮ್ಮ ವರ್ಗಗಳ ಸರದಿಯ ಮೇಲೆ ಆಯಾ ಬಾಗಿಲುಗಳನ್ನು ಕಾಯುತ್ತಲೂ ಇರಬೇಕಾಗಿತ್ತು. ದೇವರ ಮನುಷ್ಯನಾದ ದಾವೀದ ರಾಜನ ಅಪ್ಪಣೆ ಇದೇ ಆಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11358', '14', '8', '15', 'ರಾಜನು ಯಾಜಕರನ್ನೂ, ಲೇವಿಯರನ್ನೂ, ಭಂಡಾರಗಳನ್ನೂ ಕುರಿತು ಕೊಟ್ಟ ಅಪ್ಪಣೆಯನ್ನು ಅವರು ಸ್ವಲ್ಪವಾದರೂ ಮೀರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11359', '14', '8', '16', 'ಈ ಪ್ರಕಾರ ಆಸ್ತಿವಾರ ಮೊದಲುಗೊಂಡು ಸಮಾಪ್ತಿಯವರೆಗೂ ಸೊಲೊಮೋನನ ಎಲ್ಲಾ ಕೆಲಸ ಕಾರ್ಯಗಳೂ ಮುಗಿದು ಯೆಹೋವನ ಆಲಯವು ಪೂರ್ಣಗೊಂಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11360', '14', '8', '17', '¶ ಆನಂತರ, ಸೊಲೊಮೋನನು ಎದೋಮ್ ದೇಶದ ಸಮುದ್ರ ತೀರದಲ್ಲಿರುವ ಎಚ್ಯೋನ್ಗೆಬೆರ್ ಹಾಗೂ ಏಲೋತ್ ಎಂಬ ಊರುಗಳಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11361', '14', '8', '18', 'ಹೂರಾಮನು ಅವನಿಗೆ ತನ್ನ ಆಳುಗಳ ಮುಖಾಂತರ ಹಡುಗುಗಳನ್ನು ಕಳುಹಿಸಿದ್ದಲ್ಲದೆ, ಸಮುದ್ರ ಪ್ರಯಾಣದಲ್ಲಿ ನಿಪುಣರಾದ ನಾವಿಕರನ್ನು ಕಳುಹಿಸಿದನು. ಅವರು ಸೊಲೊಮೋನನ ಸೇವಕರೊಡನೆ ಓಫೀರಿಗೆ ಪ್ರಯಾಣಮಾಡಿ ಅಲ್ಲಿಂದ ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೆ ನಾನೂರೈವತ್ತು ತಲಾಂತು ಬಂಗಾರವನ್ನು ತಂದುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11362', '14', '9', '1', '¶ ಶೆಬಾದ ರಾಣಿಯು ಸೊಲೊಮೋನನ ಕೀರ್ತಿಯನ್ನು ಕೇಳಿ, ಅವನನ್ನು ಒಗಟುಗಳಿಂದ ಪರೀಕ್ಷಿಸುವುದಕ್ಕಾಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದಳು. ಆಕೆಯು ಸುಗಂಧದ್ರವ್ಯ, ಲೆಕ್ಕವಿಲ್ಲದಷ್ಟು ಬಂಗಾರ, ರತ್ನ ಇವುಗಳನ್ನು ಒಂಟೆಗಳ ಮೇಲೆ ಹೇರಿಸಿಕೊಂಡು ಮಹಾ ಪರಿವಾರದೊಡನೆ ಸೊಲೊಮೋನನ ಬಳಿಗೆ ಬಂದು ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಗೊತ್ತು ಮಾಡಿಕೊಂಡಿದ್ದ ಎಲ್ಲಾ ವಿಷಯಗಳನ್ನು ಕುರಿತು ಅವನೊಡನೆ ಸಂಭಾಷಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11363', '14', '9', '2', 'ಸೊಲೊಮೋನನು ಆಕೆಯ ಪ್ರಶ್ನೆಗಳಿಗೂ ಉತ್ತರಕೊಟ್ಟನು; ಅವುಗಳಲ್ಲಿ ಅವನಿಗೆ ತಿಳಿಯದಂಥದ್ದು ಒಂದೂ ಇರಲಿಲ್ಲವಾದುದ್ದರಿಂದ ಎಲ್ಲಾ ಪ್ರಶ್ನೆಗಳಿಗೆ ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11364', '14', '9', '3', 'ಶೆಬಾದ ರಾಣಿಯು, ಸೊಲೊಮೋನನ ಜ್ಞಾನ, ಅವನು ಕಟ್ಟಿಸಿದ ಅರಮನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11365', '14', '9', '4', 'ಭೋಜನ ಪೀಠದ ಆಹಾರ, ಆ ಪೀಠದ ಸುತ್ತಲಿರುವ ಉದ್ಯೋಗಸ್ಥರ ಆಸನಗಳು, ಅವನ ಪರಿಚಾರಕರ ಸೇವಾಕ್ರಮ ಮತ್ತು ಅವರ ಉಡುಪುಗಳು, ಅವನ ಪಾನಸೇವಕರು, ಅವರ ಉಡುಪುಗಳು ಇವುಗಳನ್ನೂ, ಅರಸನು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಸಮರ್ಪಿಸುತ್ತಿದ್ದ ಸರ್ವಾಂಗ ಹೋಮಗಳನ್ನೂ ನೋಡಿದಾಗ ವಿಸ್ಮಿತಳಾಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11366', '14', '9', '5', 'ಅವನಿಗೆ, “ನಾನು ನನ್ನ ದೇಶದಲ್ಲಿ ನಿನ್ನ ಜ್ಞಾನವನ್ನೂ ಕೃತ್ಯಗಳನ್ನೂ ಕುರಿತು ಕೇಳಿದ್ದು ಸತ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11367', '14', '9', '6', 'ನಾನಾಗಿ ಇಲ್ಲಿಗೆ ಬಂದು ಕಣ್ಣಾರೆ ನೋಡುವವರೆಗೆ ಜನರು ಹೇಳಿದ ಸುದ್ದಿಯನ್ನು ನಂಬಿರಲಿಲ್ಲ; ಈಗ ನೋಡಿದರೆ, ನಿನ್ನ ಜ್ಞಾನಾತಿಶಯವು ನಾನು ಕೇಳಿದ್ದಕ್ಕಿಂತ ಉನ್ನತವಾಗಿದೆ; ಜನರು ನಿನ್ನ ಜ್ಞಾನ ಮತ್ತು ಐಶ್ವರ್ಯದ ಬಗ್ಗೆ ಅರ್ಧವನ್ನಾದರೂ ನನಗೆ ಹೇಳಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11368', '14', '9', '7', 'ನಿನ್ನ ಪ್ರಜೆಗಳೂ, ಸದಾ ನಿನ್ನ ಮುಂದೆ ನಿಂತುಕೊಂಡು ನಿನ್ನ ಜ್ಞಾನವಾಕ್ಯಗಳನ್ನು ಕೇಳುವ ನಿನ್ನ ಸೇವಕರೂ ಧನ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11369', '14', '9', '8', 'ನಿನ್ನನ್ನು ಮೆಚ್ಚಿ, ತನ್ನ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳ್ಳಿರಿಸಿದ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ; ನಿನ್ನ ದೇವರು ಇಸ್ರಾಯೇಲರನ್ನು ಪ್ರೀತಿಸಿ ಅವರನ್ನು ನಿರಂತರವಾಗಿ ಸ್ಥಿರಗೊಳಿಸಬೇಕೆಂದಿರುವುದರಿಂದ ಅವರ ನೀತಿನ್ಯಾಯಗಳನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕೋಸ್ಕರ ನಿನ್ನನ್ನೇ ಅರಸನ್ನಾಗಿ ನೇಮಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11370', '14', '9', '9', 'ಆಕೆಯು ಅರಸನಿಗೆ ನೂರಿಪ್ಪತ್ತು ತಲಾಂತು ಬಂಗಾರವನ್ನೂ, ಅಪರಿಮಿತ ಸುಗಂಧ ದ್ರವ್ಯವನ್ನೂ, ಅಮೂಲ್ಯರತ್ನಗಳನ್ನೂ ಕೊಟ್ಟಳು. ಶೆಬಾದ ರಾಣಿಯು ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೆ ಕೊಟ್ಟ ಸುಗಂಧದ್ರವ್ಯಕ್ಕೆ ಸರಿಸಮಾನವಾದ ಸುಗಂಧದ್ರವ್ಯ ಮತ್ತೆ ಸಿಗಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11371', '14', '9', '10', 'ಹೂರಾಮನ ಮತ್ತು ಸೊಲೊಮೋನನ ಆಳುಗಳು ಓಫೀರ್ ದೇಶದ ಬಂಗಾರವನ್ನಲ್ಲದೆ ಸುಗಂಧದ ಮರಗಳ ಅಮೂಲ್ಯರತ್ನಗಳನ್ನೂ ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11372', '14', '9', '11', 'ಅರಸನು ಸುಗಂಧದ ಮರದಿಂದ ಯೆಹೋವನ ದೇವಾಲಯವನ್ನು ಹಾಗೂ ಅರಮನೆಗಳಿಗೆ ಸೋಪಾನಗಳನ್ನೂ, ಸಂಗೀತಗಾರರಿಗಾಗಿ ಕಿನ್ನರಿಗಳನ್ನೂ, ಸ್ವರಮಂಡಲಗಳನ್ನೂ ಮಾಡಿಸಿದನು. ಇಂಥ ಗಂಧದ ಮರವು ಹಿಂದೆಂದೂ ಯೆಹೂದ ದೇಶದಲ್ಲಿ ಕಂಡಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11373', '14', '9', '12', 'ಅರಸನಾದ ಸೊಲೊಮೋನನು ಶೆಬಾದ ರಾಣಿಯಿಂದ ತನಗೆ ದೊರಕಿದ ಬಹುಮಾನಕ್ಕೆ ಪ್ರತಿಯಾಗಿ, ಆಕೆಗೆ ತಾನು ಕೊಟ್ಟು ವಸ್ತುಗಳನ್ನಲ್ಲದೆ, ಆಕೆಯು ಕೇಳಿದವುಗಳನ್ನೆಲ್ಲಾ ಕೊಟ್ಟುಬಿಟ್ಟನು. ಅನಂತರ ಆಕೆಯು ತನ್ನ ಪರಿವಾರದವರೊಡನೆ ಸ್ವದೇಶಕ್ಕೆ ಹೊರಟುಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11374', '14', '9', '13', '¶ ಸೊಲೊಮೋನನಿಗೆ ಪ್ರತಿ ವರ್ಷ ಆರು ನೂರಅರವತ್ತಾರು ತಲಾಂತು ಬಂಗಾರವು ದೊರಕುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11375', '14', '9', '14', 'ಇದಲ್ಲದೆ ದೇಶಾಂತರದಲ್ಲಿ ವ್ಯಾಪಾರಮಾಡುತ್ತಿದ್ದ ವ್ಯಾಪಾರಿಗಳೂ, ವರ್ತಕರೂ, ಅರಬಸ್ಥಾನದ ಅರಸರೂ, ದೇಶಾಧಿಪತಿಗಳೂ ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೆ ಬೆಳ್ಳಿ ಮತ್ತು ಬಂಗಾರವನ್ನು ತರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11376', '14', '9', '15', 'ಅರಸನಾದ ಸೊಲೊಮೋನನು ಬಂಗಾರದ ತಗಡಿನಿಂದ ಇನ್ನೂರು ಗುರಾಣಿಗಳನ್ನು ಮಾಡಿಸಿದನು; ಪ್ರತಿಯೊಂದು ಗುರಾಣಿಗೆ ಆರುನೂರು ತೊಲಾ ಬಂಗಾರವು ಹಿಡಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11377', '14', '9', '16', 'ಇದಲ್ಲದೆ ಅವನು ಬಂಗಾರದ ತಗಡಿನಿಂದ ಮುನ್ನೂರು ಖೇಡ್ಯಗಳನ್ನು ಮಾಡಿಸಿದನು; ಪ್ರತಿಯೊಂದು ಖೇಡ್ಯಕ್ಕೆ ಮುನ್ನೂರು ತೊಲಾ ಬಂಗಾರ ಬೇಕಾಗುತ್ತಿತ್ತು. ಅರಸನು ಇವುಗಳನ್ನು ಲೆಬನೋನಿನ ತೋಪು ಎನಿಸಿಕೊಳ್ಳುವ ಮಂದಿರದಲ್ಲಿರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11378', '14', '9', '17', '¶ ಇದಲ್ಲದೆ ಅರಸನು ದೊಡ್ಡದಾದ ಒಂದು ದಂತ ಸಿಂಹಾಸನವನ್ನು ಮಾಡಿಸಿ ಅದನ್ನು ಚೊಕ್ಕ ಬಂಗಾರದ ತಗಡಿನಿಂದ ಹೊದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11379', '14', '9', '18', 'ಅದಕ್ಕೆ ಹೊಂದಿಕೆಯಾದ ಆರು ಮೆಟ್ಟಲುಗಳೂ, ಬಂಗಾರದ ಸಿಂಹಾಸನವೂ, ಒಂದು ಪಾದಪೀಠವು ಇದ್ದವು; ಆಸನಕ್ಕೆ ಎರಡು ಕೈಗಳೂ ಅವುಗಳ ಹತ್ತಿರ ಎರಡು ಸಿಂಹಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11380', '14', '9', '19', 'ಆರು ಮೆಟ್ಟಿಲುಗಳ ಎರಡು ಕಡೆಗಳಲ್ಲಿಯೂ ಒಟ್ಟು ಹನ್ನೆರಡು ಸಿಂಹಗಳು ನಿಂತಿದ್ದವು. ಇಂಥ ಸಿಂಹಾಸನವು ಬೇರೆ ಯಾವ ರಾಜ್ಯದಲ್ಲಿಯೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11381', '14', '9', '20', 'ಅರಸನಾದ ಸೊಲೊಮೋನನ ಎಲ್ಲಾ ಪಾನಪಾತ್ರೆಗಳು ಬಂಗಾರದವುಗಳಾಗಿದ್ದವು. ಲೆಬನೋನಿನ ತೋಪು ಎನಿಸಿಕೊಳ್ಳುವ ಮಂದಿರದ ಎಲ್ಲಾ ಸಾಮಾನುಗಳು ಚೊಕ್ಕ ಬಂಗಾರದವುಗಳು. ಸೊಲೊಮೋನನ ಕಾಲದಲ್ಲಿ ಬೆಳ್ಳಿಗೆ ಬೆಲೆಯೇ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11382', '14', '9', '21', 'ಅರಸನ ಹಡುಗುಗಳು ಹೂರಾಮನ ನಾವಿಕರ ಜೊತೆಯಲ್ಲಿ ತಾರ್ಷೀಷಿಗೆ ಹೋಗಿ ಮೂರು ವರ್ಷಕ್ಕೊಮ್ಮೆ ಬಂಗಾರ, ಬೆಳ್ಳಿ, ದಂತ, ವಾನರ, ನವಿಲು ಇವುಗಳನ್ನು ತರುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11383', '14', '9', '22', 'ಈ ಪ್ರಕಾರ ಅರಸನಾದ ಸೊಲೊಮೋನನು ಐಶ್ವರ್ಯದಲ್ಲಿಯೂ ಜ್ಞಾನದಲ್ಲಿಯೂ ಭೂಲೋಕದ ಎಲ್ಲಾ ಅರಸರಿಗಿಂತ ಮಿಗಿಲಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11384', '14', '9', '23', 'ಭೂರಾಜರೆಲ್ಲರೂ, ದೇವರು ಅವನಿಗೆ ಅನುಗ್ರಹಿಸಿದ ಜ್ಞಾನವಾಕ್ಯಗಳನ್ನು ಕೇಳುವುದಕ್ಕಾಗಿ ಸೊಲೊಮೋನ ದರ್ಶನಕ್ಕೆ ಬರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11385', '14', '9', '24', 'ಅವರೆಲ್ಲರೂ ಅವನಿಗೆ ವರ್ಷ ವರ್ಷವೂ ಬೆಳ್ಳಿ ಬಂಗಾರದ ಸಾಮಾನು, ಉಡುಪು, ಯುದ್ಧಸಲಕರಣಿಗಳು, ಶಸ್ತಾಸ್ತ್ರಗಳು, ಸುಗಂಧದ್ರವ್ಯ, ಕುದುರೆ, ಹೇಸರಗತ್ತೆ ಇವುಗಳನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11386', '14', '9', '25', 'ಸೊಲೊಮೋನನು ಅಶ್ವಸಹಿತವಾದ ರಥಗಳು ನಾಲ್ಕು ಸಾವಿರ ಹಾಗೂ ರಾಹುತರು ಹನ್ನೆರಡು ಸಾವಿರ. ಇವುಗಳನ್ನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ತನ್ನ ಬಳಿಯಲ್ಲಿಯೂ ರಥಗಳಿಗಾಗಿ ನೇಮಿಸಿದ್ದ ಪಟ್ಟಣಗಳಲ್ಲೂ ಇರಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11387', '14', '9', '26', 'ಅವನು ಯೂಫ್ರೆಟಿಸ್ ನದಿ ಮೊದಲುಗೊಂಡು ಫಿಲಿಷ್ಟಿಯರ ಮತ್ತು ಐಗುಪ್ತ್ಯರ ದೇಶಗಳವರೆಗೂ ಇರುವ ಎಲ್ಲಾ ರಾಜರನ್ನು ಆಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11388', '14', '9', '27', 'ಅರಸನ ಕಾಲದಲ್ಲಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಬೆಳ್ಳಿಯು ಕಲ್ಲಿನ ಹಾಗೆಯೂ, ದೇವದಾರು ಮರಗಳು ಇಳಿಜಾರು ಪ್ರದೇಶದಲ್ಲಿ ಬೆಳೆಯುವ ಅತ್ತಿ ಮರಗಳಂತೆ ಹೇರಳವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11389', '14', '9', '28', 'ಸೊಲೊಮೋನನಿಗೋಸ್ಕರ ಐಗುಪ್ತ್ಯದಿಂದಲೂ ಹಾಗೂ ಬೇರೆ ದೇಶಗಳಿಂದಲೂ ಕುದುರೆಗಳನ್ನು ತರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11390', '14', '9', '29', '¶ ಸೊಲೊಮೋನನ ಉಳಿದ ಪೂರ್ವೋತ್ತರ ಚರಿತ್ರೆಯನ್ನು, ಪ್ರವಾದಿಯಾದ ನಾತಾನನ ಚರಿತ್ರೆ, ಶೀಲೋವಿನವನಾದ ಅಹೀಯನ ಪ್ರವಾದನೆಯ ಗ್ರಂಥ, ಹಾಗೂ ದಿವ್ಯದಾರ್ಶಿಕನಾದ ಇದ್ದೋವನು ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನನ್ನು ಕುರಿತು ನುಡಿದ ದರ್ಶನೋಕ್ತಿ ಎಂಬ ಗ್ರಂಥಗಳಲ್ಲಿ ಬರೆದಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11391', '14', '9', '30', 'ಸೊಲೊಮೋನನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಇದ್ದುಕೊಂಡು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರನ್ನು ನಲ್ವತ್ತು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11392', '14', '9', '31', 'ಆನಂತರ ಸೊಲೊಮೋನನು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದನು, ಅವನ ಶವವನ್ನು ಅವನ ತಂದೆಯಾದ ದಾವೀದನ ಪಟ್ಟಣದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು; ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ರೆಹಬ್ಬಾಮನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11393', '14', '10', '1', '¶ ರೆಹಬ್ಬಾಮನು ಶೆಕೆಮಿಗೆ ಹೋದನು. ಅಲ್ಲಿ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಅವನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡುವುದಕ್ಕೆ ಕೂಡಿಬಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11394', '14', '10', '2', 'ಇದಲ್ಲದೆ ಅರಸನಾದ ಸೊಲೊಮೋನನಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಐಗುಪ್ತಕ್ಕೆ ಓಡಿ ಹೋಗಿದ್ದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನು ನಡೆದ ಸಂಗತಿಗಳನ್ನು ಕೇಳಿದೊಡನೆ ಐಗುಪ್ತದಿಂದ ಹಿಂತಿರುಗಿ ಬಂದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11395', '14', '10', '3', 'ಇಸ್ರಾಯೇಲರು ಅವನನ್ನೂ ತಮ್ಮ ಬಳಿಗೆ ಕರೆಸಿಕೊಂಡರು. ಯಾರೊಬ್ಬಾಮನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೊಡನೆ ರೆಹಬ್ಬಾಮನ ಬಳಿಗೆ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11396', '14', '10', '4', 'ಅವನಿಗೆ, “ನಿನ್ನ ತಂದೆಯು ನಮ್ಮ ಮೇಲೆ ಹೊರೆಯನ್ನು ಹೊರಿಸಿದ್ದನು; ನಿನ್ನ ತಂದೆಯು ನೇಮಿಸಿದ ಬಿಟ್ಟಿ ಕೆಲಸವನ್ನು ನೀನು ಕಡಿಮೆ ಮಾಡಿ, ನಮ್ಮ ಮೇಲಿರುವ ಭಾರವಾದ ನೊಗವನ್ನು ಹಗುರ ಮಾಡುವುದಾದರೆ, ನಾವು ನಿನ್ನನ್ನು ಸೇವಿಸುವೆವು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11397', '14', '10', '5', 'ಅದಕ್ಕೆ ರೆಹಬ್ಬಾಮನು, “ನೀವು ಮೂರು ದಿನಗಳ ಬಳಿಕ ಬನ್ನಿರಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು; ಜನರು ಹೊರಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11398', '14', '10', '6', 'ಆಗ ಅರಸನಾದ ರೆಹಬ್ಬಾಮನು ತನ್ನ ತಂದೆಯಾದ ಸೊಲೊಮೋನನ ಕಾಲದಲ್ಲಿ ಮಂತ್ರಿಗಳಾಗಿದ್ದ ಹಿರಿಯರನ್ನು ಕರೆಸಿ ಅವರಿಗೆ, “ಈ ಜನರಿಗೆ ಉತ್ತರ ಕೊಡಲು ನೀವು ಯಾವ ಆಲೋಚನೆಯನ್ನು ನನಗೆ ಹೇಳುವಿರಿ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11399', '14', '10', '7', 'ಅವರು ಅವನಿಗೆ, “ನೀನು ಈ ಜನರಿಗೆ ದಯತೋರಿಸಿ, ಅವರನ್ನು ಮೆಚ್ಚಿಸುವ ಒಳ್ಳೆಯ ಉತ್ತರ ಕೊಟ್ಟರೆ ಅವರು ಯಾವಾಗಲೂ ನಿನಗೆ ಅಧೀನರಾಗಿರುವರು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11400', '14', '10', '8', 'ಆದರೆ ಅವನು ಅ ಹಿರಿಯರ ಆಲೋಚನೆಯನ್ನು ನಿರಾಕರಿಸಿ, ತನ್ನ ಸಂಗಡವೇ ಬೆಳೆದು ತನಗೆ ಮಂತ್ರಿಗಳಾದ ಯೌವನಸ್ಥರನ್ನು ಕರೆಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11401', '14', '10', '9', '“ನನ್ನ ತಂದೆಯು ಹೇರಿದ ನೊಗವನ್ನು ಹಗುರ ಮಾಡಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳುವ ಈ ಜನರಿಗೆ ಯಾವ ಉತ್ತರವನ್ನು ಕೊಡಬೇಕು? ಈ ವಿಷಯದಲ್ಲಿ ನಿಮ್ಮ ಆಲೋಚನೆ ಏನು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11402', '14', '10', '10', 'ಅವರು ಅವನಿಗೆ, “ನಿನ್ನ ತಂದೆಯು ನಮ್ಮ ಮೇಲೆ ಹೇರಿರುವ ಭಾರವಾದ ನೊಗವನ್ನು ಹಗುರ ಮಾಡು ಎಂಬುದಾಗಿ ನಿನ್ನನ್ನು ಬೇಡಿಕೊಂಡಿರುವ ಈ ಜನರಿಗೆ ನೀನು, ‘ನನ್ನ ತಂದೆಯ ನಡುವಿಗಿಂತ ನನ್ನ ಕಿರುಬೆರಳು ದಪ್ಪವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11403', '14', '10', '11', 'ನನ್ನ ತಂದೆಯು ನಿಮ್ಮ ಮೇಲೆ ಭಾರವಾದ ನೊಗವನ್ನು ಹೇರಿರುವುದು ನಿಜ; ಆದರೆ ನಾನು ಅದಕ್ಕೆ ಇನ್ನೂ ಹೆಚ್ಚಿನ ಭಾರವನ್ನು ಕೂಡಿಸುತ್ತೇನೆ; ಅವನು ನಿಮ್ಮನ್ನು ಬಾರುಕೋಲುಗಳಿಂದ ಹೊಡೆದದ್ದು ನಿಜ; ನಾನಾದರೋ ನಿಮ್ಮನ್ನು ಮುಳ್ಳುಕೊರಡೆಗಳಿಂದ ದಂಡಿಸುವೆನು’ ಎಂಬುದಾಗಿ ಹೇಳಬೇಕು” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11404', '14', '10', '12', 'ಯಾರೊಬ್ಬಾಮನೂ ಮತ್ತು ಜನರೆಲ್ಲರೂ ಅರಸನಾದ ರೆಹಬ್ಬಾಮನ ಅಪ್ಪಣೆಯಂತೆ ಮೂರನೆಯ ದಿನ ಹಿಂತಿರುಗಿ ಅವನ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11405', '14', '10', '13', 'ಅರಸನಾದ ರೆಹಬ್ಬಾಮನು ಅವರಿಗೆ ಕಠಿಣವಾದ ಉತ್ತರವನ್ನು ಕೊಟ್ಟನು. ಅವನು ಹಿರಿಯರ ಆಲೋಚನೆಯನ್ನು ನಿರಾಕರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11406', '14', '10', '14', 'ಯೌವನಸ್ಥರ ಆಲೋಚನೆಗನುಸಾರವಾಗಿ ಜನರಿಗೆ, “ನನ್ನ ತಂದೆಯು ನಿಮ್ಮ ಮೇಲೆ ಭಾರವಾದ ನೊಗವನ್ನೂ ಹೇರಿರುವದು ನಿಜ; ಆದರೆ ನಾನು ಅದಕ್ಕೆ ಇನ್ನೂ ಹೆಚ್ಚಿನ ಭಾರವನ್ನು ಕೂಡಿಸುವೆನು. ಅವನು ನಿಮ್ಮನ್ನು ಬಾರುಕೋಲುಗಳಿಂದ ಹೊಡೆದದ್ದು ನಿಜ; ನಾನಾದರೋ ನಿಮ್ಮನ್ನು ಮುಳ್ಳುಕೊರಡೆಗಳಿಂದ ದಂಡಿಸುವೆನು” ಎಂದು ನುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11407', '14', '10', '15', 'ಅರಸನು ಜನರ ಮಾತನ್ನು ಕೇಳದೆ ಹೋದದ್ದು ದೈವಯೋಗದಿಂದಲೇ. ಈ ಪ್ರಕಾರ ಯೆಹೋವನು ಶೀಲೋವಿನವನಾದ ಅಹೀಯನ ಮುಖಾಂತರವಾಗಿ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನಿಗೆ ಹೇಳಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11408', '14', '10', '16', 'ಅರಸನು ತಮ್ಮ ಮಾತನ್ನು ಲಕ್ಷಿಸಲಿಲ್ಲ ಎಂದು ತಿಳಿದು; ಇಸ್ರಾಯೇಲರೆಲ್ಲರು ಅವನಿಗೆ, “ದಾವೀದನಿಗೂ ನಮಗೂ ಇನ್ನು ಮೇಲೆ ಏನೂ ಸಂಬಂಧವಿಲ್ಲ. ಇಷಯನ ಮಗನಿಗೂ ನಮಗೂ ಯಾವ ಬಾಧ್ಯತೆಯೂ ಇಲ್ಲ. ಇಸ್ರಾಯೇಲರೇ, ನಿಮ್ಮ ನಿಮ್ಮ ಸ್ವತ್ತುಗಳಿಗೆ ಹೋಗಿರಿ; ದಾವೀದನ ಕಡೆಯವರೇ, ನಿಮ್ಮ ಕುಲವನ್ನು ನೀವೇ ನೋಡಿಕೊಳ್ಳಿರಿ” ಎಂದು ಹೇಳಿ ತಮ್ಮ ತಮ್ಮ ಗುಡಾರಗಳಿಗೆ ಹಿಂತಿರುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11409', '14', '10', '17', 'ಯೆಹೂದ ಪಟ್ಟಣದಲ್ಲಿದ್ದ ಇಸ್ರಾಯೇಲರಾದರೋ ಅರಸನಾದ ರೆಹಬ್ಬಾಮನ ಅಧೀನದಲ್ಲಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11410', '14', '10', '18', 'ರೆಹಬ್ಬಾಮನು ಬಿಟ್ಟೀಕೆಲಸದವರ ಮೇಲ್ವಿಚಾರಕನಾದ ಹದೋರಾಮನನ್ನು ಇಸ್ರಾಯೇಲರ ಬಳಿಗೆ ಕಳುಹಿಸಿದಾಗ, ಅವರು ಅವನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಂದರು. ಆಗ ಅರಸನಾದ ರೆಹಬ್ಬಾಮನು ಬೇಗನೆ ರಥವನ್ನೇರಿ ಯೆರೂಸಲೇಮಿಗೆ ಓಡಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11411', '14', '10', '19', 'ಇಸ್ರಾಯೇಲರು ಅಂದಿನಿಂದ ಇಂದಿನವರೆಗೂ ದಾವೀದನ ಕುಟುಂಬದವರೊಡನೆ ಸಮಾಧಾನವಾಗಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11412', '14', '11', '1', '¶ ರೆಹಬ್ಬಾಮನು ಯೆರೂಸಲೇಮನ್ನು ತಲುಪಿದ ನಂತರ ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡುವುದಕ್ಕೂ, ರಾಜ್ಯವನ್ನು ತಿರುಗಿ ತನ್ನ ವಶಪಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕೂ ಯೆಹೂದ ಬೆನ್ಯಾಮೀನ್ ಕುಲಗಳಿಂದ ಲಕ್ಷದ ಎಂಭತ್ತು ಸಾವಿರ ಮಂದಿ ಶ್ರೇಷ್ಠ ಸೈನಿಕರನ್ನು ಕೂಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11413', '14', '11', '2', 'ಆಗ ದೇವರ ಮನುಷ್ಯನಾದ ಶೆಮಾಯನಿಗೆ, ಯೆಹೋವನ ವಾಕ್ಯವು ಉಂಟಾಗಿ ಹೇಳಿದ್ದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11414', '14', '11', '3', '“ನೀನು ಹೋಗಿ ಸೊಲೊಮೋನನ ಮಗನೂ, ಯೆಹೂದದ ಅರಸನಾದ ರೆಹಬ್ಬಾಮನಿಗೂ ಯೆಹೂದದ ಬೆನ್ಯಾಮೀನ್ ಕುಲಗಳ ಇಸ್ರಾಯೇಲರೆಲ್ಲರಿಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11415', '14', '11', '4', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನೀವು ನಿಮ್ಮ ಸಹೋದರರೊಡನೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಹೋಗಬಾರದು. ಎಲ್ಲರೂ ಹಿಂತಿರುಗಿ ಹೋಗಿರಿ; ಈ ಕಾರ್ಯವು ಯೆಹೋವನಿಂದಾಗಿದೆ ಎಂದು ಹೇಳಬೇಕು’” ಎಂಬ ಯೆಹೋವನ ವಾಕ್ಯವುಂಟಾಗಲು ಅವರು ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿ ಯಾರೊಬ್ಬಾಮನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೊರಡದೆ ಹಿಂತಿರುಗಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11416', '14', '11', '5', '¶ ರೆಹಬ್ಬಾಮನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದು ಯೆಹೂದ ಸಂರಕ್ಷಣೆಗಾಗಿ ಪಟ್ಟಣಗಳನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11417', '14', '11', '6', 'ಆ ಪಟ್ಟಣಗಳು ಯಾವುವೆಂದರೆ: ಬೇತ್ಲೆಹೇಮ್, ಏತಾಮ್, ತೆಕೋವ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11418', '14', '11', '7', 'ಬೇತ್ಚೂರ್, ಸೋಕೋ, ಅದುಲ್ಲಾಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11419', '14', '11', '8', 'ಗತ್ ಊರು, ಮಾರೇಷ, ಜೀಫ್');
INSERT INTO `bible_verses_kn_irv` VALUES ('11420', '14', '11', '9', 'ಅದೋರೈಮ್, ಲಾಕೀಷ್, ಅಜೇಕ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11421', '14', '11', '10', 'ಚೊರ್ಗ, ಅಯ್ಯಾಲೋನ್, ಹೆಬ್ರೋನ್. ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಈ ಪಟ್ಟಣಗಳು ಯೆಹೂದ ಬೆನ್ಯಾಮೀನ್ ಪ್ರಾಂತ್ಯಗಳಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11422', '14', '11', '11', 'ಅವನು ಈ ಕೋಟೆಗಳನ್ನು ಬಲಪಡಿಸಿ, ನಾಯಕರ ವಶಕ್ಕೆ ಕೊಟ್ಟು, ಪ್ರತಿ ಒಂದರಲ್ಲಿ ಆಹಾರಪದಾರ್ಥ, ಎಣ್ಣೆ, ದ್ರಾಕ್ಷಾರಸವನ್ನು ಸಂಗ್ರಹಿಸಿಟ್ಟನು. ಗುರಾಣಿ ಬರ್ಜಿಗಳನ್ನೂ ಸಂಗ್ರಹಿಸಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11423', '14', '11', '12', 'ಪ್ರತಿಯೊಂದು ಪಟ್ಟಣದಲ್ಲಿ ಗುರಾಣಿ ಬರ್ಜಿಗಳನ್ನೂ ಸಂಗ್ರಹಿಸಿ, ಅವುಗಳನ್ನು ಮತ್ತಷ್ಟು ಭದ್ರಪಡಿಸಿದನು. ಯೆಹೂದ ಬೆನ್ಯಾಮೀನ್ ಕುಲಗಳು ಅವನ ಸ್ವಾಧೀನದಲ್ಲಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11424', '14', '11', '13', 'ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿದ್ದ ಯಾಜಕರೂ ಮತ್ತು ಲೇವಿಯರೂ ಅವನೊಡನೆ ಬಂದು ಸೇರಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11425', '14', '11', '14', 'ಲೇವಿಯರು ಯೆಹೋವನಿಗೆ ಯಾಜಕ ಸೇವೆ ಮಾಡದಂತೆ ಯಾರೊಬ್ಬಾಮನೂ ಮತ್ತು ಅವನ ಮಕ್ಕಳೂ ಅವರನ್ನು ಬಹಿಷ್ಕರಿಸಿದ್ದರಿಂದ ಲೇವಿಯರು ತಮ್ಮ ಹುಲ್ಲುಗಾವಲುಗಳಿದ್ದ ತಮ್ಮ ಆಸ್ತಿಗಳನ್ನು ಬಿಟ್ಟು ಯೆಹೂದಕ್ಕೂ ಯೆರೂಸಲೇಮಿಗೂ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11426', '14', '11', '15', 'ಯಾರೊಬ್ಬಾಮನು ತಾನು ಏರ್ಪಡಿಸಿದ ಪೂಜಾ ಸ್ಥಳಗಳಿಗಾಗಿ ಹಾಗೂ ಹೋರಿಕುರಿಗಳ ಮೂರ್ತಿ ಪೂಜೆಗಳಿಗಾಗಿ ಬೇರೆ ಪೂಜಾರಿಗಳನ್ನು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11427', '14', '11', '16', 'ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಕುಲಗಳಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನ ದರ್ಶನವನ್ನು ಬಯಸುತ್ತಿದ್ದವರು ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಯಜ್ಞವನ್ನರ್ಪಿಸುವುದಕ್ಕಾಗಿ ಆ ಲೇವಿಯರನ್ನು ಹಿಂಬಾಲಿಸಿ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11428', '14', '11', '17', 'ಇವರೆಲ್ಲರೂ ಮೊದಲನೆಯ ಮೂರು ವರ್ಷಗಳಲ್ಲಿ ದಾವೀದ ಹಾಗು ಸೊಲೊಮೋನರ ಮಾರ್ಗದಲ್ಲೇ ನಡೆಯುತ್ತಿದ್ದರು. ಅಂತೆಯೇ ಯೆಹೂದ ರಾಜ್ಯವು ಆ ವರ್ಷಗಳಲ್ಲಿ ಅಭಿವೃದ್ಧಿಯಾಗಿ, ಸೊಲೊಮೋನನ ಮಗನಾದ ರೆಹಬ್ಬಾಮನು ಬಲಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11429', '14', '11', '18', '¶ ರೆಹಬ್ಬಾಮನು ದಾವೀದನ ಮಗನಾದ ಯೆರೀಮೋತನ ಮಗಳಾದ ಮಹ್ಲತ್ತಳನ್ನು, ಇಷಯನ ಮೊಮ್ಮಗಳೂ ಎಲೀಯಾಬನ ಮಗಳೂ ಆದ ಅಬೀಹೈಲಳನ್ನೂ ಹೆಂಡತಿಯನ್ನಾಗಿ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11430', '14', '11', '19', 'ಆಕೆಯು ಅವನಿಂದ ಯೆಗೂಷ್, ಶೆಮರ್ಯ, ಜಾಹಮ್ ಎಂಬ ಗಂಡು ಮಕ್ಕಳನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11431', '14', '11', '20', 'ಅನಂತರ ಅವನು ಅಬ್ಷಾಲೋಮನ ಮಗಳಾದ ಮಾಕ ಎಂಬಾಕೆಯನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡನು; ಆಕೆಯು ಅವನಿಂದ ಅಬೀಯ, ಅತ್ತೈ, ಜೀಜ, ಶೆಲೋಮೀತ್ ಎಂಬುವರನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11432', '14', '11', '21', 'ರೆಹಬ್ಬಾಮನು ತನ್ನ ಎಲ್ಲಾ ಪತ್ನಿಯರಲ್ಲಿಯೂ, ಉಪಪತ್ನಿಯರಲ್ಲಿಯೂ ಅಬ್ಷಾಲೋಮನ ಮಗಳಾದ ಮಾಕಳನ್ನು ಹೆಚ್ಚಾಗಿ ಪ್ರೀತಿಸುತ್ತಿದ್ದನು. ಅವನಿಗೆ ಹದಿನೆಂಟು ಮಂದಿ ಪತ್ನಿಯರೂ, ಅರುವತ್ತು ಮಂದಿ ಉಪಪತ್ನಿಯರೂ ಇದ್ದರು. ಇವರಲ್ಲಿ ಅವನಿಗೆ ಇಪ್ಪತ್ತೆಂಟು ಮಂದಿ ಗಂಡುಮಕ್ಕಳೂ ಅರುವತ್ತು ಮಂದಿ ಹೆಣ್ಣುಮಕ್ಕಳೂ ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11433', '14', '11', '22', 'ರೆಹಬ್ಬಾಮನು ಮಾಕಳ ಮಗನಾದ ಅಬೀಯನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡಬೇಕೆಂದು ಅವನನ್ನು ಅವನ ಅಣ್ಣ ತಮ್ಮಂದಿರಲ್ಲಿ ಪ್ರಧಾನನ್ನಾಗಿಯೂ ಪ್ರಭುವನ್ನಾಗಿಯೂ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11434', '14', '11', '23', 'ತನ್ನ ಉಳಿದ ಎಲ್ಲಾ ಮಕ್ಕಳನ್ನು ಜಾಣತನದಿಂದ ವಿಂಗಡಿಸಿ, ಯೆಹೂದ ಬೆನ್ಯಾಮೀನ್ ಪ್ರದೇಶಗಳಲ್ಲಿದ್ದ ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಆಯಾ ಪಟ್ಟಣಗಳಲ್ಲಿರಿಸಿ, ಅವರಿಗೆ ಬೇಕಾದಷ್ಟು ಆಹಾರವನ್ನು ಏರ್ಪಡಿಸಿ, ಅನೇಕ ಮಂದಿ ಹೆಂಡತಿಯರನ್ನೂ ಗೊತ್ತು ಮಾಡಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11435', '14', '12', '1', '¶ ರೆಹಬ್ಬಾಮನು ತನ್ನ ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ಸ್ಥಿರಪಡಿಸಿಕೊಂಡು ಬಲಗೊಂಡ ಮೇಲೆ ಅವನೂ ಮತ್ತು ಅವನ ಪ್ರಜೆಗಳಾದ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಯೆಹೋವನ ಧರ್ಮೋಪದೇಶವನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11436', '14', '12', '2', 'ಅವರು ಯೆಹೋವನಿಗೆ ದ್ರೋಹಮಾಡಿದ್ದರಿಂದ ಅರಸನಾದ ರೆಹಬ್ಬಾಮನ ಆಳ್ವಿಕೆಯ ಐದನೆಯ ವರ್ಷದಲ್ಲಿ, ಐಗುಪ್ತದ ಅರಸನಾದ ಶೀಶಕನು, ಸೈನಿಕರನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಯೆರೂಸಲೇಮಿಗೆ ವಿರುದ್ಧವಾಗಿ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11437', '14', '12', '3', 'ಸಾವಿರದ ಇನ್ನೂರು ರಥಗಳನ್ನೂ, ಅರುವತ್ತು ಸಾವಿರ ಮಂದಿ ರಾಹುತರನ್ನೂ, ಐಗುಪ್ತದಿಂದ ಅಸಂಖ್ಯರಾದ ಲೂಬ್ಯ, ಸುಕ್ಕೀಯ, ಕೂಷ್ಯ ಸೈನಿಕರನ್ನೂ ಕೂಡಿಸಿಕೊಂಡು ಯೆರೂಸಲೇಮಿಗೆ ವಿರುದ್ಧವಾಗಿ ಹೊರಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11438', '14', '12', '4', 'ಯೆಹೂದ ದೇಶದ ಕೋಟೆ ಕೊತ್ತಲುಗಳುಳ್ಳ ಪಟ್ಟಣಗಳನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡ ನಂತರ ಯೆರೂಸಲೇಮನ್ನು ಸಮೀಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11439', '14', '12', '5', 'ಆಗ ಪ್ರವಾದಿಯಾದ‍ ಶೆಮಾಯನು ರೆಹಬ್ಬಾಮನ ಬಳಿಗೂ, ಶೀಶಕನಿಗೆ ಹೆದರಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಸೇರಿಬಂದಿದ್ದ ಯೆಹೂದ್ಯ ನಾಯಕರ ಬಳಿಗೂ ಬಂದು ಅವರಿಗೆ, “ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, ‘ನೀವು ನನ್ನನ್ನು ಬಿಟ್ಟು ಹೋದುದರಿಂದ ನಾನು ನಿಮ್ಮನ್ನು ಶೀಶಕನ ಕೈಯಲ್ಲಿ ಒಪ್ಪಿಸಿದ್ದೇನೆ’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11440', '14', '12', '6', 'ಆಗ ಅರಸನೂ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ನಾಯಕರೂ ಯೆಹೋವನು ನೀತಿವಂತನೆಂದು ಒಪ್ಪಿ ತಮ್ಮನ್ನು ತಾವೇ ತಗ್ಗಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11441', '14', '12', '7', 'ಯೆಹೋವನ ವಾಕ್ಯವು ಶೆಮಾಯನಿಗೆ, “ಇವರು ತಮ್ಮನ್ನು ತಗ್ಗಿಸಿಕೊಂಡಿದ್ದರಿಂದ ಇವರನ್ನು ಸಂಹರಿಸುವುದಿಲ್ಲ; ಸ್ವಲ್ಪ ಕಾಲದಲ್ಲಿಯೇ ಇವರಿಗೆ ರಕ್ಷಣೆಯನ್ನು ಅನುಗ್ರಹಿಸುವೆನು; ಶೀಶಕನ ಮುಖಾಂತರವಾಗಿ ನನ್ನ ರೌದ್ರವನ್ನು ಯೆರೂಸಲೇಮಿನ ಮೇಲೆ ಸುರಿದು ಬಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11442', '14', '12', '8', 'ಆದರೂ ಅವರು ನನ್ನ ಸೇವೆಗೂ ಅನ್ಯರಾಜ್ಯಗಳ ಸೇವೆಗೂ ಇರುವ ವ್ಯತ್ಯಾಸವು ಗೊತ್ತಾಗುವಂತೆ ಇವರು ಶೀಶಕನಿಗೆ ದಾಸರಾಗಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11443', '14', '12', '9', 'ಹೀಗೆ ಯೆರೂಸಲೇಮಿಗೆ ವಿರೋಧವಾಗಿ ಬಂದು ಐಗುಪ್ತ್ಯ ರಾಜನಾದ ಶೀಶಕನು ಯೆಹೋವನ ಆಲಯದ ಮತ್ತು ಅರಮನೆಯ ಎಲ್ಲಾ ದ್ರವ್ಯವನ್ನೂ ಸೊಲೊಮೋನನು ಮಾಡಿಸಿದ ಬಂಗಾರದ ಗುರಾಣಿಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11444', '14', '12', '10', 'ಅರಸನಾದ ರೆಹಬ್ಬಾಮನು ಅವುಗಳಿಗೆ ಬದಲಾಗಿ ತಾಮ್ರದ ಗುರಾಣಿಗಳನ್ನು ಮಾಡಿಸಿ ಅವುಗಳನ್ನು ಅರಮನೆಯ ದ್ವಾರಪಾಲಕರಾಗಿದ್ದ ಮೈಗಾವಲಿನವರ ದಳಪತಿಗೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11445', '14', '12', '11', 'ಅರಸನು ಯೆಹೋವನ ಅಲಯಕ್ಕೆ ಹೋಗುವಾಗಲೆಲ್ಲಾ ಮೈಗಾವಲಿನವರು ಅವುಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಹೋಗುವರು; ಅಲ್ಲಿಂದ ಹಿಂತಿರುಗಿ ಬಂದ ಮೇಲೆ ಅವುಗಳನ್ನು ತಮ್ಮ ಕೋಣೆಗಳಲ್ಲಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11446', '14', '12', '12', 'ರೆಹಬ್ಬಾಮನು ತನ್ನನ್ನು ತಗ್ಗಿಸಿ ಕೊಂಡದ್ದರಿಂದಲೂ ಯೆಹೂದ್ಯರಲ್ಲಿ ಕೆಲವು ಸುಲಕ್ಷಣಗಳು ತೋರಿ ಬಂದಿದ್ದರಿಂದಲೂ ಯೆಹೋವನು ರೆಹಬ್ಬಾಮನ ಮೇಲಣ ಕೋಪವನ್ನು ಬಿಟ್ಟನು; ಅವನನ್ನು ಪೂರ್ಣವಾಗಿ ಹಾಳುಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11447', '14', '12', '13', 'ಅರಸನಾದ ರೆಹಬ್ಬಾಮನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ತನ್ನ ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ಸ್ಥಿರಪಡಿಸಿಕೊಂಡು ಆಳುವವನಾದನು. ಅವನು ತನ್ನ ನಲ್ವತ್ತೊಂದನೆಯ ವರ್ಷ ತುಂಬಿದ ಮೇಲೆ ಪಟ್ಟಕ್ಕೆ ಬಂದು ಯೆಹೋವನು ತನ್ನ ಹೆಸರಿಗೋಸ್ಕರ ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಕುಲಗಳಿಂದ ಆರಿಸಿಕೊಂಡ ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣದಲ್ಲಿ ಹದಿನೇಳು ವರ್ಷ ಆಳಿದನು. ಅಮ್ಮೋನಿಯಳಾದ ನಯಮಾ ಎಂಬಾಕೆಯು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11448', '14', '12', '14', 'ಅವನು ಯೆಹೋವನನ್ನು ಅನುಸರಿಸುವುದಕ್ಕೆ ಮನಸ್ಸುಮಾಡದೆ ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11449', '14', '12', '15', 'ರೆಹಬ್ಬಾಮನ ಪೂರ್ವೋತ್ತರ ಕೃತ್ಯಗಳು ಪ್ರವಾದಿಯಾದ ಶೆಮಾಯ, ದರ್ಶಕನಾದ ಇದ್ದೋ ಎಂಬುವರ ಚರಿತ್ರೆಗಳ ವಂಶಾವಳಿ ಭಾಗದಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ. ರೆಹಬ್ಬಾಮನಿಗೂ ಯಾರೊಬ್ಬಾಮನಿಗೂ ಯಾವಾಗಲೂ ಯುದ್ಧನಡೆಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11450', '14', '12', '16', 'ರೆಹಬ್ಬಾಮನು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು, ಅವನ ಶವವನ್ನು ದಾವೀದನಗರದಲ್ಲಿ ಸಮಾಧಿಮಾಡಲಾಯಿತು. ಅವನ ಮಗನಾದ ಅಬೀಯನು ಅವನ ನಂತರ ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11451', '14', '13', '1', '¶ ಅರಸನಾದ ಯಾರೊಬ್ಬಾಮನ ಆಳ್ವಿಕೆಯ ಹದಿನೆಂಟನೆಯ ವರ್ಷದಲ್ಲಿ ಅಬೀಯನು ಯೆಹೂದದ ಅರಸನಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11452', '14', '13', '2', 'ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಮೂರು ವರ್ಷ ಆಳಿದನು; ಗಿಬೆಯದ ಊರೀಯೇಲನ ಮಗಳಾದ ಮೀಕಾಯ ಎಂಬಾಕೆಯು ಅಬೀಯನ ತಾಯಿ. ಇವನಿಗೂ ಯಾರೊಬ್ಬಾಮನಿಗೂ ಯುದ್ಧ ನಡೆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11453', '14', '13', '3', 'ಅಬೀಯನು ನಾಲ್ಕು ಲಕ್ಷ ಮಂದಿ ಯುದ್ಧವೀರರನ್ನು ಆರಿಸಿಕೊಂಡು ಬಂದು ಯುದ್ಧ ಪ್ರಾರಂಭಿಸಿದನು; ಯಾರೊಬ್ಬಾಮನೂ ಎಂಟು ಲಕ್ಷ ಶ್ರೇಷ್ಠರಾದ ಭಟರೊಡನೆ ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಬಂದು ವ್ಯೂಹಕಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11454', '14', '13', '4', '¶ ಆಗ ಅಬೀಯನು ಎಫ್ರಾಯೀಮ್ ಪರ್ವತಪ್ರದೇಶದಲ್ಲಿರುವ ಚೆಮಾರೈಮ್ ಎಂಬ ಬೆಟ್ಟದಲ್ಲಿ ನಿಂತು, “ಯಾರೊಬ್ಬಾಮನೇ, ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೇ, ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11455', '14', '13', '5', 'ಯೆಹೋವನು ಉಪ್ಪಿನ ಒಡಂಬಡಿಕೆಯಿಂದ ದಾವೀದನಿಗೂ ಅವನ ಸಂತಾನದವರಿಗೂ ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಶಾಶ್ವತವಾದ ಅರಸುತನವನ್ನು ಕೊಟ್ಟಿದ್ದಾನೆಂದು ನಿಮಗೆ ಗೊತ್ತಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('11456', '14', '13', '6', 'ಹೀಗಿದ್ದರೂ ದಾವೀದನ ಮಗನಾದ ಸೊಲೊಮೋನನ ಸೇವೆಯಲ್ಲಿದ್ದ ನೆಬಾಟನ ಮಗನಾದ ಯಾರೊಬ್ಬಾಮನು ಎದ್ದು ತನ್ನ ದಣಿಗೆ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿ ಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11457', '14', '13', '7', 'ಕಾಕಪೋಕರೂ ದುಷ್ಟರೂ ಆಗಿರುವ ಜನರು ಅವನನ್ನು ಕೂಡಿಕೊಂಡರು. ಆ ಸಮಯದಲ್ಲಿ ಎಳೇಪ್ರಾಯದವನೂ, ಮೃದುಸ್ವಭಾವವುಳ್ಳವನೂ, ತಮ್ಮೆದುರಿನಲ್ಲಿ ನಿಲ್ಲಲಾರದವನೂ ಆದ ಸೊಲೊಮೋನನ ಮಗ ರೆಹಬ್ಬಾಮನನ್ನು ಇವರು ಪ್ರತಿಭಟಿಸಿ ಬಲಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11458', '14', '13', '8', 'ಈಗ ನೀವು ದೊಡ್ಡ ಗುಂಪಾಗಿ ಇರುವುದರಿಂದ ಹಾಗು ಯಾರೊಬ್ಬಾಮನು ನಿಮಗೆ ದೇವರುಗಳೆಂದು ಮಾಡಿಕೊಟ್ಟ ಬಂಗಾರದ ಹೋರಿ ಕುರಿಗಳ ಮೂರ್ತಿಗಳು ನಿಮ್ಮಲ್ಲಿರುವುದರಿಂದ, ದಾವೀದನ ಸಂತಾನದವರ ಕೈಯಲ್ಲಿರುವ ಯೆಹೋವನ ರಾಜ್ಯಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ನಿಂತು ಗೆಲ್ಲಬಹುದೆಂದು ನೆನಸುತ್ತೀರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('11459', '14', '13', '9', 'ನೀವು ಯೆಹೋವನ ಯಾಜಕರಾದ ಆರೋನನ ಸಂತಾನದವರನ್ನೂ, ಲೇವಿಯರನ್ನೂ ಓಡಿಸಿಬಿಟ್ಟು ಅನ್ಯದೇಶಗಳವರಂತೆ ನಿಮಗೋಸ್ಕರ ಪೂಜಾರಿಗಳನ್ನು ನೇಮಿಸಿಕೊಂಡಿದ್ದೀರಿ; ತಾನು ಪೂಜಾರಿಯಾಗಿ ಪ್ರತಿಷ್ಠಿತನಾಗಬೇಕೆಂದು ಒಂದು ಎಳೇ ಹೋರಿಯನ್ನೂ, ಏಳು ಟಗರುಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಬಂದ ಪ್ರತಿಯೊಬ್ಬನೂ ದೇವರಲ್ಲದವುಗಳಿಗೆ ಪೂಜಾರಿಯಾದನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11460', '14', '13', '10', 'ನಮಗಾದರೋ ಯೆಹೋವನು ದೇವರಾಗಿರುತ್ತಾನೆ; ನಾವು ಆತನನ್ನು ಬಿಡಲಿಲ್ಲ. ಯೆಹೋವನ ಆರಾಧನೆ ನಡೆಸಲು ಆರೋನನ ಸಂತಾನದವರಾದ ಯಾಜಕರೂ, ತಮಗೆ ನೇಮಕವಾದ ಕೆಲಸದಲ್ಲಿ ನಿರತರಾದ ಲೇವಿಯರೂ ನಮಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11461', '14', '13', '11', 'ಈ ಯಾಜಕರು ಪ್ರತಿದಿನ ಬೆಳಿಗ್ಗೆ ಹಾಗು ಸಾಯಂಕಾಲ ಯೆಹೋವನಿಗೋಸ್ಕರ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಸಮರ್ಪಿಸುತ್ತಾ ಸುಗಂಧದ್ರವ್ಯ ಧೂಪವನ್ನು ಹಾಕುತ್ತಾ ಶುದ್ಧ ಬಂಗಾರದ ಮೇಜಿನ ಮೇಲೆ ನೈವೇದ್ಯವಾದ ರೊಟ್ಟಿಗಳನ್ನಿಡುತ್ತಾ ಪ್ರತಿ ಸಾಯಂಕಾಲದಲ್ಲಿ ಬಂಗಾರದ ದೀಪಸ್ತಂಭದ ದೀಪಗಳನ್ನು ಹಚ್ಚುತ್ತಾ ಇರುತ್ತಾರೆ. ಹೀಗೆ ನಾವು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಕಟ್ಟಳೆಗಳನ್ನು ಕೈಕೊಳ್ಳುತ್ತೇವೆ; ನೀವಾದರೋ ಆತನನ್ನು ಬಿಟ್ಟವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11462', '14', '13', '12', 'ಇಗೋ, ದೇವರು ನಾಯಕನಾಗಿ ನಮ್ಮೊಂದಿಗಿದ್ದಾನೆ; ನಿಮಗೆ ವಿರುದ್ಧವಾಗಿ ಅರ್ಭಟದಿಂದ ಊದತಕ್ಕ ತುತ್ತೂರಿಗಳನ್ನು ಹಿಡಿದಿರುವ ಯಾಜಕರೂ ನಮ್ಮೊಂದಿಗಿದ್ದಾರೆ. ಇಸ್ರಾಯೇಲರೇ, ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನೊಡನೆ ಯುದ್ಧ ಮಾಡಬೇಡಿರಿ, ನೀವು ಜಯಿಸಲಾರಿರಿ” ಎಂದು ಕೂಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11463', '14', '13', '13', '¶ ಯಾರೊಬ್ಬಾಮನು ಯೆಹೂದ್ಯರ ಹಿಂದೆ ಹೊಂಚು ಹಾಕುವುದಕ್ಕೋಸ್ಕರ ತನ್ನ ಸೈನ್ಯದ ಒಂದು ಗುಂಪನ್ನು ಕಳುಹಿಸಿದನು. ಹೀಗೆ ಸೈನ್ಯವು ಯೆಹೂದ್ಯರ ಎದುರಿನಲ್ಲಿಯೂ ಹೊಂಚುಹಾಕುವರು ಅವರ ಹಿಂದೆಯೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11464', '14', '13', '14', 'ಯೆಹೂದ್ಯರು ತಿರುಗಿಕೊಂಡು ತಮ್ಮ ಮುಂದೆಯೂ ಹಿಂದೆಯೂ ಯುದ್ಧ ಪ್ರಾರಂಭವಾಗಿರುವುದನ್ನು ಕಂಡು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟರು, ಯಾಜಕರು ತುತ್ತೂರಿಗಳನ್ನು ಊದಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11465', '14', '13', '15', 'ಅನಂತರ ಜನರು ಆರ್ಭಟಿಸಿದರು. ಅವರು ಆರ್ಭಟಿಸಿದ ಕೂಡಲೆ ಯೆಹೋವನಾದ ದೇವರು ಯಾರೊಬ್ಬಾಮನನ್ನೂ, ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರನ್ನೂ ಅಬೀಯನಿಂದಲೂ ಹಾಗೂ ಯೆಹೂದ್ಯರಿಂದಲೂ ಅಪಜಯಗೊಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11466', '14', '13', '16', 'ಹೀಗಾಗಿ ಇಸ್ರಾಯೇಲರು ಯೆಹೂದ್ಯರ ಎದುರಿನಿಂದ ಓಡಿಹೋದರು. ಯೆಹೋವನಾದ ದೇವರು ಅವರನ್ನು ಯೆಹೂದ್ಯರ ಕೈಗೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11467', '14', '13', '17', 'ಅಬೀಯನೂ ಅವನ ಜನರೂ ಅವರಲ್ಲಿ ಅನೇಕರನ್ನು ಸಂಹರಿಸಿಬಿಟ್ಟರು. ಇಸ್ರಾಯೇಲಿನ ಭಟರಲ್ಲಿ ಹತರಾಗಿ ಬಿದ್ದವರು ಐದು ಲಕ್ಷ ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11468', '14', '13', '18', 'ಹೀಗೆ ಇಸ್ರಾಯೇಲರು ಆ ಕಾಲದಲ್ಲಿ ತಗ್ಗಿಸಲ್ಪಟ್ಟರು; ಯೆಹೂದ್ಯರು ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಟ್ಟಿದ್ದರಿಂದ ಜಯಶಾಲಿಗಳಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11469', '14', '13', '19', 'ಅಬೀಯನು, ಯಾರೊಬ್ಬಾಮನನ್ನು ಹಿಂದಟ್ಟಿ, ಅವನಿಂದ ಬೇತೇಲ್, ಯೆಷಾನಾ, ಎಪ್ರೋನ್ ಎಂಬ ಪಟ್ಟಣಗಳನ್ನೂ ಅವುಗಳಿಗೆ ಸೇರಿದ ಗ್ರಾಮಗಳನ್ನೂ ಕಿತ್ತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11470', '14', '13', '20', 'ಯಾರೊಬ್ಬಾಮನು ಅಬೀಯನ ಜೀವಮಾನದಲ್ಲಿ ತಿರುಗಿ ಬಲಗೊಳ್ಳಲೇ ಇಲ್ಲ. ಯೆಹೋವನು ಅವನನ್ನು ಬಾಧಿಸಿದ್ದರಿಂದ ಅವನು ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11471', '14', '13', '21', '¶ ಅಬೀಯನು ಬಲಗೊಂಡನು; ಅವನು ಹದಿನಾಲ್ಕು ಮಂದಿ ಹೆಂಡತಿಯರಿಂದ ಇಪ್ಪತ್ತೆರಡು ಮಂದಿ ಗಂಡುಮಕ್ಕಳನ್ನೂ ಹದಿನಾರು ಮಂದಿ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನೂ ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11472', '14', '13', '22', 'ಅಬೀಯನ ಉಳಿದ‍ ಚರಿತ್ರೆಯೂ ಅವನ ನಡೆನುಡಿಗಳೂ ಪ್ರವಾದಿಯಾದ ಇದ್ದೋವಿನ ಚರಿತ್ರೆ ಪುಸ್ತಕದಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11473', '14', '14', '1', '¶ ಅಬೀಯನು ಮೃತನಾಗಿ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು, ಅವನ ಶವವನ್ನು ದಾವೀದನಗರದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಆಸನು ಅರಸನಾದನು. ಇವನ ಕಾಲದ ಹತ್ತು ವರ್ಷ ದೇಶದಾದ್ಯಂತ ಸಮಾಧಾನವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11474', '14', '14', '2', 'ಆಸನು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಾಗಿಯೂ ನೀತಿವಂತನಾಗಿಯೂ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11475', '14', '14', '3', 'ಇವನು ಅನ್ಯದೇವತೆಗಳ ಯಜ್ಞವೇದಿಗಳನ್ನೂ ಪೂಜಾಸ್ಥಳಗಳನ್ನೂ ತೆಗೆದುಹಾಕಿ ಕಲ್ಲುಕಂಬಗಳನ್ನು ಒಡೆದು ಹಾಕಿ, ಅಶೇರ ವಿಗ್ರಹ ಸ್ತಂಭಗಳನ್ನು ಕೆಡವಿ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11476', '14', '14', '4', 'ಯೆಹೂದ್ಯರಿಗೆ, “ನೀವು ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನನ್ನೇ ಆಶ್ರಯಿಸಿಕೊಂಡು ಧರ್ಮಶಾಸ್ತ್ರದ ವಿಧಿಗಳನ್ನು ಕೈಕೊಳ್ಳಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11477', '14', '14', '5', 'ಯೆಹೂದದ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳೊಳಗಿನಿಂದ ಪೂಜಾಸ್ಥಳಗಳನ್ನೂ ಸೂರ್ಯಸ್ತಂಭಗಳನ್ನೂ ತೆಗೆದುಹಾಕಿಸಿದನು. ಇವನ ಆಳ್ವಿಕೆಯಲ್ಲಿ ರಾಜ್ಯದೊಳಗೆ ಸಮಾಧಾನವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11478', '14', '14', '6', 'ಯೆಹೋವನ ಅನುಗ್ರಹದಿಂದ ಶತ್ರುಭಯ ತಪ್ಪಿ ಯಾವ ಯುದ್ಧವೂ ಇಲ್ಲದೆ ದೇಶದಲ್ಲಿ ಸಮಾಧಾನವಿದ್ದುದರಿಂದ ಇವನು ಯೆಹೂದದಲ್ಲಿ ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಪಟ್ಟಣಗಳನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11479', '14', '14', '7', 'ಇವನು ಯೆಹೂದ್ಯರಿಗೆ, “ನಾವು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಆಶ್ರಯಿಸಿಕೊಂಡ ಕಾರಣ ಆತನ ಅನುಗ್ರಹದಿಂದ ಸುತ್ತಣ ವೈರಿಗಳ ಭಯ ತಪ್ಪಿ ದೇಶವು ಇನ್ನೂ ನಿರಾತಂಕವಾಗಿರುತ್ತದೆ. ಆದುದರಿಂದ ನಾವು ಪಟ್ಟಣಗಳನ್ನು ಕಟ್ಟಿ, ಅವುಗಳನ್ನು ಸುತ್ತಣ ಗೋಡೆ, ಗೋಪುರ, ಬುರುಜು ಬಾಗಿಲು, ಅಗುಳಿ ಇವುಗಳಿಂದ ಭದ್ರಪಡಿಸೋಣ” ಎನ್ನಲಾಗಿ ಅವರು ಅವುಗಳನ್ನು ಚೆನ್ನಾಗಿ ಕಟ್ಟಿ ಮುಗಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11480', '14', '14', '8', 'ಆಸನಿಗೆ ಸೈನ್ಯವಿತ್ತು; ಅದರಲ್ಲಿ ಗುರಾಣಿ ಬರ್ಜಿಗಳನ್ನು ಹಿಡಿದಿರುವ ಮೂರು ಲಕ್ಷ ಮಂದಿ ಯೆಹೂದ್ಯ ಸೈನಿಕರಿದ್ದರು. ಖೇಡ್ಯ ಹಿಡಿದವರೂ ಬಿಲ್ಲುಗಾರರೂ ಆದ ಎರಡು ಲಕ್ಷದ ಎಂಭತ್ತು ಸಾವಿರ ಮಂದಿ ಬೆನ್ಯಾಮೀನ್ ಸೈನಿಕರೂ ಇದ್ದರು. ಇವರೆಲ್ಲರೂ ಯುದ್ಧವೀರರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11481', '14', '14', '9', '¶ ಕೂಷ್ಯನಾದ ಜೆರಹನು ಹತ್ತು ಲಕ್ಷ ಸೈನ್ಯವನ್ನೂ ಮುನ್ನೂರು ರಥಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಇಸ್ರಾಯೇಲರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೊರಟು ಮಾರೇಷದವರೆಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11482', '14', '14', '10', 'ಆಸನು ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಹೊರಟನು. ಮಾರೇಷದ ಬಳಿಯಲ್ಲಿರುವ ಚೆಫಾತಾ ಬಯಲಿನಲ್ಲಿ ಇಬ್ಬರೂ ವ್ಯೂಹಕಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11483', '14', '14', '11', 'ಆಸನು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ, “ಯೆಹೋವನೇ, ಬಲಿಷ್ಠನು ಬಲಹೀನನ ಮೇಲೆ ಬೀಳುವಲ್ಲಿ, ರಕ್ಷಿಸಲು ನಿನ್ನ ಹೊರತು ಬೇರಾರೂ ರಕ್ಷಿಸುವುದಿಲ್ಲ. ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೇ, ನಮ್ಮನ್ನು ರಕ್ಷಿಸು. ನಿನ್ನಲ್ಲಿ ಭರವಸವಿಟ್ಟು ನಿನ್ನ ಹೆಸರಿನಲ್ಲಿ ಈ ಮಹಾಸಮೂಹಕ್ಕೆ ವಿರೋಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಬಂದೆವಲ್ಲಾ. ಯೆಹೋವನೇ, ನಮ್ಮ ದೇವರು ನೀನು. ನರರು ನಿನ್ನೆದುರು ಗೆಲ್ಲಬಾರದು” ಎಂದು ಮೊರೆಯಿಡಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11484', '14', '14', '12', 'ಯೆಹೋವನು ಕೂಷ್ಯರನ್ನು ಆಸನಿಂದಲೂ ಯೆಹೂದ್ಯರಿಂದಲೂ ಅಪಜಯ ಉಂಟಾಗುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11485', '14', '14', '13', 'ಕೂಷ್ಯರು ಸೋತು ಓಡಿಹೋದಾಗ ಆಸನೂ ಅವನ ಜನರೂ ಗೆರಾರಿನವರೆಗೂ ಅವರನ್ನು ಹಿಂದಟ್ಟಿ ಸಂಹರಿಸಿದರು; ಅವರಲ್ಲಿ ಯಾರೂ ಜೀವದಿಂದುಳಿಯಲಿಲ್ಲ. ಯೆಹೋವನ ಮತ್ತು ಆತನ ಸೈನ್ಯದ ಮುಂದೆ ನುಚ್ಚು ನೂರಾಗಿ ಹೋದರು. ಇಸ್ರಾಯೇಲರಿಗೆ ಅಪರಿಮಿತವಾದ ಕೊಳ್ಳೆ ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11486', '14', '14', '14', 'ಇದಲ್ಲದೆ ಯೆಹೋವನ ಭಯದಿಂದ ತಬ್ಬಿಬ್ಬಾದ ಗೆರಾರಿನ ಸುತ್ತಣ ಪಟ್ಟಣಗಳನ್ನು ಅವರು ವಶಪಡಿಸಿಕೊಂಡು, ಅವುಗಳನ್ನೆಲ್ಲಾ ಸುಲಿಗೆಮಾಡಿದರು. ಅವುಗಳಿಂದ ಅವರಿಗೆ ದೊಡ್ಡ ಕೊಳ್ಳೆ ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11487', '14', '14', '15', 'ದನ ಕಾಯುವವರ ಗುಡಾರಗಳ ಮೇಲೂ ದಾಳಿಮಾಡಿ ಸಾಕಷ್ಟು ಒಂಟೆ ಕುರಿಗಳನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ಹೊಡೆದುಕೊಂಡು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11488', '14', '15', '1', '¶ ಆಗ ಓದೇದನ ಮಗನಾದ ಅಜರ್ಯನ ಮೇಲೆ ದೇವರ ಆತ್ಮವು ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11489', '14', '15', '2', 'ಅವನು ಆಸನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗಿ ಅವನಿಗೆ, “ಆಸನೇ, ಎಲ್ಲಾ ಯೆಹೂದ ಬೆನ್ಯಾಮೀನ ಕುಲಗಳವರೇ, ಕಿವಿಗೊಡಿರಿ, ನೀವು ಯೆಹೋವನನ್ನು ಹೊಂದಿಕೊಂಡಿರುವ ತನಕ ಆತನೂ ನಿಮ್ಮೊಂದಿಗಿರುವನು; ನೀವು ಆತನನ್ನು ಹುಡುಕಿದರೆ ಆತನು ನಿಮಗೆ ಸಿಕ್ಕುವನು; ಆತನನ್ನು ಬಿಟ್ಟರೆ ಆತನೂ ನಿಮ್ಮನ್ನು ಬಿಟ್ಟುಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11490', '14', '15', '3', 'ಆಗ ಇಸ್ರಾಯೇಲರಿಗೆ ಬಹುಕಾಲದಿಂದ ಸತ್ಯವಾದ ದೇವರೂ, ಬೋಧಿಸುವ ಯಾಜಕರೂ ಹಾಗೂ ಧರ್ಮಶಾಸ್ತ್ರವೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11491', '14', '15', '4', 'ಅವರು ತಮ್ಮ ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡರು. ಅವರು ಆತನನ್ನು ಹುಡುಕಿದಾಗ ಆತನು ಅವರಿಗೆ ಸಿಕ್ಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11492', '14', '15', '5', 'ಆ ಕಾಲದಲ್ಲಿ ಯಾರಿಗೂ ಸಮಾಧಾನವಾಗಿ ತಿರುಗಾಡುವುದಕ್ಕೆ ಸಾಧ್ಯವಾಗುತ್ತಾ ಇರಲಿಲ್ಲ; ದೇಶ ನಿವಾಸಿಗಳೆಲ್ಲರೂ ಕಳವಳಗೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11493', '14', '15', '6', 'ಒಂದು ಜನಾಂಗವು ಇನ್ನೊಂದು ಜನಾಂಗವನ್ನೂ, ಒಂದು ಪಟ್ಟಣದವರು ಇನ್ನೊಂದು ಪಟ್ಟಣದವರನ್ನೂ ಹಾಳು ಮಾಡುತ್ತಿದ್ದರು. ದೇವರು ಎಲ್ಲಾ ತರಹ ಕಷ್ಟದಿಂದಲೂ ಅವರನ್ನು ತಳಮಳಗೊಳಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11494', '14', '15', '7', 'ನೀವಾದರೋ ಸ್ಥಿರಚಿತ್ತರಾಗಿರಿ; ನಿಮ್ಮ ಕೈಗಳು ಜೋಲು ಬೀಳದಿರಲಿ. ನಿಮ್ಮ ಪ್ರಯತ್ನಕ್ಕೆ ತಕ್ಕ ಫಲ ಸಿಕ್ಕುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11495', '14', '15', '8', '¶ ಆಸನು ಓದೇದನ ಮಗನಾದ ಅಜರ್ಯ ಪ್ರವಾದಿಯ ಈ ಮಾತುಗಳನ್ನು ಕೇಳಿದಾಗ ಧೈರ್ಯಗೊಂಡನು. ಯೆಹೂದ, ಬೆನ್ಯಾಮೀನ್ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿಯೂ ತಾನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡ ಎಫ್ರಾಯೀಮ್ ಪರ್ವತ ಪ್ರದೇಶದ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ಇದ್ದ ಅಸಹ್ಯ ಪ್ರತಿಮೆಗಳನ್ನು ತೆಗೆದು ಹಾಕಿಸಿದನು. ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಸೇರಿದ ಮಂಟಪದ ಎದುರಿಗಿದ್ದ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11496', '14', '15', '9', 'ಆ ಮೇಲೆ ಆಸನು ಎಲ್ಲಾ ಯೆಹೂದ ಬೆನ್ಯಾಮೀನ ಕುಲಗಳವರನ್ನೂ ತನ್ನ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ಸಂಗಡ ಇರುವುದನ್ನು ನೋಡಿ ಇಸ್ರಾಯೇಲರೊಡನೆ ತನ್ನೊಡನೆ ಗುಂಪುಗುಂಪಾಗಿ ಕೂಡಿಕೊಂಡು ಯೆಹೂದ ದೇಶದಲ್ಲಿ ನೆಲಸಿದ್ದ ಎಫ್ರಾಯೀಮ್, ಮನಸ್ಸೆ ಹಾಗೂ ಸಿಮೆಯೋನ್ ಕುಲಗಳವರನ್ನೂ ಕರೆಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11497', '14', '15', '10', 'ಅವರು ಆಸನ ಆಳ್ವಿಕೆಯ ಹದಿನೈದನೆಯ ವರ್ಷದ ಮೂರನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಯೆರೂಸಲೇಮಿಗೆ ಒಟ್ಟಾಗಿ ಕೂಡಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11498', '14', '15', '11', 'ಯೆಹೋವನಿಗಾಗಿ ಆ ದಿನ ತಾವು ತಂದ ಕೊಳ್ಳೆಯಿಂದ ಏಳು ನೂರು ಹೋರಿಗಳನ್ನೂ, ಏಳು ಸಾವಿರ ಕುರಿಗಳನ್ನೂ ಯಜ್ಞಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11499', '14', '15', '12', 'ಅವರು ತಾವು ಪೂರ್ಣ ಹೃದಯದಿಂದಲೂ, ಪೂರ್ಣಪ್ರಾಣದಿಂದಲೂ ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನ ಭಕ್ತರಾಗಿರುವೆವೆಂದೂ ಒಡಂಬಡಿಕೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11500', '14', '15', '13', 'ಇದಲ್ಲದೆ, ತಮ್ಮಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನ ಭಕ್ತಿಯನ್ನು ಬಿಟ್ಟವರು ಚಿಕ್ಕವರಾಗಲಿ, ದೊಡ್ಡವರಾಗಲಿ, ಗಂಡಸರಾಗಲಿ ಹೆಂಗಸರಾಗಲಿ, ಅವರೆಲ್ಲರನ್ನೂ ಕೊಲ್ಲಲಾಗುವುದು ಎಂದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('11501', '14', '15', '14', 'ತುತ್ತೂರಿ ಕೊಂಬುಗಳನ್ನೂ ಊದಿಸಿ ದೊಡ್ಡ ಅರ್ಭಟದೊಡನೆ ಯೆಹೋವನಿಗೆ ಪ್ರಮಾಣಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11502', '14', '15', '15', 'ಈ ಪ್ರಮಾಣದ ನಿಮಿತ್ತವಾಗಿ ಯೆಹೂದ್ಯರೆಲ್ಲರಿಗೂ ಸಂತೋಷವಾಯಿತು. ಅವರು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ಪ್ರಮಾಣಮಾಡಿ ತುಂಬಾ ಸಂತೋಷದಿಂದ ಯೆಹೋವನನ್ನು ಬಯಸಿದ ಕಾರಣ ಆತನು ಅವರಿಗೆ ಪ್ರಸನ್ನನಾಗಿ ಎಲ್ಲಾ ಕಡೆಗಳಿಂದಲೂ ಅವರಿಗೆ ಸಮಾಧಾನವನ್ನು ಅನುಗ್ರಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11503', '14', '15', '16', 'ಅರಸನಾದ ಆಸನ ಅಜ್ಜಿಯಾದ ಮಾಕಳು ಅಶೇರ ದೇವತೆಯ ಒಂದು ಅಸಹ್ಯ ಮೂರ್ತಿಯನ್ನು ಮಾಡಿಸಿಕೊಂಡಿದ್ದಳು. ಆದುದರಿಂದ ಅವನು ಆಕೆಯನ್ನು ರಾಜಮಾತೆಯ ಸ್ಥಾನದಿಂದ ತೆಗೆದುಹಾಕಿದನು. ಅಲ್ಲದೆ ಆ ಮೂರ್ತಿಯನ್ನು ತೆಗೆದು ಕಿದ್ರೋನ್ ಹಳ್ಳದ ಬಳಿಯಲ್ಲಿ ಚೂರು ಚೂರು ಮಾಡಿ ಸುಟ್ಟುಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11504', '14', '15', '17', 'ಅವನು ಇಸ್ರಾಯೇಲ್ ಪ್ರಾಂತ್ಯದಲ್ಲಿದ್ದ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಹಾಳು ಮಾಡದೆ ಇದ್ದರೂ ಆಸನು ತನ್ನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಯೆಹೋವನಿಗೆ ಯಥಾರ್ಥಚಿತ್ತನಾಗಿ ನಡೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11505', '14', '15', '18', 'ತನ್ನ ತಂದೆಯೂ ತಾನೂ ದೇವರಿಗೆ ಪ್ರತಿಷ್ಠಿಸಿದ್ದ ಬೆಳ್ಳಿಬಂಗಾರವನ್ನೂ, ಪಾತ್ರೆಗಳನ್ನೂ ದೇವಾಲಯದಲ್ಲಿ ತಂದಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11506', '14', '15', '19', 'ಆಸನ ಆಳ್ವಿಕೆಯ ಮೂವತ್ತೈದನೆಯ ವರ್ಷದವರೆಗೂ ಯುದ್ಧವಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11507', '14', '16', '1', '¶ ಆಸನ ಆಳ್ವಿಕೆಯ ಮೂವತ್ತಾರನೆಯ ವರ್ಷದಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ರಾಜನಾದ ಬಾಷನು ಯೆಹೂದ್ಯರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಹೊರಟುಬಂದನು. ಯಾರೂ ಯೆಹೂದ್ಯರ, ಅರಸನಾದ ಆಸನ ಬಳಿಗೆ ಹೋಗಿ ಬರುವುದಕ್ಕಾಗದಂತೆ ರಾಮ ಕೋಟೆಯನ್ನು ಭದ್ರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11508', '14', '16', '2', 'ಆಗ ಆಸನು ಯೆಹೋವನ ಆಲಯದ ಮತ್ತು ಅರಮನೆಯ ಭಂಡಾರಗಳಿಂದ ಬೆಳ್ಳಿ ಬಂಗಾರವನ್ನು ತೆಗೆದುಕೊಂಡು ದಮಸ್ಕದಲ್ಲಿದ್ದ ಅರಾಮ್ಯರ ಅರಸನಾದ ಬೆನ್ಹದದನಿಗೆ ಕಳುಹಿಸಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11509', '14', '16', '3', 'ಅವನಿಗೆ, “ನನಗೂ ನಿನಗೂ, ನನ್ನ ತಂದೆಗೂ ನಿನ್ನ ತಂದೆಗೂ ಒಪ್ಪಂದ ಇದೆಯಲ್ಲಾ? ಇಗೋ, ನಿನಗೆ ಬೆಳ್ಳಿಬಂಗಾರವನ್ನು ಕಳುಹಿಸಿದ್ದೇನೆ: ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಬಾಷನು ನನ್ನನ್ನು ಬಿಟ್ಟು ಹೋಗುವಂತೆ ಮಾಡು; ಅವನ ಸಂಗಡ ನೀನು ಮಾಡಿಕೊಂಡಿರುವ ಒಪ್ಪಂದವನ್ನು ಮುರಿದುಬಿಡು” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11510', '14', '16', '4', 'ಬೆನ್ಹದದನು ಅರಸನಾದ ಆಸನ ಮಾತನ್ನು ಕೇಳಿ, ತನ್ನ ಸೈನ್ಯಾಧಿಪತಿಗಳನ್ನು ಇಸ್ರಾಯೇಲ್ಯರ ಪಟ್ಟಣಗಳಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕಳುಹಿಸಿದನು; ಅವರು ಇಯ್ಯೋನ್, ದಾನ್, ಆಬೇಲ್ಮಯಿಮ್, ಇವುಗಳನ್ನೂ ನಫ್ತಾಲ್ಯರ ಪಟ್ಟಣಗಳ ಎಲ್ಲಾ ಉಗ್ರಾಣಗಳನ್ನೂ ಹಾಳು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11511', '14', '16', '5', 'ಬಾಷನು ಈ ಸುದ್ದಿಯನ್ನು ಕೇಳಿದಾಗ ರಾಮಕೋಟೆ ಕಟ್ಟಿಸುವ ಕೆಲಸವನ್ನು ನಿಲ್ಲಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11512', '14', '16', '6', 'ಅನಂತರ ಅರಸನಾದ ಆಸನು ಎಲ್ಲಾ ಯೆಹೂದ್ಯರನ್ನು ಕರೆಯಿಸಿ ರಾಮ ಕೋಟೆಗಾಗಿ ಬಾಷನು ತರಿಸಿದ್ದ ಕಲ್ಲುಮರಗಳನ್ನು ಅವರ ಮುಖಾಂತರವಾಗಿ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಗೆಬ, ಮಿಚ್ಪ ಎಂಬ ಪಟ್ಟಣಗಳನ್ನು ಭದ್ರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11513', '14', '16', '7', 'ಆ ಕಾಲದಲ್ಲಿ ದರ್ಶಕನಾದ ಹನಾನಿಯು ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಆಸನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ನೀನು ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಆಶ್ರಯಿಸಿಕೊಳ್ಳದೆ ಅರಾಮ್ಯರ ಅರಸನನ್ನು ಆಶ್ರಯಿಸಿಕೊಂಡದ್ದರಿಂದ ಅರಾಮ್ ರಾಜನ ಸೈನ್ಯವು ನಿನ್ನ ಕೈಗೆ ಬೀಳದಂತೆ ತಪ್ಪಿಸಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11514', '14', '16', '8', 'ಕೂಷ್ಯ ಹಾಗೂ ಲೂಬ್ಯರ ಸೈನ್ಯವು ಅಪರಿಮಿತ ರಥಾಶ್ವಬಲಗಳುಳ್ಳ ಮಹಾಸೈನ್ಯವಲ್ಲವೇ? ನೀನು ಯೆಹೋವನನ್ನು ಆಶ್ರಯಿಸಿಕೊಂಡದ್ದರಿಂದ ಆತನು ಅದನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11515', '14', '16', '9', 'ಯೆಹೋವನು ಭೂಲೋಕದ ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿಯೂ ದೃಷ್ಠಿಯನ್ನು ಹರಿಸುತ್ತಾ ತನ್ನ ಕಡೆಗೆ ಯಥಾರ್ಥಮನಸ್ಸುಳ್ಳವರ ರಕ್ಷಣೆಗಾಗಿ ತನ್ನ ಪ್ರತಾಪವನ್ನು ತೋರ್ಪಡಿಸುತ್ತಾನೆ. ನೀನು ಈ ಕಾರ್ಯದಲ್ಲಿ ಬುದ್ಧಿಹೀನನಾಗಿ ನಡೆದುಕೊಂಡಿರುವೆ; ಇನ್ನು ಮುಂದೆ ನಿನಗೆ ಯುದ್ಧಗಳು ಇದ್ದೇ ಇರುತ್ತವೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11516', '14', '16', '10', 'ಆಸನು ಈ ಮಾತುಗಳಿಂದ ಬೇಸರಗೊಂಡು, ದರ್ಶಕನ ಮೇಲೆ ಕೋಪಗೊಂಡು, ಅವನನ್ನು ಸೆರೆಮನೆಯಲ್ಲಿಡಿಸಿ ಕೋಳ ಹಾಕಿಸಿದನು. ಇದಲ್ಲದೆ, ಜನರಲ್ಲಿ ಕೆಲವರನ್ನು ಪೀಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11517', '14', '16', '11', 'ಆಸನ ಪೂರ್ವೋತ್ತರಚರಿತ್ರೆಗಳನ್ನು ಯೆಹೂದ ಮತ್ತು ಇಸ್ರಾಯೇಲ್ ರಾಜರ ಇತಿಹಾಸ ಗ್ರಂಥಗಳಲ್ಲಿ ಬರೆದಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11518', '14', '16', '12', 'ಆಸನ ಆಳ್ವಿಕೆಯ ಮೂವತ್ತೊಂಬತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ ಅವನ ಕಾಲುಗಳಿಗೆ ಬಹು ಕಠಿಣವಾದ ರೋಗ ತಗಲಿತು. ಈ ರೋಗದಲ್ಲೂ ಅವನು ಯೆಹೋವನ ಸಹಾಯವನ್ನು ಕೋರದೆ ವೈದ್ಯರ ಸಹಾಯವನ್ನೇ ಕೋರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11519', '14', '16', '13', 'ಆಸನು ತನ್ನ ಆಳ್ವಿಕೆಯ ನಲ್ವತ್ತೊಂದನೆಯ ವರ್ಷದಲ್ಲಿ ತೀರಿಕೊಂಡು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11520', '14', '16', '14', 'ಅವನ ಶರೀರವನ್ನು ವೈದ್ಯರ ಆಲೋಚನೆ ಮೇರೆಗೆ ಮಿಶ್ರಣ ಮಾಡಲ್ಪಟ್ಟ ತರತರಹದ ಸುಗಂಧದ್ರವ್ಯಗಳಿಂದ ತುಂಬಿರುವ ಹಾಸಿಗೆಯ ಮೇಲಿಟ್ಟು, ಅವನು ತನಗೋಸ್ಕರ ದಾವೀದನಗರದಲ್ಲಿ ತೆಗೆಸಿದ್ದ ಸಮಾಧಿಯಲ್ಲಿ ಇಟ್ಟರು. ಹೇರಳವಾಗಿ ಅವನಿಗೋಸ್ಕರ ಬಹಳಷ್ಟು ಧೂಪ ಹಾಕಿ ಸಂತಾಪ ಸೂಚಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11521', '14', '17', '1', '¶ ಆಸನ ನಂತರ ಅವನ ಮಗನಾದ ಯೆಹೋಷಾಫಾಟನು ಅರಸನಾದನು. ಅವನು ಇಸ್ರಾಯೇಲರೆದುರು ಪ್ರಬಲನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11522', '14', '17', '2', 'ಅವನು ಯೆಹೂದದ ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಲ್ಲೂ ಸೈನ್ಯವನ್ನಿರಿಸಿದನು. ಯೆಹೂದ ದೇಶದಲ್ಲಿಯೂ ತನ್ನ ತಂದೆಯಾದ ಆಸನು ವಶಪಡಿಸಿಕೊಂಡಿದ್ದ ಎಫ್ರಾಯೀಮ್ ರ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ಅಧಿಕಾರಿಗಳನ್ನು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11523', '14', '17', '3', 'ಇವನು ಬಾಳ್ ದೇವರುಗಳನ್ನು ಅವಲಂಬಿಸದೆ, ತನ್ನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನ ಮೊದಲಿನ ನಡತೆಯ ಪ್ರಕಾರ ನಡೆಯುತ್ತಿದ್ದದರಿಂದ ಯೆಹೋವನು ಯೆಹೋಷಾಫಾಟನ ಸಂಗಡ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11524', '14', '17', '4', 'ಇವನು ಇಸ್ರಾಯೇಲರಂತೆ ನಡೆಯದೆ, ತನ್ನ ತಂದೆಯ ದೇವರ ಭಕ್ತನಾಗಿ ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11525', '14', '17', '5', 'ಆದುದರಿಂದ ಯೆಹೋವನು ಇವನ ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ಸ್ಥಿರಪಡಿಸಿದನು; ಯೆಹೂದ್ಯರೆಲ್ಲರೂ ಯೆಹೋಷಾಫಾಟನಿಗೆ ಕಾಣಿಕೆ ಕೊಡುತ್ತಿದ್ದುದರಿಂದ ಇವನ ಧನ ಘನತೆಗಳು ಹೆಚ್ಚಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11526', '14', '17', '6', 'ಇವನು ಯೆಹೋವನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದು ಧೈರ್ಯಗೊಂಡನು; ಇದಲ್ಲದೆ ಯೆಹೂದ ದೇಶದಲ್ಲಿದ್ದ ಪೂಜಾಸ್ಥಳಗಳನ್ನೂ, ಅಶೇರ ವಿಗ್ರಹ ಸ್ತಂಭಗಳನ್ನೂ ತೆಗೆದು ಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11527', '14', '17', '7', '¶ ಇವನು ತನ್ನ ಆಳ್ವಿಕೆಯ ಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ತನ್ನ ಅಧಿಕಾರಿಗಳಾದ ಬೆನ್ಹೈಲ್, ಓಬದ್ಯ, ಜೆಕರ್ಯ ನೆತನೇಲ್, ಮಿಕಾಯ ಎಂಬ ಯಾಜಕರನ್ನೂ ಧರ್ಮೋಪದೇಶ ಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಯೆಹೂದ ದೇಶದ ಪಟ್ಟಣಗಳಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11528', '14', '17', '8', 'ಇವರ ಜೊತೆಯಲ್ಲಿ ಶೆಮಾಯ, ನೆತನ್ಯ, ಜೆಬದ್ಯ, ಅಸಾಹೇಲ್, ಶೆಮೀರಾಮೋತ್, ಯೆಹೋನಾತಾನ್, ಅದೋನೀಯ, ಟೋಬೀಯ, ಟೋಬದೋನೀಯ ಎಂಬ ಲೇವಿಯರು ಇದ್ದರು. ಎಲೀಷಾಮಾ, ಯೆಹೋರಾಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11529', '14', '17', '9', 'ಇವರು ಯೆಹೋವನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ತೆಗೆದುಕೊಂಡು ಯೆಹೂದ ದೇಶದ ಪಟ್ಟಣದಲ್ಲೆಲ್ಲಾ ಸಂಚಾರ ಮಾಡಿ ಜನರಿಗೆ ಬೋಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11530', '14', '17', '10', '¶ ಯೆಹೂದದ ಸುತ್ತಣ ದೇಶಗಳ ರಾಜ್ಯಗಳವರೆಗೆ ಯೆಹೋವನ ಭಯವಿದ್ದುದರಿಂದ ಅವರು ಯೆಹೋಷಾಫಾಟನೊಡನೆ ಯುದ್ಧಕ್ಕೆ ಬರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11531', '14', '17', '11', 'ಫಿಲಿಷ್ಟಿಯರಲ್ಲಿ ಕೆಲವರು ಯೆಹೋಷಾಫಾಟನಿಗೆ ಕಾಣಿಕೆಯನ್ನೂ, ಕಪ್ಪವನ್ನಾಗಿ ಬೆಳ್ಳಿಯನ್ನೂ ತಂದುಕೊಡುತ್ತಿದ್ದರು. ಅರಬಿಯರು ತಮ್ಮ ಪಶುಪ್ರಾಣಿಗಳ ಹಿಂಡುಗಳಿಂದ ಏಳು ಸಾವಿರದ ಏಳು ನೂರು ಟಗರುಗಳನ್ನೂ, ಏಳು ಸಾವಿರದ ಏಳು ನೂರು ಆಡುಗಳನ್ನೂ ಕೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11532', '14', '17', '12', 'ಹೀಗೆ ಯೆಹೋಷಾಫಾಟನು ಅತ್ಯಧಿಕವಾಗಿ ಅಭಿವೃದ್ಧಿಹೊಂದಿ ಯೆಹೂದ ದೇಶದಲ್ಲಿ ಕೋಟೆಗಳನ್ನೂ ಮತ್ತು ಉಗ್ರಾಣದ ಪಟ್ಟಣಗಳನ್ನೂ ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11533', '14', '17', '13', 'ಯೆಹೂದದ ಪಟ್ಟಣಗಳಲ್ಲಿ ದವಸಧಾನ್ಯಗಳ ದೊಡ್ಡ ಮಳಿಗೆಗಳಿದ್ದವು. ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಯುದ್ಧವೀರರಾದ ಭಟರೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11534', '14', '17', '14', 'ಪೂರ್ವಿಕರ ಗೋತ್ರಗಳ ಪ್ರಕಾರ ಲೆಕ್ಕಿಸಲ್ಪಟ್ಟ ಗೋತ್ರ ಪ್ರಧಾನರು ಯಾರೆಂದರೆ: ಯೆಹೂದ್ಯರಲ್ಲಿ ಮೂರು ಲಕ್ಷ ಮಂದಿ ಯುದ್ಧವೀರರ ಅಧಿಪತಿಯಾದ ಅದ್ನ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11535', '14', '17', '15', 'ಇವನ ತರುವಾಯ ಎರಡು ಲಕ್ಷದ ಎಂಭತ್ತು ಸಾವಿರ ಮಂದಿ ಯುದ್ಧವೀರರ ಅಧಿಪತಿಯಾದ ಯೆಹೋಹಾನಾನ್;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11536', '14', '17', '16', 'ತರುವಾಯ ಎರಡು ಲಕ್ಷ ಮಂದಿ ಯುದ್ಧವೀರರೊಡನೆ ಸ್ವಇಚ್ಛೆಯಿಂದ ತನ್ನನ್ನೇ ಯೆಹೋವನಿಗೆ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡ ಜಿಕ್ರಿಯನ ಮಗನಾದ ಅಮಸ್ಯ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11537', '14', '17', '17', 'ಬೆನ್ಯಾಮೀನ್ಯರಲ್ಲಿ ಬಿಲ್ಲುಗುರಾಣಿಗಳನ್ನು ಹಿಡಿದುಕೊಂಡ ಎರಡು ಲಕ್ಷ ಯುದ್ಧವೀರರ ಅಧಿಪತಿಯಾದ ಎಲ್ಯಾದ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11538', '14', '17', '18', 'ಒಂದು ಲಕ್ಷದ ಎಂಭತ್ತುಸಾವಿರ ಮಂದಿ ಯುದ್ಧಸನ್ನದ್ಧ ಸೈನಿಕರ ನಾಯಕನಾದ ಯೆಹೋಜಾಬಾದ್ ಎಂಬುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11539', '14', '17', '19', 'ಅರಸನಿಗೆ ತನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೇವೆ ಮಾಡುತ್ತಿದ್ದ ಈ ಯೋಧರಲ್ಲದೆ, ಕೋಟೆ ಕೊತ್ತಲಗಳುಳ್ಳ ಯೆಹೂದ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ಸೈನಿಕರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11540', '14', '18', '1', '¶ ಯೆಹೋಷಾಫಾಟನಿಗೆ ಧನಘನತೆಗಳು ಬಹಳವಾಗಿದ್ದವು. ಅವನು ಅಹಾಬನೊಡನೆ ನೆಂಟಸ್ಥಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11541', '14', '18', '2', 'ಕೆಲವು ವರ್ಷಗಳಾದ ನಂತರ ಅವನ ಬಳಿಗೆ ಸಮಾರ್ಯಕ್ಕೆ ಹೋದನು. ಅಹಾಬನು ಅವನಿಗೂ ಅವನೊಡನೆ ಬಂದ ಜನರಿಗಾಗಿಯೂ ಹಿಂಡುಗಳಿಂದ ಅನೇಕ ದನಕುರಿಗಳನ್ನು ಕೊಯ್ದು ಔತಣವನ್ನು ಏರ್ಪಡಿಸಿದನು. ತನ್ನ ಸಂಗಡ ಯುದ್ಧಕ್ಕಾಗಿ ರಾಮೋತ್ ಗಿಲ್ಯಾದಿಗೆ ಬರಬೇಕೆಂದು ಅವನನ್ನು ಪ್ರೇರೇಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11542', '14', '18', '3', 'ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಅಹಾಬನು ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನನ್ನು, “ನನ್ನ ಜೊತೆಯಲ್ಲಿ ರಾಮೋತ್ ಗಿಲ್ಯಾದಿಗೆ ಬರುತ್ತೀಯೋ?” ಎಂದು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಅವನು, “ನಾನೂ, ನೀನೂ ನನ್ನ ಜನರೂ ನಿನ್ನ ಜನರೂ ಒಂದೇ ಅಲ್ಲವೇ? ನಿನ್ನ ಜೊತೆಯಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಬರುವೆನು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11543', '14', '18', '4', 'ಯೆಹೋಷಾಫಾಟನು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ, “ಇಂದು ಯೆಹೋವನ ಆಲೋಚನೆಯನ್ನು ಕೇಳು” ಎಂದು ಕೇಳಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11544', '14', '18', '5', 'ಅನಂತರ ಇಸ್ರಾಯೇಲರ ಅರಸನು ತನ್ನ ರಾಜ್ಯದಲ್ಲಿದ್ದ ನಾನೂರು ಮಂದಿ ಪ್ರವಾದಿಗಳನ್ನು ಸೇರಿಸಿ, “ನಾವು ರಾಮೋತ್ ಗಿಲ್ಯಾದಿನ ಮೇಲೆ ಯುದ್ಧಕ್ಕೆ ಹೋಗಬಹುದೋ? ಹೋಗಬಾರದೋ?” ಎಂದು ಕೇಳಿದನು. ಅವರು, “ಹೋಗಬಹುದು, ದೇವರು ಅದನ್ನು ಅರಸನ ಕೈಗೆ ಒಪ್ಪಿಸುವನು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11545', '14', '18', '6', 'ಆದರೆ ಯೆಹೋಷಾಫಾಟನು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ, “ಯೆಹೋವನ ಪ್ರವಾದಿಗಳಲ್ಲಿ ಇವರ ಹೊರತಾಗಿ ನಾವು ವಿಚಾರಿಸಬಹುದಾದ ಬೇರೊಬ್ಬ ಪ್ರವಾದಿ ಇಲ್ಲವೇ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11546', '14', '18', '7', 'ಅವನು, “ನಮಗೋಸ್ಕರ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಿಚಾರಿಸ ಬಲ್ಲವನಾದ ಒಬ್ಬ ಪ್ರವಾದಿ ಇದ್ದಾನೆ, ಅವನು ಇಮ್ಲನ ಮಗನಾದ ಮೀಕಾಯೆಹು ಎಂಬುವವನು. ಆದರೆ ನಾನು ಅವನನ್ನು ದ್ವೇಷಿಸುತ್ತೇನೆ; ಅವನು ನನ್ನನ್ನು ಕುರಿತು ಯಾವಾಗಲೂ ಶುಭವನ್ನು ನುಡಿಯದೆ, ಅಶುಭವನ್ನೇ ನುಡಿಯುತ್ತಾನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು. ಅದಕ್ಕೆ ಯೆಹೋಷಾಫಾಟನು, “ಅರಸನು ಹಾಗನ್ನಬಾರದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11547', '14', '18', '8', 'ಆಗ ಇಸ್ರಾಯೇಲರ ಅರಸನು ಒಬ್ಬ ಕಂಚುಕಿಯನ್ನು ಕರೆದು ಅವನಿಗೆ, “ಬೇಗ ಹೋಗಿ ಇಮ್ಲನ ಮಗನಾದ ಮೀಕಾಯೆಹುವನ್ನು ಕರೆದುಕೊಂಡು ಬಾ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11548', '14', '18', '9', 'ಇಸ್ರಾಯೇಲರ ಅರಸನೂ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನೂ ರಾಜವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಂಡು ಸಮಾರ್ಯ ಪಟ್ಟಣದ ಹೆಬ್ಬಾಗಿಲಿನ ಹತ್ತಿರವಿರುವ ಬಯಲಿನಲ್ಲಿ ತಮ್ಮ ತಮ್ಮ ಆಸನಗಳ ಮೇಲೆ ಕುಳಿತುಕೊಂಡಿರಲು. ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳು ಅವರ ಮುಂದೆ ಪರವಶರಾಗಿ ಪ್ರವಾದಿಸತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11549', '14', '18', '10', 'ಅವರಲ್ಲಿ ಕೆನಾನನ ಮಗನಾದ ಚಿದ್ಕೀಯ ಎಂಬವನು ಕಬ್ಬಿಣದ ಕೊಂಬುಗಳನ್ನು ಮಾಡಿಸಿ ತಲೆಗೆ ಕಟ್ಟಿಕೊಂಡು ಬಂದು, “ಕೊಂಬುಗಳಿಂದಲೋ ಎಂಬಂತೆ ನೀನು ಅರಾಮ್ಯರನ್ನು ಇರಿದು ಕೊಂದುಹಾಕುವಿ ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11550', '14', '18', '11', 'ಉಳಿದ ಪ್ರವಾದಿಗಳೂ ಇದೇ ತರದ ಮಾತುಗಳನ್ನು ನುಡಿದು, “ರಾಮೋತ್ ಗಿಲ್ಯಾದಿಗೆ ಹೋಗು; ನೀನು ಜಯಶಾಲಿಯಾಗಿ ಬರುವಿ; ಯೆಹೋವನು ಅದನ್ನು ಅರಸನ ಕೈಗೆ ಒಪ್ಪಿಸುವನು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11551', '14', '18', '12', '¶ ಇತ್ತ ಮೀಕಾಯೆಹುವನ್ನು ಕರೆಯುವುದಕ್ಕೆ ಬಂದಿದ್ದ ದೂತನು ಅವನಿಗೆ, “ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳೂ ಏಕ ಮನಸ್ಸಿನಿಂದ ಅರಸನಿಗೆ ಶುಭವನ್ನೇ ತಿಳಿಸುತ್ತಿದ್ದಾರೆ; ದಯವಿಟ್ಟು ನೀನೂ ಅವರಂತೆ ಶುಭವನ್ನೇ ತಿಳಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11552', '14', '18', '13', 'ಅದಕ್ಕೆ ಮೀಕಾಯೆಹುವು, “ಯೆಹೋವನಾಣೆ, ನನ್ನ ದೇವರು ಹೇಳುವುದನ್ನೇ ನುಡಿಯುತ್ತೇನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11553', '14', '18', '14', 'ಅವನು ಅರಸನ ಬಳಿಗೆ ಬಂದಾಗ ಅರಸನು, “ಮೀಕಾಯೆಹುವೇ? ನಾವು ರಾಮೋತ್ ಗಿಲ್ಯಾದಿನ ಮೇಲೆ ಯುದ್ಧಕ್ಕಾಗಿ ಹೋಗಬಹುದೋ? ಹೋಗಬಾರದೋ? ಎಂದು ಕೇಳಿದನು. ಅವನು, ಹೋಗಬಹುದು, ಕೃತಾರ್ಥನಾಗಿ ಬರುವಿರಿ, ವೈರಿಗಳು ನಿನ್ನ ಕೈವಶವಾಗುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11554', '14', '18', '15', 'ಆಗ ಅರಸನು ಅವನಿಗೆ, “ಸತ್ಯವನ್ನೇ ತಿಳಿಸಬೇಕೆಂದು ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ನಾನು ನಿನ್ನಿಂದ ಎಷ್ಟು ಸಾರಿ ಪ್ರಮಾಣ ಮಾಡಿಸಬೇಕು?” ಎಂದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('11555', '14', '18', '16', 'ಆಗ ಅವನು, “ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಕುರುಬನಿಲ್ಲದ ಕುರಿ ಹಿಂಡುಗಳಂತೆ ಬೆಟ್ಟಗಳಲ್ಲಿ ಚದರಿ ಹೋದದ್ದನ್ನು ಕಂಡೆನು; ಆಗ ಯೆಹೋವನು, ‘ಇವರು ಒಡೆಯನಿಲ್ಲದವರಾಗಿ ಇರುತ್ತಾರೆ; ಸಮಾಧಾನದಿಂದ ತಮ್ಮ ತಮ್ಮ ಮನೆಗಳಿಗೆ ಹೋಗಲಿ’” ಎಂಬುದಾಗಿ ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11556', '14', '18', '17', 'ಆಗ ಇಸ್ರಾಯೇಲರ ಅರಸನು ಯೆಹೋಷಾಫಾಟನಿಗೆ, “ಈ ಪ್ರವಾದಿಯು ನನಗೆ ಯಾವಾಗಲೂ ಶುಭವನ್ನಲ್ಲ, ಅಶುಭವನ್ನೇ, ತಿಳಿಸುತ್ತಾನೆಂದು ನಾನು ನಿನಗೆ ಹೇಳಲಿಲ್ಲವೋ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11557', '14', '18', '18', 'ಅದಕ್ಕೆ ಮಿಕಾಯೆಹುವು, “ಅದಿರಲಿ, ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಕೇಳಿರಿ, ಯೆಹೋವನು ತನ್ನ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಂಡದ್ದನ್ನೂ ಪರಲೋಕಸೈನ್ಯಗಳು ಆತನ ಎಡಬಲಗಡೆಗಳಲ್ಲಿ ನಿಂತಿದ್ದನ್ನೂ ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11558', '14', '18', '19', 'ಯೆಹೋವನು ತನ್ನ ಹತ್ತಿರ ನಿಂತವರನ್ನು, ‘ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಅಹಾಬನು ಹತನಾಗಿ ಬೀಳುವಂತೆ ಅವನನ್ನು ರಾಮೋತ್ ಗಿಲ್ಯಾದಿನ ಯುದ್ಧಕ್ಕೆ ಹೋಗಲು ಯಾರು ಪ್ರೇರೇಪಿಸ ಬಲ್ಲಿರಿ?’ ಎಂದು ಕೇಳಿದಾಗ, ಒಬ್ಬನು ಒಂದು ವಿಧವಾಗಿಯೂ ಇನ್ನೊಬ್ಬನು ಇನ್ನೊಂದು ವಿಧವಾಗಿಯೂ ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11559', '14', '18', '20', 'ಕಡೆಯಲ್ಲಿ ಒಂದು ಆತ್ಮವು ಯೆಹೋವನ ಮುಂದೆ ಬಂದು ನಿಂತು ಆತನಿಗೆ, ‘ನಾನು ಹೋಗಿ ಅವನನ್ನು ಪ್ರೇರೇಪಿಸುವೆನು’ ಎಂದಿತು. ‘ಹೇಗೆ ಪ್ರೇರೇಪಿಸುವಿ?’ ಎಂದು ಯೆಹೋವನು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11560', '14', '18', '21', 'ಅದು, ‘ನಾನು ಅಸತ್ಯವನ್ನಾಡುವ ಆತ್ಮವಾಗಿ ಅವನ ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳ ಒಳಗೆ ಸೇರುವೆನು’ ಎಂದು ಉತ್ತರಕೊಟ್ಟಿತು. ಆಗ ಯೆಹೋವನು ಅದಕ್ಕೆ, ‘ಹೋಗಿ ಅದರಂತೆ ಮಾಡು; ಅವನನ್ನು ಪ್ರೇರೇಪಿಸು ನೀನು ಸಫಲನಾಗುವಿ’ ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11561', '14', '18', '22', 'ನೋಡು, ಯೆಹೋವನು ನಿನ್ನ ವಿಷಯದಲ್ಲಿ ಕೇಡು ನುಡಿದು, ನಿನ್ನ ಪ್ರವಾದಿಗಳಲ್ಲಿ ಅಸತ್ಯವನ್ನಾಡುವ ಆತ್ಮವನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11562', '14', '18', '23', 'ಆಗ ಕೆನಾನನ ಮಗನಾದ ಚಿದ್ಕೀಯನು ಮೀಕಾಯೆಹುವಿನ ಬಳಿಗೆ ಹೋಗಿ ಅವನ ಕೆನ್ನೆಗೆ ಒಂದು ಏಟು ಹಾಕಿ, “ಯೆಹೋವನ ಆತ್ಮವು ನನ್ನನ್ನು ಬಿಟ್ಟು ನಿನ್ನೊಂದಿಗೆ ಮಾತನಾಡುವುದಕ್ಕಾಗಿ ಯಾವ ಮಾರ್ಗವಾಗಿ ಬಂದಿತು?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11563', '14', '18', '24', 'ಅದಕ್ಕೆ ಮೀಕಾಯೆಹುವು, “ನೀನು ಅಡಗಿಕೊಳ್ಳುವುದಕ್ಕೆ ಒಳಗಿನ ಕೋಣೆಗೆ ಹೋಗುವ ದಿನದಲ್ಲಿ ಅದು ನಿನಗೆ ಗೊತ್ತಾಗುವುದು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11564', '14', '18', '25', 'ಆಗ ಇಸ್ರಾಯೇಲರ ಅರಸನು ಸೇವಕರಿಗೆ, “ಮೀಕಾಯೆಹುವನ್ನು ಹಿಡಿದುಕೊಂಡು ಹೋಗಿ ಪಟ್ಟಣದ ಅಧಿಕಾರಿಯಾದ ಆಮೋನನಿಗೂ ರಾಜಪುತ್ರನಾದ ಯೋವಾಷನಿಗೂ ಒಪ್ಪಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11565', '14', '18', '26', 'ಅವರಿಗೆ, ‘ನಾನು ಸುರಕ್ಷಿತನಾಗಿ ಹಿಂದಿರುಗುವವರೆಗೂ ಇವನನ್ನು ಸೆರೆಯಲ್ಲಿಟ್ಟು ಸೆರೆಮನೆಯ ಅನ್ನಪಾನಗಳನ್ನೇ ಕೊಟ್ಟು ಕುಗ್ಗಿಸಬೇಕೆಂದು ಅರಸನು ಹೇಳಿದ್ದಾನೆ’ ಎಂದು ಹೇಳಿರಿ” ಎಂಬುದಾಗಿ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11566', '14', '18', '27', 'ಮೀಕಾಯೆಹುವು ಅರಸನಿಗೆ, “ನೀನು ಸುರಕ್ಷಿತನಾಗಿ ಬರುವುದಾದರೆ, ನಾನು ನುಡಿದದ್ದು ಯೆಹೋವನ ಮಾತಲ್ಲ” ಎಂದು ಹೇಳಿ, “ಮಹಾ ಜನರೇ, ನನ್ನ ಮಾತನ್ನು ಗಮನದಲ್ಲಿಟ್ಟುಕೊಳ್ಳಿರಿ” ಎಂದು ಕೂಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11567', '14', '18', '28', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನೂ ಹಾಗೂ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನೂ ರಾಮೋತ್ ಗಿಲ್ಯಾದಿಗೆ ಯುದ್ಧಕ್ಕೆ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11568', '14', '18', '29', 'ಇಸ್ರಾಯೇಲರ ಅರಸನು ಯೆಹೋಷಾಫಾಟನಿಗೆ, “ನಾನು ವೇಷ ಹಾಕಿಕೊಂಡು ಯುದ್ಧ ಭೂಮಿಗೆ ಬರುತ್ತೇನೆ; ನೀನಾದರೋ ನಿನ್ನ ರಾಜವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಂಡೇ ಬಾ” ಎಂದು ಹೇಳಿ ವೇಷ ಹಾಕಿಕೊಂಡನು; ತರುವಾಯ ಯುದ್ಧ ಭೂಮಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11569', '14', '18', '30', 'ಅರಾಮ್ಯರ ಅರಸನು ತನ್ನ ರಥಬಲದ ಅಧಿಪತಿಗಳಿಗೆ, “ನೀವು ಶತ್ರುಗಳ ಸಾಧಾರಣ ಸೈನಿಕರನ್ನೂ, ಅಧಿಪತಿಗಳನ್ನೂ ಬಿಟ್ಟು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೇ ಗುರಿಯಿಡಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11570', '14', '18', '31', 'ರಥಬಲದ ಅಧಿಪತಿಗಳು ಯೆಹೋಷಾಫಾಟನನ್ನು ಕಂಡಾಗ ಅವನೇ ಇಸ್ರಾಯೇಲರ ಅರಸನೆಂದು ನೆನೆದು, ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧ ಮಾಡುವುದಕ್ಕೆ ಸುತ್ತಿಕೊಂಡರು. ಆಗ ಯೆಹೋಷಾಫಾಟನು ಯೆಹೋವನನ್ನು ಸಹಾಯಕ್ಕಾಗಿ ಕೂಗಿದನು. ಆಗ ದೇವರಾದ ಯೆಹೋವನು ಅವನ ನೆರವಿಗೆ ಬಂದು, ಶತ್ರುಗಳನ್ನು ಅವನ ಕಡೆಯಿಂದ ಹೊರಟು ಹೋಗುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11571', '14', '18', '32', 'ಅವನು ಇಸ್ರಾಯೇಲರ ಅರಸನಲ್ಲವೆಂಬುದು ರಥಬಲದ ಅಧಿಪತಿಗಳಿಗೆ ಗೊತ್ತಾದಾಗ ಅವರು ಅವನನ್ನು ಬಿಟ್ಟು ಹಿಂತಿರುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11572', '14', '18', '33', '¶ ಅರಾಮ್ಯರ ಒಬ್ಬ ಸೈನಿಕನು ಗುರಿಯಿಡದೆ ಸುಮ್ಮನೆ ಒಂದು ಬಾಣವನ್ನೆಸೆಯಲು, ಆ ಬಾಣವು ಇಸ್ರಾಯೇಲರ ಅರಸನಿಗೆ, ಅವನ ಕವಚದ ಸಂದಿನಲ್ಲಿ ತಾಕಿತು. ಆಗ ಅವನು ತನ್ನ ಸಾರಥಿಗೆ, “ರಥವನ್ನು ತಿರುಗಿಸಿ ನನ್ನನ್ನು ರಣರಂಗದಿಂದ ಆಚೆಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗು; ನನಗೆ ದೊಡ್ಡ ಗಾಯವಾಗಿದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11573', '14', '18', '34', 'ಆ ದಿನ ಯುದ್ಧವು ಬಹು ಘೋರವಾಗಿದ್ದುದರಿಂದ ಇಸ್ರಾಯೇಲರ ಅರಸನು ಸಾಯಂಕಾಲದವರೆಗೂ ಅರಾಮ್ಯರ ಎದುರಾಗಿ ತನ್ನ ರಥದಲ್ಲೇ ಆತುಕೊಂಡಿರಬೇಕಾಯಿತು. ಸೂರ್ಯಾಸ್ತಮಾನವಾದಾಗ ಅವನು ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11574', '14', '19', '1', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನು ಸುರಕ್ಷಿತವಾಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂದಿರುಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11575', '14', '19', '2', 'ಯೆಹೋಷಾಫಾಟನು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದಾಗ ಹನಾನೀಯನ ಮಗನಾದ ಯೇಹೂ ಎಂಬ ದರ್ಶಕನು ಅರಸನನ್ನು ಎದುರುಗೊಂಡು ಅವನಿಗೆ, “ನೀನು ದುಷ್ಟರಿಗೆ ಸಹಾಯ ಮಾಡಬಹುದೇ? ಯೆಹೋವನ ಹಗೆಗಾರರನ್ನು ಪ್ರೀತಿಸಬಹುದೇ? ನೀನು ಹೀಗೆ ಮಾಡಿದ್ದರಿಂದ ಯೆಹೋವನ ಕೋಪವು ನಿನ್ನ ಮೇಲಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11576', '14', '19', '3', 'ಆದರೂ, ನೀನು ದೇಶದೊಳಗಿನಿಂದ ಅಶೇರ ವಿಗ್ರಹಸ್ತಂಭಗಳನ್ನು ತೆಗೆದು ಹಾಕಿ, ಯೆಹೋವನ ಭಕ್ತಿಯಲ್ಲಿ ಮನಸ್ಸಿಟ್ಟಿದ್ದರಿಂದ ನಿನ್ನಲ್ಲಿ ಒಳ್ಳೆಯದು ಉಂಟೆಂದು ತಿಳಿದು ಬಂದಿದೆ” ಎಂಬುದಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11577', '14', '19', '4', '¶ ಯೆಹೋಷಾಫಾಟನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದು, ಮತ್ತೊಮ್ಮೆ ಬೇರ್ಷೆಬದಿಂದ ಎಫ್ರಾಯೀಮ್ ಪರ್ವತದ ವರೆಗೂ ಸಂಚರಿಸಿ, ತನ್ನ ಪ್ರಜೆಗಳನ್ನು ಅವರ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11578', '14', '19', '5', 'ಅವನು ಯೆಹೂದ ದೇಶದ ಪ್ರತಿಯೊಂದು ಕೋಟೆಕೊತ್ತಲಗಳುಳ್ಳ ಪಟ್ಟಣದಲ್ಲಿ ನ್ಯಾಯಾಧಿಪತಿಗಳನ್ನು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11579', '14', '19', '6', 'ಅವನು ಅವರಿಗೆ, “ನೀವು ಹೇಗೆ ಕೆಲಸ ನಿರ್ವಹಿಸುತ್ತೀರಿ ಎಂಬುದರ ಬಗ್ಗೆ ಎಚ್ಚರಿಕೆಯಿಂದಿರಿ. ನೀವು ನ್ಯಾಯತೀರಿಸುವುದು ಮನುಷ್ಯರಿಗಾಗಿ ಅಲ್ಲ, ಯೆಹೋವನಿಗಾಗಿ. ನ್ಯಾಯವಿಚಾರಣೆ ಮಾಡುವಾಗ ಆತನು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಇರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11580', '14', '19', '7', 'ಹೀಗಿರುವಲ್ಲಿ, ನಿಮಗೆ ಯೆಹೋವನ ಭಯವಿರಲಿ. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಅನ್ಯಾಯವೂ, ಮುಖದಾಕ್ಷಿಣ್ಯವೂ ಇಲ್ಲದಿರುವುದರಿಂದ ಜಾಗರೂಕತೆಯಿಂದ ಕಾರ್ಯನಿರ್ವಹಿಸಿರಿ” ಎಂದು ಎಚ್ಚರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11581', '14', '19', '8', 'ಇದಲ್ಲದೆ, ಯೆಹೋಷಾಫಾಟನು ತನ್ನ ಪರಿವಾರದವರೊಡನೆ ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂತಿರುಗಿ ಬಂದು ಲೇವಿಯರಿಂದಲೂ, ಯಾಜಕರಿಂದಲೂ, ಇಸ್ರಾಯೇಲ್ ಗೋತ್ರ ಪ್ರಧಾನರಿಂದಲೂ, ಕೆಲವರನ್ನು ಆರಿಸಿ ಯೆಹೋವನ ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟ, ಕಲಹಗಳನ್ನೂ ಬೇರೆ ವ್ಯಾಜ್ಯಗಳನ್ನೂ ವಿಚಾರಿಸಿ ತೀರಿಸುವುದಕ್ಕಾಗಿ ಅವರನ್ನು ಯೆರೂಸಲೇಮಿನಲ್ಲೇ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11582', '14', '19', '9', 'ಅವರಿಗೆ, “ನೀವು ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ ನಂಬಿಕೆಯಿಂದಲೂ ಯಥಾರ್ಥಮನಸ್ಸಿನಿಂದಲೂ ಮಾಡತಕ್ಕ ಕೆಲಸಗಳು ಯಾವುದೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11583', '14', '19', '10', 'ಯೆಹೂದ ಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸಿಸುವ ನಿಮ್ಮ ಸಹೋದರರೊಳಗೆ ಜೀವಹತ್ಯ ಸಂಬಂಧದಲ್ಲಿಯಾಗಲಿ, ಧರ್ಮಶಾಸ್ತ್ರದ ಆಯಾ ಆಜ್ಞಾವಿಧಿ ನ್ಯಾಯಗಳ ಸಂಬಂಧದಲ್ಲಿಯಾಗಲಿ ವ್ಯಾಜ್ಯವುಂಟಾಗಿ, ಅದು ನಿಮ್ಮ ಮುಂದೆ ವಿಚಾರಣೆಗೆ ಬಂದರೆ, ನಿಮ್ಮ ಸಹೋದರರು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಅಪರಾಧಿಗಳಾಗದಂತೆ ನೀವು ಅವರೊಂದಿಗೆ ದೇವರ ಕೋಪಕ್ಕೆ ಗುರಿಯಾಗದಂತೆ ಅವರನ್ನು ಎಚ್ಚರಿಸಿರಿ. ಹೀಗೆ ಮಾಡುವುದಾದರೆ ನೀವು ನಿರ್ದೋಷಿಗಳಾಗಿರುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11584', '14', '19', '11', 'ಇಗೋ, ಯೆಹೋವನ ಆಜ್ಞಾಸಂಬಂಧವಾದ ಎಲ್ಲಾ ವಿಚಾರಣೆಗಳಲ್ಲಿಯೂ ಮಹಾಯಾಜಕನಾದ ಅಮರ್ಯನು ನಿಮ್ಮ ನಾಯಕನು; ರಾಜಕೀಯ ಕಾರ್ಯಸಂಬಂಧವಾದ ಎಲ್ಲಾ ವಿಚಾರಣೆಗಳಲ್ಲಿಯೂ ಇಷ್ಮಾಯೇಲನ ಮಗನೂ ಯೆಹೂದ ಕುಲದ ಪ್ರಮುಖನೂ ಆದ ಜೆಬದ್ಯನು ಅಧ್ಯಕ್ಷನು; ಲೇವಿಯರು ನ್ಯಾಯಸ್ಥಾನದ ಉದ್ಯೋಗಸ್ಥರಾಗಿ ನಿಮ್ಮೊಂದಿಗಿದ್ದಾರೆ; ಧ್ಯೆರ್ಯದಿಂದ ಕಾರ್ಯಪ್ರವೃತ್ತರಾಗಿರಿ, ಯೆಹೋವನು ಸಜ್ಜನರ ಸಹಾಯಕನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11585', '14', '20', '1', '¶ ಇದಾದ ಮೇಲೆ ಮೋವಾಬ್ಯರೂ ಅಮ್ಮೋನಿಯರೂ ಹಾಗೂ ಮೆಗೂನ್ಯರಲ್ಲಿ ಕೆಲವರೂ ಯೆಹೋಷಾಫಾಟನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11586', '14', '20', '2', 'ದೂತರು ಬಂದು ಯೆಹೋಷಾಫಾಟನಿಗೆ, “ಮಹಾಸಮೂಹವು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಲವಣ ಸಮುದ್ರದ ಆಚೆಯಲ್ಲಿರುವ ಅರಾಮ್ ಪ್ರಾಂತ್ಯದ ಕಡೆಯಿಂದ ಬಂದು ಈಗ ‘ಏಂಗೆದಿ’ ಎನಿಸಿಕೊಳ್ಳುವ ಹಚಚೋನ್ ತಾಮಾರಿನಲ್ಲಿ ಬಂದು ತಂಗಿದ್ದಾರೆ” ಎಂದು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11587', '14', '20', '3', 'ಯೆಹೋಷಾಫಾಟನು ಇದನ್ನು ಕೇಳಿ ಹೆದರಿ, ಯೆಹೋವನನ್ನೇ ಆಶ್ರಯಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ನಿರ್ಣಯಿಸಿಕೊಂಡನು. ಯೆಹೂದ್ಯರೆಲ್ಲರೂ ಉಪವಾಸ ಮಾಡಬೇಕೆಂದು ಪ್ರಕಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11588', '14', '20', '4', 'ಆಗ ಯೆಹೂದ್ಯರು ಯೆಹೋವನ ಸಹಾಯವನ್ನು ಕೇಳಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ತಮ್ಮ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಿಂದ ಆತನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೇರಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11589', '14', '20', '5', 'ಯೆಹೂದ್ಯರೂ ಯೆರೂಸಲೇಮಿನವರೂ ಯೆಹೋವನ ಆಲಯದ ಹೊಸ ಪ್ರಾಕಾರದಲ್ಲಿ ಸಭೆಯಾಗಿ ನೆರೆದು ಬಂದಾಗ, ಯೆಹೋಷಾಫಾಟನು ಅದರ ಮುಂದೆ ನಿಂತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11590', '14', '20', '6', '“ಯೆಹೋವನೇ, ನಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರೇ, ಪರಲೋಕದಲ್ಲಿ ದೇವರಾಗಿ ಇರುವಾತನು ನೀನಲ್ಲವೋ? ನೀನು ಜನಾಂಗಗಳನ್ನೂ, ಎಲ್ಲಾ ರಾಜ್ಯಗಳನ್ನು ಆಳುವವನಾಗಿರುವೆ. ಬಲ, ಪರಾಕ್ರಮಗಳು ನಿನ್ನ ಕೈಗಳಲ್ಲಿ ಇರುತ್ತವೆ: ನಿನ್ನೆದುರಿನಲ್ಲಿ ನಿಲ್ಲುವವರು ಯಾರಿದ್ದಾರೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('11591', '14', '20', '7', 'ನಮ್ಮ ದೇವರಾದ ನೀನು ನಿನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರ ಎದುರಿನಿಂದ ಈ ದೇಶದ ನಿವಾಸಿಗಳನ್ನು ಓಡಿಸಿ, ದೇಶವನ್ನು ನಿನ್ನ ಸ್ನೇಹಿತನಾದ ಅಬ್ರಹಾಮನ ಸಂತಾನದವರಿಗೆ ಶಾಶ್ವತ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟಿರುವೆಯಲ್ಲಾ?.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11592', '14', '20', '8', 'ಅವರು ಈ ದೇಶದಲ್ಲಿ ನೆಲಗೊಂಡು ಇದರಲ್ಲಿ ನಿನ್ನ ಹೆಸರಿಗಾಗಿ ಪವಿತ್ರಾಲಯವನ್ನು ಕಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11593', '14', '20', '9', 'ತಮ್ಮ ಮೇಲೆ ನ್ಯಾಯ ತೀರ್ಪಿನ ಖಡ್ಗ, ಘೋರವ್ಯಾಧಿ, ಕ್ಷಾಮ ಮೊದಲಾದ ಆಪತ್ತುಗಳು ನಮಗೆ ಬರುವಾಗ, ನಾವು ನಿನ್ನ ನಾಮ ಮಹತ್ತು ಇರುವ ಈ ಆಲಯದ ಮುಂದೆಯೂ, ನಿನ್ನ ಮುಂದೆಯೂ ನಿಂತು, ನಮ್ಮ ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ನಿನಗೆ ಮೊರೆಯಿಡುವುದಾದರೆ ನೀನು ಕೇಳಿ ರಕ್ಷಿಸುವಿ ಎಂದುಕೊಂಡಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11594', '14', '20', '10', 'ಈ ಅಮ್ಮೋನಿಯರನ್ನೂ, ಮೋವಾಬ್ಯರನ್ನೂ ಸೇಯೀರ್ ಪರ್ವತ ಪ್ರದೇಶದವರನ್ನೂ ನೋಡು, ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತ ದೇಶದಿಂದ ಬರುತ್ತಿದ್ದಾಗ, ಇವರ ದೇಶದಲ್ಲಿ ನುಗ್ಗಬಾರದೆಂದು ನಿನ್ನಿಂದ ಅಪ್ಪಣೆಹೊಂದಿ, ಇವರನ್ನು ಸಂಹರಿಸದೆ ಬೇರೆ ಮಾರ್ಗವಾಗಿ ಹೋದರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11595', '14', '20', '11', 'ಈಗ ಅವರು ಉಪಕಾರಕ್ಕೆ ಅಪಕಾರಮಾಡಿ, ನೀನು ನಮಗೆ ಅನುಗ್ರಹಿಸಿದ ಸ್ವತ್ತಿನೊಳಗಿಂದ ನಮ್ಮನ್ನು ಹೊರ ಓಡಿಸುವುದಕ್ಕಾಗಿ ನಮ್ಮ ಮೇಲೆ ಯುದ್ಧಕ್ಕೆ ಬಂದಿರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11596', '14', '20', '12', 'ನಮ್ಮ ದೇವರೇ, ಅವರನ್ನು ದಂಡಿಸದೆ ಬಿಡುವಿಯೋ? ನಮ್ಮ ಮೇಲೆ ಬಂದಿರುವ ಈ ಮಹಾಸಮೂಹದ ಮುಂದೆ ನಿಲ್ಲುವುದಕ್ಕೆ ನಮ್ಮಲ್ಲಿ ಬಲವಿಲ್ಲ; ಏನು ಮಾಡಬೇಕೆಂಬುದೂ ತಿಳಿಯದು; ನಮ್ಮ ಕಣ್ಣುಗಳು ನಿನ್ನನ್ನೇ ನೋಡುತ್ತಿವೆ” ಎಂದು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11597', '14', '20', '13', 'ಎಲ್ಲಾ ಯೆಹೂದ್ಯರೂ ಅವರ ಹೆಂಡತಿ ಮಕ್ಕಳೂ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಂತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11598', '14', '20', '14', '¶ ಆಗ ಆ ಸಮೂಹದೊಳಗೆ ಆಸಾಫನ ವಂಶದವನಾದ ಲೇವಿಯನೂ, ಮತ್ತನ್ಯನಿಗೆ ಹುಟ್ಟಿದ ಯೆಗೀಯೇಲನ ಮರಿಮಗನೂ, ಬೆನಾಯನ ಮೊಮ್ಮಗನೂ, ಜೆಕರ್ಯನ ಮಗನೂ ಆದ ಯಹಜೀಯೇಲನ ಮೇಲೆ ಯೆಹೋವನ ಆತ್ಮವು ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11599', '14', '20', '15', 'ಅವನು, “ಎಲ್ಲಾ ಯೆಹೂದ್ಯರೇ, ಯೆರೂಸಲೇಮಿನವರೇ, ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನೇ, ಯೆಹೋವನು ಹೇಳುವುದನ್ನು ಕೇಳಿರಿ: ಈ ಮಹಾಸಮೂಹದ ನಿಮಿತ್ತವಾಗಿ ಕಳವಳಗೊಳ್ಳಬೇಡಿರಿ; ಹೆದರಬೇಡಿರಿ; ಯುದ್ಧವು ನಿಮ್ಮದಲ್ಲ; ದೇವರದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11600', '14', '20', '16', 'ನಾಳೆ ಬೆಳಗ್ಗೆ ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಹೊರಡಿರಿ; ಇಗೋ ಅವರು ಹಚ್ಚೀಚ್ ಗಟ್ಟದ ಮಾರ್ಗವಾಗಿ ಬರುತ್ತಾರೆ. ಯೆರೂವೇಲ್ ಅರಣ್ಯದ ಮುಂದಿರುವ ಕಣಿವೆಯ ತುದಿಯಲ್ಲಿ ಅವರನ್ನು ಸಂಧಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11601', '14', '20', '17', 'ಈ ಸಮೂಹದೊಂದಿಗೆ ನೀವು ಯುದ್ಧಮಾಡುವುದು ಅವಶ್ಯವಿಲ್ಲ. ಯೆಹೂದ್ಯರೇ, ಯೆರೂಸಲೇಮಿನವರೇ, ಸುಮ್ಮನೆ ನಿಂತುಕೊಂಡು ಯೆಹೋವನು ನಿಮಗೋಸ್ಕರ ಮಾಡುವ ರಕ್ಷಣಾ ಕಾರ್ಯವನ್ನು ನೋಡಿರಿ; ಹೆದರಬೇಡಿರಿ, ಕಳವಳಗೊಳ್ಳಬೇಡಿರಿ. ನಾಳೆ ಅವರೆದುರಿಗೆ ಹೊರಡಿರಿ, ಯೆಹೋವನು ನಿಮ್ಮ ಸಂಗಡ ಇರುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11602', '14', '20', '18', 'ಆಗ ಯೆಹೋಷಾಫಾಟನು ನೆಲದವರೆಗೂ ಬಗ್ಗಿ ನಮಸ್ಕರಿಸಿದನು. ಎಲ್ಲಾ ಯೆಹೂದ್ಯರೂ ಯೆರೂಸಲೇಮಿನವರೂ ಯೆಹೋವನ ಮುಂದೆ ಅಡ್ಡಬಿದ್ದು ನಮಸ್ಕರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11603', '14', '20', '19', 'ಆಮೇಲೆ ಲೇವಿಯರಲ್ಲಿ ಕೆಹಾತ್ಯರೂ, ಕೋರಹಿಯರೂ ಎದ್ದು, ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಮಹಾಸ್ವರದಿಂದ ಕೀರ್ತಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11604', '14', '20', '20', '¶ ಅವರು ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಎದ್ದು ತೆಕೋವ ಅರಣ್ಯಕ್ಕೆ ಹೊರಟರು. ಹೊರಡುವಾಗ, ಯೆಹೋಷಾಫಾಟನು ಅವರಿಗೆ, “ಯೆಹೂದ್ಯರೇ, ಯೆರೂಸಲೇಮಿನವರೇ, ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ, ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಡಿರಿ, ಆಗ ನೀವು ಸುರಕ್ಷಿತರಾಗಿರುವಿರಿ; ಆತನ ಪ್ರವಾದಿಗಳನ್ನು ನಂಬಿರಿ, ಆಗ ನೀವು ಸಫಲರಾಗುವಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11605', '14', '20', '21', 'ಆ ನಂತರ ಅವನು ಜನರೊಂದಿಗೆ ಸಮಾಲೋಚನೆ ಮಾಡಿ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸಿ ಹಾಡುವುದಕ್ಕಾಗಿ ಕೆಲವರನ್ನು ಆರಿಸಿಕೊಂಡು ಅವರಿಗೆ, “ಪರಿಶುದ್ಧವಸ್ತ್ರ ಅಲಂಕಾರ ಭೂಷಣದೊಡನೆ ಭಟರ ಮುಂದೆ ಹೋಗುತ್ತಾ, ‘ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿಮಾಡಿರಿ, ಆತನ ಕೃಪೆಯು ಶಾಶ್ವತವಾದದ್ದು’ ಎಂದು ಭಜಿಸಿರಿ” ಎಂಬುದಾಗಿ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11606', '14', '20', '22', 'ಅವರು ಉತ್ಸಾಹ ಧ್ವನಿಯಿಂದ ಕೀರ್ತಿಸುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದರು. ಆಗ ಯೆಹೋವನು ಯೆಹೂದ್ಯರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಬಂದ ಅಮ್ಮೋನಿಯರನ್ನೂ, ಮೋವಾಬ್ಯರನ್ನೂ, ಸೇಯೀರ್ ಪರ್ವತದವರನ್ನೂ ನಾಶಮಾಡುವುದಕ್ಕಾಗಿ ಹೊಂಚು ಹಾಕುವವರನ್ನು ಬರಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11607', '14', '20', '23', 'ಅಮ್ಮೋನಿಯರೂ, ಮೋವಾಬ್ಯರೂ ಸೇಯೀರ್ ಪರ್ವತದವರ ಮೇಲೆ ಬಿದ್ದು ಅವರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಸಂಹರಿಸಿಬಿಟ್ಟರು. ಅಮ್ಮೋನಿಯರನ್ನು ಮುಗಿಸಿಬಿಟ್ಟ ಮೇಲೆ ತಾವೇ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಕೊಲ್ಲುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11608', '14', '20', '24', 'ಯೆಹೂದ್ಯರು ಅರಣ್ಯದಲ್ಲಿನ ಬುರುಜಿಗೆ ಬಂದು ಆ ಸಮೂಹವಿದ್ದ ಕಡೆಗೆ ನೋಡಿದಾಗ, ನೆಲದ ಮೇಲೆ ಬಿದ್ದಿರುವ ಹೆಣಗಳ ಹೊರತಾಗಿ, ಜೀವದಿಂದುಳಿದವರು ಯಾರು ಕಾಣಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11609', '14', '20', '25', 'ಯೆಹೋಷಾಫಾಟನೂ ಅವನ ಜನರೂ ಸುಲಿಗೆ ಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಅಲ್ಲಿಗೆ ಹೋದರು. ಅವರಿಗೆ ದ್ರವ್ಯ, ವಸ್ತ್ರ, ಶ್ರೇಷ್ಠಾಯುಧಗಳು ರಾಶಿರಾಶಿಯಾಗಿ ಸಿಕ್ಕಿದವು. ಅವರು ಹೊರಲಾರದಷ್ಟು ಸುಲಿಗೆಮಾಡಿದರು, ಕೊಳ್ಳೆಯು ಬಲು ಹೆಚ್ಚಾಗಿದ್ದುದರಿಂದ ಅವರು ಮೂರು ದಿನಗಳ ವರೆಗೂ ಕೂಡಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11610', '14', '20', '26', 'ನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ಬೆರಾಕ ತಗ್ಗಿನಲ್ಲಿ ಕೂಡಿಬಂದರು. ಅವರು ಅಲ್ಲಿ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸಿದ್ದರಿಂದ ಆ ಸ್ಥಳಕ್ಕೆ ಇಂದಿನ ವರೆಗೂ ಬೆರಾಕ ತಗ್ಗು ಎಂಬ ಹೆಸರಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11611', '14', '20', '27', 'ಆ ನಂತರ ಯೆಹೂದ್ಯರೂ ಯೆರೂಸಲೇಮಿನವರೂ ಅವರ ಮುಂದೆ ಯೆಹೋಷಾಫಾಟನೂ ಯೆಹೋವನು ತಮಗೆ ಶತ್ರುಗಳ ಮೇಲೆ ಜಯವನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದಾನೆಂದು ಜಯಘೋಷ ಮಾಡುತ್ತಾ ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂತಿರುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11612', '14', '20', '28', 'ಅವರು ಸ್ವರಮಂಡಲ, ಕಿನ್ನರಿ, ತುತ್ತೂರಿ, ಇವುಗಳೊಡನೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11613', '14', '20', '29', 'ಯೆಹೋವನು ತಾನೇ ಇಸ್ರಾಯೇಲರ ಶತ್ರುಗಳೊಡನೆ ಯುದ್ಧಮಾಡಿದನೆಂಬ ಸುದ್ದಿಯು ಅನ್ಯದೇಶಗಳ ರಾಜ್ಯಗಳವರಿಗೆ ಮುಟ್ಟಿದಾಗ ಅವರೆಲ್ಲರೂ ಬಹುಭೀತರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11614', '14', '20', '30', 'ಹೀಗೆ ದೇವರ ಅನುಗ್ರಹದಿಂದ ಸುತ್ತಮುತ್ತಲಿನ ವೈರಿಗಳು ಭಯಭೀತರಾದರು. ಯೆಹೋಷಾಫಾಟನ ರಾಜ್ಯಕ್ಕೆ ಶತ್ರುಗಳ ಭಯತಪ್ಪಿ ಸಮಾಧಾನ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11615', '14', '20', '31', '¶ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಮೂವತ್ತೈದು ವರ್ಷದವನಾಗಿದ್ದನು. ಇವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಇಪ್ಪತ್ತೈದು ವರ್ಷ ಆಡಳಿತ ನಡೆಸಿದನು. ಶಿಲ್ಹಿಯ ಮಗಳಾದ ಅಜೂಬಳೆಂಬಾಕೆಯು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11616', '14', '20', '32', 'ಇವನು ತನ್ನ ತಂದೆಯಾದ ಆಸನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುತ್ತಾ ಅದನ್ನು ಮೀರದೆ ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಾಗಿ ನಡೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11617', '14', '20', '33', 'ಅದರೂ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಹಾಳುಮಾಡಲಿಲ್ಲ. ಜನರು ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರ ಮೇಲೆ ಮನಸ್ಸಿಟ್ಟಿರಲಿಲ್ಲ, ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11618', '14', '20', '34', 'ಯೆಹೋಷಾಫಾಟನ ಉಳಿದ ಪೂರ್ವೋತ್ತರ ಚರಿತ್ರೆಯು ಇಸ್ರಾಯೇಲ್ ರಾಜರ ಗ್ರಂಥದಲ್ಲಿ ಅಡಕವಾಗಿರುವ ಹನಾನೀಯ ಮಗನಾದ ಯೇಹುವಿನ ವೃತ್ತಾಂತದಲ್ಲಿ ಬರೆಯಲಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11619', '14', '20', '35', 'ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನು ಇಸ್ರಾಯೇಲರ ಅರಸನೂ, ಬಹು ದುರಾಚಾರಿಯೂ ಆದ ಅಹಜ್ಯನೊಡನೆ ಒಡಬಂಡಿಕೆ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11620', '14', '20', '36', 'ಅವರು ತಾರ್ಷೀಷಿಗೆ ಹೋಗುವುದಕ್ಕಾಗಿ ಹಡುಗುಗಳನ್ನು ಕಟ್ಟಬೇಕೆಂದು ಒಡಬಂಡಿಕೆ ಮಾಡಿಕೊಂಡು ಅವುಗಳನ್ನು ಎಚ್ಯೋನ್ ಗೆಬೆರಿನಲ್ಲಿ ಕಟ್ಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11621', '14', '20', '37', 'ಆಗ ಮಾರೇಷಾ ಊರಿನ ದೋದಾವಾಹುವಿನ ಮಗನಾದ ಎಲೀಯೆಜರನು ಯೆಹೋಷಾಫಾಟನಿಗೆ ವಿರುದ್ಧವಾಗಿ, “ನೀನು ಅಹಜ್ಯನೊಡನೆ ಒಡಬಂಡಿಕೆ ಮಾಡಿಕೊಂಡದ್ದರಿಂದ ಯೆಹೋವನು ನಿನ್ನ ಕೆಲಸವನ್ನು ಹಾಳು ಮಾಡುವನು” ಎಂದು ಪ್ರವಾದಿಸಿದನು. ಆ ಹಡುಗುಗಳು ಒಡೆದು ಹೋದುದರಿಂದ ತಾರ್ಷೀಷಿಗೆ ಪ್ರಯಾಣ ಮಾಡಲು ಸಾಧ್ಯವಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11622', '14', '21', '1', '¶ ಯೆಹೋಷಾಫಾಟನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿದನು. ದಾವೀದನಗರದಲ್ಲಿ ಅವನನ್ನು ಪೂರ್ವಿಕರ ಸ್ಮಶಾನ ಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದ ಮೇಲೆ, ಅವನ ಮಗನಾದ ಯೆಹೋರಾಮನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11623', '14', '21', '2', 'ಇವನಿಗೆ ಅಜರ್ಯ, ಯೆಹೀಯೇಲ್, ಜೆಕರ್ಯ, ಅಜರ್ಯ, ಮಿಕಾಯೇಲ್, ಶೆಫಟ್ಯ ಎಂಬ ತಮ್ಮಂದಿರಿದ್ದರು. ಇವರೆಲ್ಲರೂ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯೆಹೋಷಾಫಾಟನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11624', '14', '21', '3', 'ಇವರ ತಂದೆಯು ಇವರಿಗೆ ಯೆಹೂದದ ಕೋಟೆಕೊತ್ತಲಗಳುಳ್ಳ ಪಟ್ಟಣಗಳನ್ನಲ್ಲದೆ ಬೆಳ್ಳಿ ಬಂಗಾರ, ಶ್ರೇಷ್ಠವಸ್ತು ಇತ್ಯಾದಿ ವಿಶೇಷ ದಾನಗಳನ್ನು ಕೊಟ್ಟನು. ಆದರೆ ಯೆಹೋರಾಮನು ಹಿರಿಯ ಮಗನಾಗಿದ್ದುದರಿಂದ ಅವನಿಗೆ ರಾಜ್ಯವನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11625', '14', '21', '4', 'ಯೆಹೋರಾಮನು ತನ್ನ ತಂದೆಯ ರಾಜ್ಯವನ್ನು ಪಡೆದುಕೊಂಡು ತನ್ನ ಆಳ್ವಿಕೆಯನ್ನು ಸ್ಥಿರಗೊಳಿಸಿಕೊಂಡ ಮೇಲೆ, ತನ್ನ ಎಲ್ಲಾ ಸಹೋದರರನ್ನೂ ಕೆಲವು ಮಂದಿ ಇಸ್ರಾಯೇಲ್ ಪ್ರಧಾನರನ್ನೂ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11626', '14', '21', '5', 'ಯೆಹೋರಾಮನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಮೂವತ್ತೆರಡು ವರ್ಷದವನಾಗಿದ್ದನು; ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಎಂಟು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11627', '14', '21', '6', 'ಅವನು ಅಹಾಬನ ಮಗಳನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡದ್ದರಿಂದ, ಅಹಾಬನ ಕುಟುಂಬದವರಾದ ಇಸ್ರಾಯೇಲ್ ರಾಜರ ಮಾರ್ಗವನ್ನು ಅನುಸರಿಸಿ ಯೆಹೋವನ ಚಿತ್ತಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11628', '14', '21', '7', 'ಆದರೂ ಯೆಹೋವನು ದಾವೀದನಿಗೆ, “ನಿನ್ನ ಮತ್ತು ನಿನ್ನ ಸಂತಾನದವರ ದೀಪವನ್ನು ಎಂದೂ ನಂದಿಸುವುದಿಲ್ಲ” ಎಂದು ಒಡಂಬಡಿಕೆ ಮಾಡಿ ಹೇಳಿದ್ದರಿಂದ ದಾವೀದನ ಮನೆತನದವರನ್ನು ನಾಶಮಾಡುವುದಕ್ಕೆ ಇಷ್ಟಪಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11629', '14', '21', '8', '¶ ಯೆಹೋರಾಮನ ಕಾಲದಲ್ಲಿ ಎದೋಮ್ಯರು ಯೆಹೂದ್ಯರಿಗೆ ವಿರೋಧವಾಗಿ ದಂಗೆಯೆದ್ದರು; ಸ್ವತಂತ್ರರಾಗಿ ತಾವೇ ತಮಗೊಬ್ಬ ಅರಸನನ್ನು ನೇಮಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11630', '14', '21', '9', 'ಆಗ ಯೆಹೋರಾಮನು ರಾತ್ರಿಯಲ್ಲಿ ತನ್ನ ಸರದಾರರನ್ನೂ ಎಲ್ಲಾ ರಥಬಲವನ್ನೂ ಕೂಡಿಸಿಕೊಂಡು ಯೊರ್ದನ್ ಹೊಳೆಯನ್ನು ದಾಟಿದನು.ಎದೋಮ್ಯರು ಬಂದು ಅವನನ್ನು ಸುತ್ತಿಕೊಳ್ಳಲು ಅವನು ರಾತ್ರಿಯಲ್ಲೇ ದಂಡೆತ್ತಿ ಹೋಗಿ ಅವರನ್ನೂ ಅವರ ರಥಬಲದ ಅಧಿಪತಿಗಳನ್ನೂ ಸೋಲಿಸಿ ಪಾರಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11631', '14', '21', '10', 'ಯೆಹೂದ್ಯರಿಗೆ ವಿರೋಧವಾಗಿ ದಂಗೆಯೆದ್ದ ಎದೋಮ್ಯರು ಅಂದಿನಿಂದ ಇಂದಿನ ವರೆಗೂ ಅವರ ಶತ್ರುಗಳಾಗಿಯೇ ಇದ್ದಾರೆ. ಆ ಕಾಲದಲ್ಲಿಯೇ ಲಿಬ್ನದವರೂ ಅವನ ಕೈಯಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಸ್ವತಂತ್ರರಾದರು. ಯೆಹೋರಾಮನು ತನ್ನ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಕಡೆಗಣಿಸಿದ್ದರಿಂದ ಹೀಗಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11632', '14', '21', '11', 'ಅವನು ಯೆಹೂದದ ಗುಡ್ಡಗಳಲ್ಲಿ, ಪೂಜಾ ಸ್ಥಳಗಳನ್ನು ಏರ್ಪಡಿಸಿ ಯೆರೂಸಲೇಮಿನವರನ್ನು ದೈವದ್ರೋಹ ಮಾಡುವಂತೆ ಪ್ರೇರೇಪಿಸಿ, ಯೆಹೂದ್ಯರನ್ನು ಸನ್ಮಾರ್ಗದಿಂದ ತಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11633', '14', '21', '12', 'ಹೀಗಿರಲಾಗಿ, ಪ್ರವಾದಿಯಾದ ಎಲೀಯನು ಕಾಗದದ ಮೂಲಕವಾಗಿ ಅವನಿಗೆ, “ನಿನ್ನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನ ದೇವರಾಗಿರುವ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳು; ನೀನು ನಿನ್ನ ತಂದೆಯಾದ ಯೆಹೋಷಾಫಾಟನ ಮಾರ್ಗದಲ್ಲಿ ಹಾಗು ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಆಸನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯಲಿಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11634', '14', '21', '13', 'ಇಸ್ರಾಯೇಲ್ ರಾಜರ ಮಾರ್ಗದಲ್ಲೇ ನಡೆದು, ಅಹಾಬನ ಮನೆಯವರಲ್ಲಿ ಪ್ರಬಲವಾಗಿದ್ದ ದೇವದ್ರೋಹವನ್ನು ಮಾಡುವಂತೆ ಯೆಹೂದ್ಯರನ್ನೂ ಯೆರೂಸಲೇಮಿನವರನ್ನೂ ಪ್ರೇರೇಪಿಸಿರುವೆ; ಮತ್ತು ನಿನ್ನ ತಂದೆಯ ಕುಂಟುಂಬದವರೂ ನಿನಗಿಂತ ಉತ್ತಮರೂ, ನಿನ್ನ ಸಹೋದರರನ್ನೂ ಕೊಂದು ಹಾಕಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11635', '14', '21', '14', 'ಆದುದರಿಂದ ಯೆಹೋವನು ನಿನ್ನ ಪ್ರಜೆಗಳ, ಹೆಂಡತಿ ಮಕ್ಕಳನ್ನೂ, ಆಸ್ತಿಪಾಸ್ತಿ ಸರ್ವಸ್ವವನ್ನೂ ಮಹಾ ಆಪತ್ತಿಗೆ ಗುರಿಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11636', '14', '21', '15', 'ನಿನಗಾದರೋ ಕರುಳು ಬೇನೆಯ ಕಠಿಣ ರೋಗ ಬರುವುದು. ಅದು ಬಹು ದಿನಗಳವರೆಗೂ ಇದ್ದು ವಾಸಿಯಾಗದೇ ನಿನ್ನ ಕರುಳುಗಳು ಹೊರಗೆ ಬೀಳುವುವು” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11637', '14', '21', '16', 'ಯೆಹೋವನು ಫಿಲಿಷ್ಟಿಯರನ್ನೂ, ಕೂಷ್ಯರ ನೆರೆಯವರಾದ ಅರಬಿಯರನ್ನೂ ಯೆಹೋರಾಮನಿಗೆ ವಿರೋಧಿಗಳಾಗುವಂತೆ ಪ್ರಚೋದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11638', '14', '21', '17', 'ಅವರು ಯೆಹೂದದ ಮೇಲೆ ಯುದ್ಧಕ್ಕೆ ಬಂದು, ದೇಶದೊಳಗೆ ನುಗ್ಗಿ, ಅರಮನೆಯಲ್ಲಿ ಸಿಕ್ಕಿದ ಎಲ್ಲಾ ವಸ್ತುಗಳನ್ನೂ, ಅರಸನ ಹೆಂಡತಿಯರನ್ನೂ ಮತ್ತು ಮಕ್ಕಳನ್ನೂ ಸೆರೆಯಾಗಿ ಒಯ್ದರು. ಅವನಿಗೆ ಕಿರಿಯ ಮಗನಾದ ಯೆಹೋವಾಹಾಜನ ಹೊರತು, ಯಾವ ಮಕ್ಕಳೂ ಉಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11639', '14', '21', '18', 'ಇದೆಲ್ಲಾ ಆದಮೇಲೆ, ಯೆಹೋವನು ಅವನ ಕರುಳುಗಳಲ್ಲಿ ವಾಸಿಯಾಗಲಾರದ ರೋಗವನ್ನು ಉಂಟುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11640', '14', '21', '19', 'ಕ್ರಮೇಣವಾಗಿ ಅಂದರೆ, ಸುಮಾರು ಎರಡು ವರ್ಷಗಳಾದ ಮೇಲೆ, ಆದೇ ರೋಗದ ನಿಮಿತ್ತ ಅವನ ಕರುಳುಗಳು ಹೊರಬಿದ್ದವು. ಅವನು ಕಡುಬೇನೆಯಿಂದ ಸತ್ತನು. ಅವನ ಪ್ರಜೆಗಳು ಅವನ ಪೂರ್ವಿಕರಿಗಾಗಿ ಧೂಪಹಾಕಿದ ಹಾಗೆ ಅವನಿಗೆ ಹಾಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11641', '14', '21', '20', '¶ ಅವನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಮೂವತ್ತೆರಡು ವರ್ಷದವನಾಗಿದ್ದನು. ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಎಂಟು ವರ್ಷ ರಾಜ್ಯಭಾರಮಾಡಿದನು. ಅವನು ಮರಣಹೊಂದಿದಾಗ ಯಾರೂ ಶೋಕಿಸಲಿಲ್ಲ. ಅವನು ಯಾರಿಗೂ ಇಷ್ಟವಿಲ್ಲದವನಾಗಿ ಗತಿಸಿಹೋದನು. ಅವನ ಶವವನ್ನು ದಾವೀದನಗರದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು; ಆದರೆ ರಾಜರ ಸಮಾಧಿಗಳಲ್ಲಿ ಅವನನ್ನು ಸಮಾಧಿಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11642', '14', '22', '1', '¶ ಯೆರೂಸಲೇಮಿನವರು ಯೆಹೋರಾಮನ ಮರಣದ ನಂತರ, ಅವನ ಕಿರಿಯ ಮಗನಾದ ಅಹಜ್ಯನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡಿದರು. ಅರಬಿಯರೊಡನೆ ಯೆಹೋರಾಮನ ಪಾಳೆಯಕ್ಕೆ ಬಂದ ಕೊಳ್ಳೆಗಾರರು ಅವನ ಹಿರಿಯ ಮಕ್ಕಳನ್ನೆಲ್ಲಾ ಕೊಂದುಬಿಟ್ಟಿದ್ದರು. ಆದುದರಿಂದ ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋರಾಮನ ಮಗ ಅಹಜ್ಯನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11643', '14', '22', '2', 'ಅಹಜ್ಯನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಅವನಿಗೆ ನಲ್ವತ್ತೆರಡು ವರ್ಷವಾಗಿತ್ತು. ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಒಂದು ವರ್ಷ ಆಡಳಿತ ನಡೆಸಿದನು. ಒಮ್ರಿಯನ ಮೊಮ್ಮಗಳಾದ ಅತಲ್ಯ ಎಂಬಾಕೆಯು ಇವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11644', '14', '22', '3', 'ತನ್ನ ತಾಯಿಯ ದುರ್ಬೋಧನೆಗೆ ಕಿವಿಗೊಟ್ಟು, ಇವನೂ ದುರಾಚಾರಿಯಾಗಿ ಅಹಾಬನ ಮನೆಯವರ ಮಾರ್ಗದಲ್ಲೇ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11645', '14', '22', '4', 'ಅವನ ತಂದೆ ತೀರಿಹೋದ ಮೇಲೆ ಅಹಾಬನ ಕುಟುಂಬದವರೇ, ಅವನಿಗೆ ತಪ್ಪಾದ ಸಲಹೆ ಕೊಡುವವರಾದರು. ಆದುದರಿಂದ ಅವನು ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ದ್ರೋಹಿಯಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11646', '14', '22', '5', 'ಅವರ ಪ್ರೇರಣೆಯಿಂದಲೇ ಅವನು ಇಸ್ರಾಯೇಲರ ಅರಸನೂ ಅಹಾಬನ ಮಗನೂ ಆದ ಯೋರಾಮನ ಜೊತೆಯಲ್ಲಿ ಅರಾಮ್ಯರ ಅರಸನಾದ ಹಜಾಯೇಲನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ, ರಾಮೋತ್ ಗಿಲ್ಯಾದಿಗೆ ಹೋದನು. ಅರಾಮ್ಯರು ಯೋರಾಮನನ್ನು ಯುದ್ಧದಲ್ಲಿ ಗಾಯಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11647', '14', '22', '6', 'ಅರಾಮ್ಯರು ಯೋರಾಮನಿಗೆ ರಾಮದಲ್ಲಿ ಮಾಡಿದ ಗಾಯಗಳಿಗೆ ಚಿಕಿತ್ಸೆ ಮಾಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಅವನು ಇಜ್ರೇಲಿಗೆ ಬಂದನು. ಯೋರಾಮನು ಅಸ್ವಸ್ಥನಾಗಿದ್ದುದರಿಂದ ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಯೆಹೋರಾಮನ ಮಗನಾಗಿರುವ ಅಹಜ್ಯನು ಅವನನ್ನು ನೋಡುವುದಕ್ಕಾಗಿ ಅಲ್ಲಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11648', '14', '22', '7', 'ಅಹಜ್ಯನು ಯೋರಾಮನ ಬಳಿಗೆ ಹೋದದ್ದು ದೈವಸಂಕಲ್ಪದಿಂದಲೇ. ಅವನು ಅಲ್ಲಿ ಮುಟ್ಟಿದ ಕೂಡಲೆ ಯೋರಾಮನ ಜೊತೆಯಲ್ಲಿ ನಿಂಷಿಯ ಮಗನಾದ ಯೇಹುವನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಹೋದನು. ಯೆಹೋವನು ಅಹಾಬನ ಮನೆಯನ್ನು ನಿರ್ನಾಮ ಮಾಡುವುದಕ್ಕಾಗಿಯೇ ಯೇಹುವಿಗೆ ಪಟ್ಟಾಭಿಷೇಕ ಮಾಡಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11649', '14', '22', '8', 'ಯೇಹುವು, ಅಹಾಬನ ಮನೆಯವರ ಮೇಲೆ ಆ ನಿರ್ಣಯವನ್ನು ನೆರವೇರಿಸುತ್ತಿರುವಾಗ, ತನಗೆ ಸಿಕ್ಕಿದ ಯೆಹೂದ್ಯ ಪ್ರಧಾನರನ್ನೂ, ಅಹಜ್ಯನಿಗೆ ಸೇವೆಮಾಡುತ್ತಿದ್ದ, ಅವನ ಅಣ್ಣತಮ್ಮಂದಿರ ಮಕ್ಕಳನ್ನೂ ಕೊಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11650', '14', '22', '9', 'ಆಮೇಲೆ ಅಹಜ್ಯನನ್ನು ಹುಡುಕಿಸಿದನು; ಅವನು ಸಮಾರ್ಯದಲ್ಲಿ ಅಡಗಿಕೊಂಡಿದ್ದನು. ಜನರು ಅವನನ್ನು ಯೇಹುವಿನ ಬಳಿಗೆ ಹಿಡಿದು ತಂದು ಕೊಂದರು, “ಇವನು ಪೂರ್ಣಹೃದಯದಿಂದ ಯೆಹೋವನನ್ನು ಹುಡುಕಿದ, ಯಥಾರ್ಥಭಕ್ತನಾದ ಯೆಹೋಷಾಫಾಟನ ಮೊಮ್ಮಗನಲ್ಲವೇ” ಎಂದುಕೊಂಡು ಅವನನ್ನು ಸಮಾಧಿಮಾಡಿದರು. ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ವಹಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಅಹಜ್ಯನ ಮನೆಯವರಲ್ಲಿ ಸಮರ್ಥರಾರೂ ಉಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11651', '14', '22', '10', '¶ ಅಹಜ್ಯನು ಮರಣ ಹೊಂದಿದನೆಂದು ಅವನ ತಾಯಿಯಾದ ಅತಲ್ಯಳು ಕೇಳಿದ ಕೂಡಲೆ ಯೆಹೂದ ರಾಜ ಸಂತಾನದವರನ್ನೆಲ್ಲಾ ಸಂಹರಿಸಿಬಿಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11652', '14', '22', '11', 'ಆದರೆ ರಾಜಪುತ್ರಿಯಾದ ಯೆಹೋಷಬತ್ ಎಂಬಾಕೆಯು, ಹತರಾಗುತ್ತಿದ್ದ ರಾಜಪುತ್ರರ ಮಧ್ಯದಿಂದ ಅಹಜ್ಯನ ಮಗನಾದ ಯೆಹೋವಾಷನನ್ನು, ಯಾರಿಗೂ ತಿಳಿಯದಂತೆ ಅವನ ದಾದಿಯೊಡನೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಮಲಗುವ ಕೋಣೆಯಲ್ಲಿ ಅಡಗಿಸಿಟ್ಟಳು. ಅರಸನಾದ ಯೆಹೋರಾಮನ ಮಗಳೂ, ಅಹಜ್ಯನ ಸಹೋದರಿಯೂ, ಯಾಜಕನಾದ ಯೆಹೋಯಾದನ ಹೆಂಡತಿಯೂ, ಆಗಿದ್ದ ಯೆಹೋಷಬತಳು ಹೀಗೆ ಅವನನ್ನು ಅತಲ್ಯಳಿಂದ ಹತನಾಗದಂತೆ ರಕ್ಷಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11653', '14', '22', '12', 'ಅವನು ಆರು ವರ್ಷಗಳವರೆಗೂ ಅವರೊಡನೆ ಗುಪ್ತವಾಗಿ ದೇವಾಲಯದಲ್ಲಿ ಇದ್ದನು. ಆಗ ಅತಲ್ಯಳೇ ದೇಶವನ್ನಾಳುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11654', '14', '23', '1', '¶ ಏಳನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೋಯಾದನು ಧೈರ್ಯತಂದುಕೊಂಡು ಯೆರೋಹಾಮನ ಮಗನಾದ ಅಜರ್ಯ, ಯೆಹೋಹಾನಾನನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲ್, ಓಬೇದನ ಮಗನಾದ ಅಜರ್ಯ, ಅದಾಯನ ಮಗನಾದ ಮಾಸೇಯ, ಜಿಕ್ರಿಯ ಮಗನಾದ ಎಲೀಷಾಫಾಟ್ ಎಂಬ ಶತಾಧಿಪತಿಗಳೊಡನೆ ಒಪ್ಪಂದ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11655', '14', '23', '2', 'ಇವರು ಯೆಹೂದದಲ್ಲೆಲ್ಲಾ ಸಂಚರಿಸಿ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಿಂದ ಲೇವಿಯರನ್ನೂ, ಇಸ್ರಾಯೇಲರ ಗೋತ್ರ ಪ್ರಧಾನರನ್ನೂ ಒಟ್ಟುಗೂಡಿಸಲು ಅವರು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11656', '14', '23', '3', 'ಹೀಗೆ ಕೂಡಿ ಬಂದವರೆಲ್ಲರೂ ದೇವಾಲಯದಲ್ಲಿ ಅರಸನೊಂದಿಗೆ ಒಪ್ಪಂದ ಮಾಡಿಕೊಂಡರು. ಯೆಹೋಯಾದನು ಅವರಿಗೆ, “ಇಗೋ, ರಾಜಪುತ್ರನು, ಯೆಹೋವನು ದಾವೀದನ ಸಂತಾನದವರಿಗೆ ಮಾಡಿದ ವಾಗ್ದಾನಕ್ಕೆ ಅನುಸಾರವಾಗಿ ಅರಸನಾಗತಕ್ಕವನು ಇವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11657', '14', '23', '4', 'ಈಗ ನೀವು ಮಾಡತಕ್ಕದ್ದು ಏನೆಂದರೆ: ಸಬ್ಬತ್ ದಿನದಂದು ದೇವಾಲಯದ ಸೇವೆಗೆ ಬರಬೇಕಾದ ಲೇವಿಯರಲ್ಲೂ, ಯಾಜಕರಲ್ಲೂ ಮೂರರಲ್ಲೊಂದು ಭಾಗದವರು ದೇವಸ್ಥಾನದ ದ್ವಾರಪಾಲಕರಾಗಿ ನಿಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11658', '14', '23', '5', 'ಇನ್ನೊಂದು ಭಾಗದವರು ಅರಸನ ಅರಮನೆಯನ್ನೂ, ಮತ್ತೊಂದು ಭಾಗದವರು ಯೆಸೋದ್ ಬಾಗಿಲನ್ನೂ ಕಾಯಬೇಕು. ಇತರ ಜನರೆಲ್ಲರೂ ಯೆಹೋವನ ಆಲಯದ ಪ್ರಾಕಾರದಲ್ಲೇ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11659', '14', '23', '6', 'ಯಾಜಕರೂ ಹಾಗು ಸೇವೆಯಲ್ಲಿರುವ ಲೇವಿಯರು ಹೊರತಾಗಿ ಯಾರೂ ಆಲಯದೊಳಗೆ ಬರಬಾರದು. ಏಕೆಂದರೆ ಅವರು ಪರಿಶುದ್ಧರಾಗಿರುವುದರಿಂದ ಬರಬಹುದು. ಉಳಿದ ಜನರೆಲ್ಲರೂ ಯೆಹೋವನ ಅಜ್ಞಾನುಸಾರವಾಗಿ ಹೊರಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11660', '14', '23', '7', 'ಲೇವಿಯರು ಕೈಯಲ್ಲಿ ಆಯುಧಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಅರಸನ ಸುತ್ತಲೂ ನಿಂತು ಆಲಯದೊಳಕ್ಕೆ ನುಗ್ಗುವವರನ್ನು ಸಂಹರಿಸಬೇಕು. ಅರಸನು ಹೋಗಿ ಬರುವಾಗಲೆಲ್ಲಾ ಅವರು ಅವನ ಜೊತೆಯಲ್ಲೇ ಇರಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11661', '14', '23', '8', 'ಲೇವಿಯ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರೂ ಯಾಜಕನಾದ ಯೆಹೋಯಾದನ ಆಜ್ಞೆಯಂತೆ ನಡೆದುಕೊಂಡರು. ಅವನು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಸೇವಾ ವಿಮುಕ್ತರಾದ ವರ್ಗಗಳವರನ್ನು ಕಳುಹಿಸಿಬಿಡಲಿಲ್ಲ; ಆದುದರಿಂದ ಪ್ರತಿಯೊಬ್ಬನು ಸಬ್ಬತ್ ದಿನ ಮನೆಗೆ ಹೋಗಬೇಕಾಗಿದ್ದ ಮತ್ತು ಬರಬೇಕಾಗಿದ್ದ ತನ್ನ ಕೈಕೆಳಗಿನವರನ್ನು ಸೇರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11662', '14', '23', '9', 'ದೇವಾಲಯದಲ್ಲಿಟ್ಟಿದ್ದ ಅರಸನಾದ ದಾವೀದನ ಬರ್ಜಿ, ಗುರಾಣಿ, ಖೇಡ್ಯಗಳೇ ಮುಂತಾದ ಆಯುಧಗಳನ್ನು ಯಾಜಕನಾದ ಯೆಹೋಯಾದನು ಶತಾಧಿಪತಿಗಳಿಗೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11663', '14', '23', '10', 'ಆಯುಧಪಾಣಿಗಳಾದ ಎಲ್ಲಾ ಜನರನ್ನು ಅರಸನ ಸುತ್ತಲೂ ದೇವಾಲಯದ ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ಮೂಲೆಯಿಂದ ಯಜ್ಞವೇದಿಯ ವರೆಗೂ ಸಾಲಾಗಿ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11664', '14', '23', '11', 'ಆಮೇಲೆ ಯೆಹೋಯಾದನ ಮಕ್ಕಳು ರಾಜಪುತ್ರನನ್ನು ಹೊರಗೆ ಕರೆದುಕೊಂಡು ಬಂದು ಅವನ ತಲೆಯ ಮೇಲೆ ಕಿರೀಟವನ್ನಿಟ್ಟು, ಕೈಗೆ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕೊಟ್ಟು, ಅವನಿಗೆ ಅಭಿಷೇಕ ಮಾಡಿದರು. ಕೂಡಲೆ ಜನರು, “ಅರಸನು ಚಿರಂಜೀವಿಯಾಗಿರಲಿ” ಎಂದು ಹರಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11665', '14', '23', '12', '¶ ಜನರು ಅತ್ತಿತ್ತ ಓಡಾಡುತ್ತಾ ಅರಸನನ್ನು ಹರಸುವ ಗದ್ದಲವನ್ನು ಅತಲ್ಯಳು ಕೇಳಿ ಅವರು ಇದ್ದ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಬಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11666', '14', '23', '13', 'ಅಲ್ಲಿ ಅರಸನು ಬಾಗಿಲಿನ ಬಳಿಯಲ್ಲಿರುವ ರಾಜಸ್ತಂಭದ ಹತ್ತಿರ ನಿಂತಿದ್ದನು. ಅಧಿಪತಿಗಳು ಹಾಗೂ ತುತ್ತೂರಿಗಳನ್ನು ಊದುವವರೂ ಅರಸನ ಹತ್ತಿರ ಇದ್ದರು; ಸಾಧಾರಣ ಜನರೆಲ್ಲರೂ ಸಂತೋಷದಿಂದ ಕೊಂಬೂದುತ್ತಿದ್ದರು. ಗಾಯಕರು ವಾದ್ಯಗಳನ್ನು ನುಡಿಸುತ್ತಾ ಕೀರ್ತನೆಗಳನ್ನು ಹಾಡುತ್ತಿದ್ದರು. ಇದನ್ನು ಕಂಡಕೂಡಲೆ ಅತಲ್ಯಳು ಸಿಟ್ಟಿನಿಂದ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು, “ದ್ರೋಹ, ದ್ರೋಹ” ಎಂದು ಕೂಗಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11667', '14', '23', '14', 'ಆಗ ಯಾಜಕನಾದ ಯೆಹೋಯಾದನು ಸೇನಾನಿಗಳಾದ ಶತಾಧಿಪತಿಗಳನ್ನು ಹೊರಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ಅವರಿಗೆ, “ಈಕೆಯನ್ನು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಕೊಲ್ಲಬೇಡಿರಿ; ಎರಡು ಸಾಲು ಸಿಪಾಯಿಗಳು ಈಕೆಯನ್ನು ನಡುವೆ ಸಾಗಿಸಿಕೊಂಡು ಹೊರಗೆ ತಳ್ಳಲಿ; ಮತ್ತು ಈಕೆಯನ್ನು ಹಿಂಬಾಲಿಸುವವರನ್ನು ಕತ್ತಿಯಿಂದ ಕೊಲ್ಲಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11668', '14', '23', '15', 'ಅವರು ಆಕೆಯನ್ನು ಹಿಡಿದು ಅರಸನ ಅರಮನೆಗೆ ಹೋಗುವ ಕುದುರೆ ಬಾಗಿಲಿನ ತನಕ ಒಯ್ದು, ಅವಳನ್ನು ಕೊಂದು ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11669', '14', '23', '16', '¶ ಆ ನಂತರ ಯೆಹೋಯಾದನು ಎಲ್ಲಾ ಜನರನ್ನೂ, ಅರಸನನ್ನೂ ಪ್ರೇರೇಪಿಸಿ ತಾವೆಲ್ಲರೂ ಯೆಹೋವನ ಪ್ರಜೆಗಳಾಗಿರುವೆವೆಂದು ಅವರೊಡನೆ ಪ್ರಮಾಣ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11670', '14', '23', '17', 'ತರುವಾಯ ಜನರೆಲ್ಲರೂ ಬಾಳನ ಕ್ಷೇತ್ರಕ್ಕೆ ಹೋಗಿ ಪೂಜಾರಿಯಾದ ಮತ್ತಾನನನ್ನು ಯಜ್ಞವೇದಿಗಳ ಎದುರಿನಲ್ಲಿಯೇ ಕೊಂದುಹಾಕಿದನು; ಆ ಕ್ಷೇತ್ರವನ್ನೂ ಅದರಲ್ಲಿದ್ದ ಯಜ್ಞವೇದಿ ಹಾಗೂ ವಿಗ್ರಹಗಳನ್ನೂ ಒಡೆದುಹಾಕಿ ಹಾಳುಮಾಡಿ ಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11671', '14', '23', '18', 'ಯೆಹೋಯಾದನು ಲೇವಿಯರಾದ ಯಾಜಕರ ಕೈಕೆಳಗೆ ಯೆಹೋವನ ಆಲಯದ ಕಾವಲುಗಾರರನ್ನು ನೇಮಿಸಿದನು. ದಾವೀದನು ಆ ಯಾಜಕರನ್ನು ಯೆಹೋವನ ಆಲಯದ ಸೇವೆಗಾಗಿ ವರ್ಗವರ್ಗಗಳಾಗಿ ವಿಭಾಗಿಸಿದ್ದನು. ದಾವೀದನು ನೇಮಿಸಿದ್ದ ಉತ್ಸಾಹ ಗಾಯನದೊಡನೆ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರಾನುಸಾರ ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮ ಸಮರ್ಪಣೆ ಮಾಡುವುದೇ ಅವರ ಕರ್ತವ್ಯವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11672', '14', '23', '19', 'ಯಾವ ವಿಷಯದಲ್ಲಾದರೂ ಅಶುದ್ಧನಾದವನು ಯೆಹೋವನ ಆಲಯವನ್ನು ಪ್ರವೇಶಿಸದಂತೆ ಯೆಹೋಯಾದನು ಆಯಾ ಬಾಗಿಲುಗಳಲ್ಲಿ ದ್ವಾರಪಾಲಕರನ್ನಿರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11673', '14', '23', '20', 'ಆಮೇಲೆ ಅವನು ಶತಾಧಿಪತಿಗಳು, ಶ್ರೀಮಂತರು, ಜನನಾಯಕರು ಹಾಗೂ ಸಾಧಾರಣ ಜನರು ಇವರೊಡನೆ ಅರಸನನ್ನು ಯೆಹೋವನ ಆಲಯದಿಂದ ಮೇಲಣ ಬಾಗಿಲಿನ ಮಾರ್ಗವಾಗಿ ಅರಮನೆಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ರಾಜಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳ್ಳಿರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11674', '14', '23', '21', 'ದೇಶದವರೆಲ್ಲರೂ ಬಹಳವಾಗಿ ಸಂತೋಷಪಟ್ಟರು; ಪಟ್ಟಣವು ಶಾಂತವಾಯಿತು; ಅತಲ್ಯಳನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11675', '14', '24', '1', '¶ ಯೆಹೋವಾಷನು ಅರಸನಾದಾಗ ಏಳು ವರ್ಷದವನಾಗಿದ್ದನು. ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ನಲ್ವತ್ತು ವರ್ಷ ರಾಜ್ಯಭಾರ ಮಾಡಿದನು. ಬೇರ್ಷೆಬದವಳಾದ ಚಿಬ್ಯಳು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11676', '14', '24', '2', 'ಯೆಹೋವಾಷ ಯಾಜಕನಾದ ಯೆಹೋಯಾದನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಯೆಹೋವನ ಚಿತ್ತಾನುಸಾರವಾಗಿ ನಡೆದುಕೊಳ್ಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11677', '14', '24', '3', 'ಯೆಹೋಯಾದನು, ಯೆಹೋವಾಷನಿಗೆ ಇಬ್ಬರು ಕನ್ಯೆಯರನ್ನು ಮದುವೆ ಮಾಡಿಸಿದನು; ಅರಸನು ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11678', '14', '24', '4', '¶ ಕ್ರಮೇಣ ಯೆಹೋವಾಷನು ಯೆಹೋವನ ಆಲಯವನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡುವುದಕ್ಕೆ ಮನಸ್ಸು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11679', '14', '24', '5', 'ಯಾಜಕರನ್ನೂ ಲೇವಿಯರನ್ನೂ ಒಟ್ಟಿಗೆ ಸೇರಿಸಿ ಅವರಿಗೆ, “ನೀವು ಯೆಹೂದದ ಪಟ್ಟಣಗಳಿಗೆ ಹೋಗಿ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಲಯದ ವಾರ್ಷಿಕ ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡುವುದಕ್ಕಾಗಿ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಿಂದ ಹಣ ಸಂಗ್ರಹಿಸಿರಿ; ಈ ಕಾರ್ಯವನ್ನು ಶೀಘ್ರವಾಗಿ ನೆರವೇರಿಸಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಆದರೂ ಲೇವಿಯರು ಅವಸರ ಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11680', '14', '24', '6', 'ಆದುದರಿಂದ ಅರಸನು ಅವರ ಮುಖ್ಯಸ್ಥನಾದ ಯೆಹೋಯಾದನನ್ನು ಕರೆಯಿಸಿ ಅವನಿಗೆ, “ಯೆಹೋವನ ಸೇವಕನಾದ ಮೋಶೆಯ ವಿಧಿಗನುಸಾರವಾಗಿ ಇಸ್ರಾಯೇಲ್ ಸಮೂಹದವರೆಲ್ಲರು ದೇವದರ್ಶನದ ಗುಡಾರಕ್ಕೋಸ್ಕರ ಕೊಡಬೇಕಾದ ಕಾಣಿಕೆಯನ್ನು ಈ ಲೇವಿಯರು ಯೆಹೂದ್ಯರಿಂದಲೂ ಯೆರೂಸಲೇಮಿನ ಜನರಿಂದಲೂ ಕೂಡಿಸುವ ಹಾಗೆ ನೀನೇಕೆ ನೋಡಿಕೊಳ್ಳಲಿಲ್ಲ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('11681', '14', '24', '7', 'ಅತಿದುಷ್ಟಳಾದ ಅತಲ್ಯಳ ಮನೆಯವರು ದೇವಾಲಯವನ್ನು ಹಾಳುಮಾಡಿ, ಯೆಹೋವನ ಆಲಯದ ಪ್ರತಿಷ್ಠಿತ ವಸ್ತುಗಳನ್ನು ಬಾಳನಿಗಾಗಿ ಕೊಟ್ಟು ಬಿಟ್ಟಿದ್ದಾರಲ್ಲಾ?” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11682', '14', '24', '8', 'ಅನಂತರ ಅರಸನು ಒಂದು ಪೆಟ್ಟಿಗೆಯನ್ನು ಮಾಡಿಸಿ ಅದನ್ನು ಯೆಹೋವನ ಆಲಯದ ಬಾಗಿಲಿನ ಹೊರಗೆ ಇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11683', '14', '24', '9', 'ದೇವರ ಸೇವಕನಾದ ಮೋಶೆಯು ಅರಣ್ಯದಲ್ಲಿ ವಿಧಿಸಿದಂತೆ, ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನಿಗೋಸ್ಕರ ಕೊಡಬೇಕಾದ ಕಾಣಿಕೆಯನ್ನು ತಂದು ಕೊಡಬೇಕು ಎಂಬುದಾಗಿ ಯೆಹೂದದಲ್ಲಿಯೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ಪ್ರಕಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11684', '14', '24', '10', 'ಎಲ್ಲಾ ಪ್ರಭುಗಳೂ, ಜನರೂ ಸಂತೋಷದಿಂದ ಬೇಕಾಗುವಷ್ಟು ಹಣವನ್ನು ಪೆಟ್ಟಿಗೆಯಲ್ಲಿ ತಂದು ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11685', '14', '24', '11', 'ಪೆಟ್ಟಿಗೆ ತುಂಬಾ ಹಣವಿರುತ್ತದೆಂದು ಕಂಡು ಬಂದಾಗೆಲ್ಲಾ ಲೇವಿಯರು ಪೆಟ್ಟಿಗೆಯನ್ನು, ಆಸ್ಥಾನದ ಅಧಿಕಾರಿಗಳ ಬಳಿಗೆ ತರುತ್ತಿದ್ದರು. ಆಗ ಅರಸನ ಲೇಖಕನೂ, ಮಹಾಯಾಜಕನ ಉದ್ಯೋಗಸ್ಥನೂ ಬಂದು ಅದನ್ನು ತೆರವು ಮಾಡಿ ಮತ್ತೆ ಅದನ್ನು ಅದರ ಸ್ಥಳದಲ್ಲಿಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11686', '14', '24', '12', 'ಅರಸನೂ ಯೆಹೋಯಾದನೂ ಅದನ್ನು ಯೆಹೋವನ ಆಲಯದ ಕೆಲಸವನ್ನು ನಡೆಸುವವರಿಗೆ ಒಪ್ಪಿಸಿದರು. ಅವರು ಯೆಹೋವನ ಆಲಯದ ಜೀರ್ಣೋದ್ಧಾರಕ್ಕಾಗಿ ಶಿಲ್ಪಿಗಳನ್ನೂ, ಬಡಗಿಯರನ್ನೂ, ಅದನ್ನು ಭದ್ರಪಡಿಸುವುದಕ್ಕಾಗಿ ಕಮ್ಮಾರರನ್ನೂ, ಕಂಚುಗಾರರನ್ನೂ ಕೆಲಸಕ್ಕೆ ನೇಮಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11687', '14', '24', '13', 'ಕೆಲಸ ಮಾಡುವವರು ಆಸಕ್ತಿಯಿಂದ ಜೀರ್ಣೋದ್ಧಾರದ ಕೆಲಸವನ್ನು ಮಾಡಿ ಮುಗಿಸಿದರು. ಹೀಗೆ ಅವರು ದೇವಾಲಯವನ್ನು ಭದ್ರಪಡಿಸಿ ಪೂರ್ವಸ್ಥಿತಿಗೆ ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11688', '14', '24', '14', 'ಕೆಲಸ ಮುಗಿದಾಗ ಅವರು ಉಳಿದ ಹಣವನ್ನು ಅರಸನಿಗೂ, ಯೆಹೋಯಾದನಿಗೂ ಒಪ್ಪಿಸಿದರು. ಇವರು ಅದರಿಂದ ಯೆಹೋವನ ಆಲಯದ ಆರಾಧನೆಗಾಗಿಯೂ, ಯಜ್ಞಸಮರ್ಪಣೆಗಾಗಿಯೂ ಉಪಯೋಗವಾಗುವ ಧೂಪಾರತಿ, ಬೆಳ್ಳಿಬಂಗಾರದ ಪಾತ್ರೆ ಮೊದಲಾದ ಸಾಮಾನುಗಳನ್ನು ಮಾಡಿಸಿದರು. ಯೆಹೋಯಾದನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಪ್ರತಿನಿತ್ಯವೂ ಸರ್ವಾಂಗಹೋಮಯಜ್ಞವು ನಡೆಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11689', '14', '24', '15', '¶ ಯೆಹೋಯಾದನು ಮುಪ್ಪಿನ ಮುದುಕನಾಗಿ ಮರಣ ಹೊಂದಿದನು; ಅವನು ಸಾಯುವಾಗ ನೂರಮೂವತ್ತು ವರ್ಷದವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11690', '14', '24', '16', 'ಅವನು ಇಸ್ರಾಯೇಲರ ಕುರಿತಾಗಿಯೂ ದೇವರ ಮತ್ತು ದೇವಾಲಯದ ವಿಷಯದಲ್ಲಿಯೂ ಸತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡಿದ್ದರಿಂದ ಅವನ ಶವವನ್ನು ದಾವೀದನಗರದೊಳಗೆ ರಾಜಸ್ಮಶಾನದಲ್ಲಿ ಸಮಾಧಿ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11691', '14', '24', '17', '¶ ಯೆಹೋಯಾದನು ಮೃತನಾದ ಮೇಲೆ ಯೆಹೂದ ಪ್ರಭುಗಳು ಅರಸನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ ಅಡ್ಡಬಿದ್ದು ಅವನನ್ನು ಒಲಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11692', '14', '24', '18', 'ಅಂದಿನಿಂದ ಅವರು ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನ ಆಲಯವನ್ನು ನಿರಾಕರಿಸಿ, ಅಶೇರ ಸ್ತಂಭಗಳನ್ನೂ, ವಿಗ್ರಹಗಳನ್ನೂ ಪೂಜಿಸುವವರಾದರು. ಅವರ ಈ ಅಪರಾಧದ ದೆಸೆಯಿಂದ ಯೆಹೂದದ ಮೇಲೆಯೂ ಯೆರೂಸಲೇಮಿನ ಮೇಲೆಯೂ, ಯೆಹೋವನಿಗೆ ಕೋಪವುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11693', '14', '24', '19', 'ಯೆಹೋವನು ಅವರನ್ನು ತನ್ನ ಕಡೆಗೆ ತಿರುಗಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಅವರ ಬಳಿಗೆ ಪ್ರವಾದಿಗಳನ್ನು ಕಳುಹಿಸಿದರು. ಅವರ ಮುಖಾಂತರವಾಗಿ ಎಷ್ಟು ಎಚ್ಚರಿಸಿದರೂ ಅವರು ಕಿವಿಗೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11694', '14', '24', '20', 'ಆಗ ಯಾಜಕನಾದ ಯೆಹೋಯಾದನ ಮಗ ಜೆಕರ್ಯನು ದೇವರ ಆತ್ಮನಿಂದ ತುಂಬಿದವನಾಗಿ ಆವೇಶ ಉಳ್ಳವನಾದನು. ಆಗ ಅವನು ಜನರ ಎದುರಿನಲ್ಲಿ ಉನ್ನತ ಸ್ಥಾನದಲ್ಲಿ ನಿಂತುಕೊಂಡು ಅವರಿಗೆ, “ದೇವರ ಮಾತನ್ನು ಕೇಳಿರಿ; ನೀವು ಯೆಹೋವನ ಆಜ್ಞೆಗಳನ್ನು ಮೀರಿ, ನಿಮ್ಮನ್ನೆ ಏಕೆ ನಾಶಮಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದೀರಿ? ನೀವು ಯೆಹೋವನನ್ನು ಕಡೆಗಣಿಸಿರುವುದರಿಂದ; ಆತನೂ ನಿಮ್ಮನ್ನು ಕಡೆಗಣಿಸಿದ್ದಾನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11695', '14', '24', '21', 'ಆಗ ಅವರು ಅವನಿಗೆ ವಿರೋಧವಾಗಿ ಒಳಸಂಚುಮಾಡಿ ಯೆಹೋವನ ಆಲಯದ ಪ್ರಾಕಾರದಲ್ಲಿ ಅವನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಂದರು. ಇದು ಅರಸನಾದ ಯೆಹೋವಾಷನ ಅಪ್ಪಣೆಯಿಂದಲೇ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11696', '14', '24', '22', 'ಯೆಹೋವಾಷನು ಜೆಕರೀಯನ ತಂದೆಯಾದ ಯೆಹೋಯಾದನಿಂದ ತನಗಾದ ಕೃಪೆಯನ್ನು ಮರೆತು ಅವನ ಮಗನನ್ನು ಕೊಲ್ಲಿಸಿದನು. ಜೆಕರೀಯನು ಸಾಯುವಾಗ, “ಯೆಹೋವನೇ ಇದನ್ನು ನೋಡಿ, ತಕ್ಕ ಶಿಕ್ಷೆಯನ್ನು ವಿಧಿಸಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11697', '14', '24', '23', '¶ ವರ್ಷಾಂತ್ಯದಲ್ಲಿ ಅರಾಮ್ಯರ ಸೈನ್ಯವು ಯೆಹೋವಾಷನಿಗೆ ವಿರುದ್ಧವಾಗಿ ದಾಳಿಮಾಡಲು ಹೊರಟಿತು. ಆ ಸೈನ್ಯದವರು ಯೆಹೂದ ದೇಶದೊಳಗೆ ನುಗ್ಗಿ, ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಜನಾಧಿಪತಿಗಳನ್ನು ನಿರ್ನಾಮ ಮಾಡಿ ಅವರಲ್ಲಿ ಸಿಕ್ಕಿದ ಕೊಳ್ಳೆಯನ್ನೆಲ್ಲಾ ದಮಸ್ಕದ ಅರಸನಿಗೆ ಕಳುಹಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11698', '14', '24', '24', 'ಅರಾಮ್ಯ ಸೈನ್ಯದಿಂದ ಬಂದ ಗುಂಪು ಚಿಕ್ಕದಾಗಿದ್ದರೂ ಯೆಹೂದ್ಯರು ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಕಡೆಗಣಿಸಿದ್ದರಿಂದ ಮಹಾಸೈನ್ಯವಾಗಿದ್ದ ಅವರನ್ನು ಯೆಹೋವನು ಅರಾಮ್ಯರ ಕೈಯಲ್ಲಿ ಸೋಲುವಂತೆ ಮಾಡಿ, ಯೆಹೋವಾಷನನ್ನು ಅವರ ಮುಖಾಂತರ ಶಿಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11699', '14', '24', '25', 'ಕಠಿಣವಾಗಿ ಗಾಯಗೊಂಡಿದ್ದ ಅವನನ್ನು ಅರಾಮ್ಯರು ಬಿಟ್ಟು ಹೋದ ಕೂಡಲೆ, ಅವನ ಸೇವಕರು ಅವನು ಯಾಜಕನಾದ ಯೆಹೋಯಾದನ ಮಗನನ್ನು ಕೊಲ್ಲಿಸಿದ ನಿಮಿತ್ತ, ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚುಮಾಡಿ, ಅವನನ್ನು ಹಾಸಿಗೆಯಲ್ಲೇ ಕೊಂದುಹಾಕಿದರು. ಅವನ ಶವವನ್ನು ದಾವೀದನಗರದೊಳಗೆ ಸಮಾಧಿಮಾಡಿದರು. ಆದರೆ ರಾಜಸ್ಮಶಾನದಲ್ಲಿ ಅವನನ್ನು ಸಮಾಧಿ ಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11700', '14', '24', '26', 'ಅಮ್ಮೋನಿಯರ ದೇಶದ ಶಿಮ್ಗಾತೆಂಬಾಕೆಯ ಮಗನಾದ ಜಾಬಾದ್, ಮೋವಾಬ್ ದೇಶದ ಶಿಮ್ರಾತೆಂಬಾಕೆಯ ಮಗನಾದ ಯೆಹೋಜಾಬಾದ್ ಎಂಬುವರೇ ಅವನ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚು ಮಾಡಿದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11701', '14', '24', '27', 'ಅವನ ಮಕ್ಕಳು ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಹೇಳಲಾದ ಅನೇಕ ದೈವೋಕ್ತಿಗಳೂ, ಹಾಗು ದೇವಾಲಯದ ಜೀರ್ಣೋದ್ಧಾರ ವೃತ್ತಾಂತವು, ರಾಜರ ಗ್ರಂಥದ ವ್ಯಾಖ್ಯಾನದಲ್ಲಿ ದಾಖಲಿಸಲಾಗಿದೆ. ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಅಮಚ್ಯನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11702', '14', '25', '1', '¶ ಅಮಚ್ಯನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಇಪ್ಪತ್ತೈದು ವರ್ಷದವನಾಗಿದ್ದನು. ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಇಪ್ಪತ್ತೊಂಭತ್ತು ವರ್ಷ ಆಳ್ವಿಕೆ ಮಾಡಿದನು. ಯೆರೂಸಲೇಮಿನವಳಾದ ಯೆಹೋವದ್ದಾನ್ ಎಂಬಾಕೆಯು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11703', '14', '25', '2', 'ಅವನು ಯೆಹೋವನ ಚಿತ್ತಾನುಸಾರವಾಗಿ ನಡೆದನು; ಆದರೆ ಯಥಾರ್ಥಚಿತ್ತನಾಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11704', '14', '25', '3', 'ಅವನು ರಾಜ್ಯವನ್ನು ಭದ್ರಪಡಿಸಿಕೊಂಡ ಕೂಡಲೆ ತನ್ನ ತಂದೆಯನ್ನು ಕೊಂದ ಸೇವಕರನ್ನು ಕೊಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11705', '14', '25', '4', 'ಆದರೆ, “ಮಕ್ಕಳ ಪಾಪದ ದೆಸೆಯಿಂದ ತಂದೆಗೂ ತಂದೆಯ ಪಾಪದ ದೆಸೆಯಿಂದ ಮಕ್ಕಳಿಗೂ ಮರಣ ಶಿಕ್ಷೆಯಾಗಬಾರದು; ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ಪಾಪದ ಫಲವನ್ನು ತಾನೇ ಅನುಭವಿಸಬೇಕು” ಎಂಬುದಾಗಿ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿರುವ ಯೆಹೋವನ ಅಪ್ಪಣೆಯನ್ನು ನೆನಪು ಮಾಡಿಕೊಂಡು ಅವರ ಮಕ್ಕಳನ್ನು ಕೊಲ್ಲಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11706', '14', '25', '5', '¶ ಆಮೇಲೆ ಅಮಚ್ಯನು ಯೆಹೂದ್ಯರನ್ನು ಒಟ್ಟಾಗಿ ಸೇರಿಸಿ ಸಹಸ್ರಾಧಿಪತಿ, ಶತಾಧಿಪತಿಗಳ ಕೈಕೆಳಗೆ ಯೆಹೂದ ಮತ್ತು ಬೆನ್ಯಾಮೀನ್ ಕುಲಗಳಲ್ಲಿ ಆಯಾ ಗೋತ್ರಗಳ ಪ್ರಕಾರ ಅವರನ್ನು ನಿಲ್ಲಿಸಿ, ಇಪ್ಪತ್ತು ವರ್ಷಕ್ಕೆ ಮೇಲ್ಪಟ್ಟವರನ್ನು ಲೆಕ್ಕ ಮಾಡಿಸಿದನು. ಅವರಲ್ಲಿ ಬರ್ಜಿ ಗುರಾಣಿಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಯುದ್ಧಕ್ಕೆ ಹೊರಡತಕ್ಕ ಶೂರರು ಮೂರು ಲಕ್ಷ ಮಂದಿ ಸಿಕ್ಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11707', '14', '25', '6', 'ಇದಲ್ಲದೆ ಅವನು ನೂರು ತಲಾಂತು ಬೆಳ್ಳಿಯನ್ನು ಕೊಟ್ಟು, ಇಸ್ರಾಯೇಲರಿಂದಲೂ ಲಕ್ಷ ಮಂದಿ ಭಟರನ್ನು ತರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11708', '14', '25', '7', 'ಆಗ ದೇವರ ಮನುಷ್ಯನೊಬ್ಬನು ಅವನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ಅರಸನೇ, ಇಸ್ರಾಯೇಲ್ ಸೈನ್ಯದವರು ನಿನ್ನ ಜೊತೆಯಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಹೋಗಬಾರದು. ಯೆಹೋವನು ಎಫ್ರಾಯೀಮ್ಯರಾದ ಇಸ್ರಾಯೇಲರನ್ನೆಲ್ಲಾ ಕೈಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11709', '14', '25', '8', 'ನೀನೇ ಹೋಗಿ ಆ ಕಾರ್ಯವನ್ನು ನಿರ್ವಹಿಸು; ಧೈರ್ಯದಿಂದ ಯುದ್ಧಮಾಡು. ಹಾಗೆ ಮಾಡದಿದ್ದರೆ ದೇವರು ಶತ್ರುಗಳಿಂದ ನೀನು ಅಪಜಯಹೊಂದುವಂತೆ ಮಾಡುವನು, ಜಯಾ, ಅಪಜಯಗಳನ್ನು ಉಂಟುಮಾಡುವುದಕ್ಕೆ ಆತನು ಶಕ್ತನಾಗಿರುತ್ತಾನಲ್ಲವೆ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11710', '14', '25', '9', 'ಅಮಚ್ಯನು ದೇವರ ಮನುಷ್ಯನನ್ನು, “ಹಾಗಾದರೆ ನಾನು ಇಸ್ರಾಯೇಲ್ ಸೈನ್ಯಕ್ಕೋಸ್ಕರ ನೂರು ತಲಾಂತುಗಳನ್ನು ಕೊಟ್ಟ ವಿಷಯದಲ್ಲಿ ನಾನೇನು ಮಾಡಬೇಕು?” ಎಂದು ಕೇಳಲು ಅವನು, “ಯೆಹೋವನು ಅದಕ್ಕಿಂತ ಎಷ್ಟೋ ಹೆಚ್ಚಾಗಿ ನಿನಗೆ ಕೊಡಬಲ್ಲನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11711', '14', '25', '10', 'ಆಗ ಅಮಚ್ಯನು ಎಫ್ರಾಯೀಮ್ಯ ರಿಂದ ಬಂದ ಸೈನಿಕರನ್ನು ಬೇರೆ ಮಾಡಿ, ಅವರನ್ನು ಅವರ ದೇಶಕ್ಕೆ ಕಳುಹಿಸಿದನು. ಅವರು ಯೆಹೂದ್ಯರ ಮೇಲೆ ಬಹಳ ಕೋಪಗೊಂಡು ತಮ್ಮ ದೇಶಕ್ಕೆ ಹೊರಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11712', '14', '25', '11', 'ಅಮಚ್ಯನಾದರೋ ಧೈರ್ಯದಿಂದ ತನ್ನ ಸೈನ್ಯವನ್ನು ಕರೆದುಕೊಂಡು, ಉಪ್ಪಿನ ತಗ್ಗಿಗೆ ಹೋಗಿ ಸೇಯೀರ್ಯರಲ್ಲಿ ಹತ್ತು ಸಾವಿರ ಮಂದಿಯನ್ನು ಕೊಂದುಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11713', '14', '25', '12', 'ಯೆಹೂದ್ಯರು ಬೇರೆ ಹತ್ತು ಸಾವಿರ ಮಂದಿಯನ್ನು ಜೀವಸಹಿತವಾಗಿ ಹಿಡಿದು, ಕಡಿದಾದ ಬಂಡೆಯ ತುದಿಗೆ ಒಯ್ದು, ಅವರೆಲ್ಲರೂ ಚೂರು ಚೂರಾಗುವ ಹಾಗೆ ಅವರನ್ನು ಕೆಳಕ್ಕೆ ದೊಬ್ಬಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11714', '14', '25', '13', 'ಅಷ್ಟರಲ್ಲಿ ಅಮಚ್ಯನು ತನ್ನ ಜೊತೆಯಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ಬರಬಾರದೆಂದು ಹಿಂದಕ್ಕೆ ಕಳುಹಿಸಿದ ಗುಂಪಿನವರು ಸಮಾರ್ಯಕ್ಕೂ ಬೇತ್ಹೋರೋನಿಗೂ ಮಧ್ಯದಲ್ಲಿರುವ ಯೆಹೂದ ಪಟ್ಟಣಗಳ ಮೇಲೆ ದಾಳಿಮಾಡಿ ಮೂರು ಸಾವಿರ ಜನರನ್ನು ಕೊಂದು, ದೊಡ್ಡ ಕೊಳ್ಳೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋದರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('11715', '14', '25', '14', 'ಅಮಚ್ಯನು ಎದೋಮ್ಯರನ್ನು ಸೋಲಿಸಿ ಮನೆಗೆ ಬಂದ ಮೇಲೆ, ತಾನು ತೆಗೆದುಕೊಂಡು ಬಂದಿದ್ದ ಸೇಯೀರಿನವರ ದೇವತಾಪ್ರತಿಮೆಗಳನ್ನು ತನ್ನ ದೇವರುಗಳೆಂದು ಪ್ರತಿಷ್ಠಿಸಿ ಅವುಗಳಿಗೆ ಅಡ್ಡಬಿದ್ದು ಧೂಪ ಹಾಕುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11716', '14', '25', '15', 'ಆಗ ಯೆಹೋವನು ಅಮಚ್ಯನ ಮೇಲೆ ಬಹಳವಾಗಿ ಕೋಪಗೊಂಡು, ಅವನ ಬಳಿಗೆ ಪ್ರವಾದಿಯನ್ನು ಕಳುಹಿಸಿ ಅವನಿಗೆ, “ನಿನ್ನ ಕೈಯಿಂದ ನಿನ್ನ ಜನರನ್ನು ರಕ್ಷಿಸಲಾರದೆ ಹೋದ ಅನ್ಯದೇವತೆಗಳಲ್ಲಿ ಏಕೆ ಇಷ್ಟು ಭಕ್ತಿ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11717', '14', '25', '16', 'ಆ ಮಾತನ್ನು ಹೇಳಿದ ಪ್ರವಾದಿಗೆ ಅರಸನು, “ನಿನ್ನನ್ನು ನನಗೆ ಆಲೋಚನಾಮಂತ್ರಿಯನ್ನಾಗಿ ನೇಮಿಸಿದವರು ಯಾರು?; ಸುಮ್ಮನಿರು, ನಿನಗೆ ಪೆಟ್ಟು ಬೇಕೋ?” ಎಂದನು. ಅವನು, “ನೀನು ನನ್ನ ಬುದ್ಧಿವಾದವನ್ನು ಆಲಿಸದೆ ಹೀಗೆ ಮಾಡುತ್ತಿರುವುದರಿಂದ ದೇವರು ನಿನ್ನನ್ನು ನಾಶ ಮಾಡಬೇಕೆಂದು ನಿಶ್ಚಯಿಸಿಕೊಂಡಿದ್ದಾನೆ ಎಂಬುದನ್ನು ನಾನು ಬಲ್ಲೆ” ಎಂದು ಹೇಳಿ ಸುಮ್ಮನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11718', '14', '25', '17', '¶ ಅನಂತರ ಯೆಹೂದದ ಅರಸನಾದ ಅಮಚ್ಯನು ಸಮಾಲೋಚನೆ ನಡೆಸಿ, ಯೇಹುವಿನ ಮೊಮ್ಮಗನೂ, ಯೆಹೋವಾಹಾಜನ ಮಗನೂ, ಇಸ್ರಾಯೇಲರ ಅರಸನೂ ಆದ ಯೋವಾಷನಿಗೆ, “ನಾವು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಎದುರುಗೊಳ್ಳೋಣ” ಎಂದು ದೂತರ ಮುಖಾಂತರವಾಗಿ ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11719', '14', '25', '18', 'ಆಗ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯೋವಾಷನು ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಅಮಚ್ಯನಿಗೆ, “ಲೆಬನೋನಿನ ಒಂದು ಮುಳ್ಳುಗಿಡವು, ಅಲ್ಲಿನ ದೇವದಾರು ಮರಕ್ಕೆ, ‘ನನ್ನ ಮಗನಿಗೆ ನಿನ್ನ ಮಗಳನ್ನು ಕೊಡು’ ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿತು. ತುಸು ಹೊತ್ತಾದ ಮೇಲೆ ಲೆಬನೋನಿನ ಒಂದು ಕಾಡುಮೃಗವು ಆ ಮಾರ್ಗವಾಗಿ ಹಾದು ಹೋಗುತ್ತಿರುವಾಗ, ಆ ಮುಳ್ಳುಗಿಡವನ್ನು ತುಳಿದು ಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11720', '14', '25', '19', 'ಅಹಹ! ಎದೋಮ್ಯರನ್ನು ಸೋಲಿಸಿ ಬಹಳ ಕೀರ್ತಿಯನ್ನು ಪಡಕೊಂಡೆ, ಎಂದು ನೀನು ಹೆಮ್ಮೆಪಡುತಿರುವೆ; ಸುಮ್ಮನೆ ಮನೆಯಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳಬಾರದೇ? ನನ್ನನ್ನು ಕೆಣಕಿ ನಿನಗೂ ನಿನ್ನ ಯೆಹೂದ ರಾಜ್ಯಕ್ಕೂ ಏಕೆ ಕೇಡನ್ನು ತಂದುಕೊಳ್ಳುವೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11721', '14', '25', '20', 'ಅಮಚ್ಯನು ಆ ಮಾತನ್ನು ಲಕ್ಷಿಸಲಿಲ್ಲ; ಅದು ದೇವರ ಸಂಕಲ್ಪದಿಂದಲೇ ಆಯಿತು. ಯೆಹೂದ್ಯರು ಎದೋಮ್ಯರ ದೇವತೆಗಳಲ್ಲಿ ಭಕ್ತಿಯನ್ನಿಟ್ಟದ್ದರಿಂದ ಅವರನ್ನು ಅಪಜಯ ಮಾಡಬೇಕೆಂದು ಯೆಹೋವನು ನಿರ್ಣಯಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11722', '14', '25', '21', 'ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯೋವಾಷನು ಯುದ್ಧಕ್ಕೆ ಹೊರಟನು; ಅವನೂ ಯೆಹೂದದ ಅರಸನಾದ ಅಮಚ್ಯನೂ ಯೆಹೂದ ಪ್ರಾಂತ್ಯದ ಬೇತ್ಷೆಮೆಷಿನಲ್ಲಿ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಎದುರುಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11723', '14', '25', '22', 'ಯೆಹೂದ್ಯರು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಸೋತು ತಮ್ಮ ತಮ್ಮ ನಿವಾಸಗಳಿಗೆ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11724', '14', '25', '23', 'ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಯೋವಾಷನು, ಯೆಹೋವಾಹಾಜನ ಮೊಮ್ಮಗನೂ, ಯೆಹೋವಾಷನ ಮಗನೂ, ಯೆಹೂದದ ಅರಸನೂ, ಆದ ಅಮಚ್ಯನನ್ನು ಬೇತ್ಷೆಮೆಷಿನಲ್ಲಿ ಸೆರೆ ಹಿಡಿದನು. ಅವನನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದು, ಎಫ್ರಾಯೀಮಿನ ಮುಂಬಾಗಿಲಿಗೂ, ಮೂಲೆಯ ಬಾಗಿಲಿಗೂ ಮಧ್ಯದಲ್ಲಿದ್ದ ಯೆರೂಸಲೇಮಿನ ಗೋಡೆಯನ್ನು ನಾನೂರು ಮೊಳದಷ್ಟು ಕೆಡವಿಹಾಕಿದ್ದಲ್ಲದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11725', '14', '25', '24', 'ಅವನು ಓಬೇದೆದೋಮನ ವಶದಲ್ಲಿದ್ದ ದೇವಾಲಯದ ಎಲ್ಲ ಬೆಳ್ಳಿಬಂಗಾರವನ್ನು, ಪಾತ್ರೆಗಳನ್ನು, ಅರಸನ ಅರಮನೆಯ ಭಂಡಾರಗಳಲ್ಲಿದ್ದುದೆಲ್ಲವನ್ನು ತೆಗೆದುಕೊಂಡು, ಹೊಣೆಗಾರರಾದ ಕೆಲವರನ್ನು ಸೆರೆ ಹಿಡಿದು ಸಮಾರ್ಯಕ್ಕೆ ಹಿಂದಿರುಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11726', '14', '25', '25', 'ಇಸ್ರಾಯೇಲರ ಅರಸನೂ ಯೆಹೋವಾಹಾಜನ ಮಗನೂ ಆದ ಯೋವಾಷನು ಸತ್ತ ನಂತರ, ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋವಾಷನ ಮಗ ಅಮಚ್ಯನು ಇನ್ನೂ ಹದಿನೈದು ವರ್ಷ ಬದುಕಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11727', '14', '25', '26', 'ಅಮಚ್ಯನ ಉಳಿದ ಪೂರ್ವೋತ್ತರ ಚರಿತ್ರೆಯು ಯೆಹೂದ್ಯರ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ರಾಜರ ಗ್ರಂಥಗಳಲ್ಲಿ ಬರೆಯಲ್ಪಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11728', '14', '25', '27', 'ಅಮಚ್ಯನು ಯೆಹೋವನನ್ನು ತ್ಯಜಿಸಿದ್ದರಿಂದ ಯೆರೂಸಲೇಮಿನವರು ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚು ಮಾಡುತ್ತಿದ್ದರು. ಆದ್ದರಿಂದ ಅವನು ಲಾಕೀಷಿಗೆ ಓಡಿಹೋದನು; ಆದರೆ ಅವರು ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿ ಅವನನ್ನು ಅಲ್ಲಿಯೇ ಕೊಲ್ಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11729', '14', '25', '28', 'ಅವನ ಜನರು ಆ ಶವವನ್ನು ಕುದುರೆಯ ಮೇಲೆ ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣಕ್ಕೆ ತಂದು ಯೆಹೂದದ ರಾಜಧಾನಿಯೊಳಗೆ ಅವನ ಪೂರ್ವಿಕರ ಸ್ಮಶಾನದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11730', '14', '26', '1', '¶ ಆನಂತರ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರು ಅಮಚ್ಯನ ಮಗನಾದ ಉಜ್ಜೀಯನನ್ನು ಅರಸನ್ನನ್ನಾಗಿ ಮಾಡಿದರು. ಉಜ್ಜೀಯನು ಅರಸನಾದಾಗ ಹದಿನಾರು ವರ್ಷದವನಾಗಿದ್ದ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11731', '14', '26', '2', 'ಇವನು ಏಲೋತ್ ಪಟ್ಟಣವನ್ನು ಪುನಃ ಯೆಹೂದ ರಾಜ್ಯಕ್ಕೆ ಸೇರಿಸಿಕೊಂಡು ಭದ್ರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11732', '14', '26', '3', 'ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಐವತ್ತೆರಡು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು. ಯೆರೂಸಲೇಮಿನವಳಾದ ಯೆಕೊಲ್ಯ ಎಂಬಾಕೆಯು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11733', '14', '26', '4', 'ಅವನು ತನ್ನ ತಂದೆಯಾದ ಅಮಚ್ಯನಂತೆ ಯೆಹೋವನ ಚಿತ್ತಾನುಸಾರವಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11734', '14', '26', '5', 'ದೈವಭಕ್ತಿಯನ್ನು ಬೋಧಿಸುತ್ತಿದ್ದ ಜೆಕರ್ಯನ ಜೀವಮಾನಕಾಲದಲ್ಲಿ ಅವನು ದೇವರನ್ನು ಅವಲಂಬಿಸಿಕೊಂಡಿದ್ದನು; ಹೀಗೆ ಅವನು ಯೆಹೋವನನ್ನು ಅವಲಂಬಿಸಿದ್ದ ಕಾಲದಲ್ಲೆಲ್ಲಾ ದೇವರಾದ ಯೆಹೋವನು ಅವನನ್ನು ಅಭಿವೃದ್ಧಿಗೆ ತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11735', '14', '26', '6', 'ಅವನು ಫಿಲಿಷ್ಟಿಯರ ಮೇಲೆ ಯುದ್ಧಕ್ಕಾಗಿ ಹೊರಟು ಗತ್ ಊರು, ಯಬ್ನೆ, ಅಷ್ಡೋದ್ ಎಂಬ ಪಟ್ಟಣಗಳ ಗೋಡೆಗಳನ್ನು ಕೆಡವಿಬಿಟ್ಟು ಅಷ್ಡೋದಿನ ಮತ್ತು ಫಿಲಿಷ್ಟಿಯರ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ಪಟ್ಟಣಗಳನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11736', '14', '26', '7', 'ಫಿಲಿಷ್ಟಿಯರೊಡನೆ ಗೂರ್ ಬಾಳಿನಲ್ಲಿರುವ ಅರಬಿಯರೊಡನೆ ಹಾಗು ಮೆಗೂನ್ಯರೊಡನೆ ಯುದ್ಧ ಮಾಡಿದಾಗ ಯೆಹೋವನು ಅವನಿಗೆ ಸಹಾಯ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11737', '14', '26', '8', 'ಅಮ್ಮೋನಿಯರೂ ಉಜ್ಜೀಯನಿಗೆ ಕಪ್ಪವನ್ನು ಕೊಡುತ್ತಿದ್ದರು. ಅವನು ಅಧಿಕಬಲವುಳ್ಳವನ್ನಾದುದರಿಂದ ಅವನ ಹೆಸರು ಐಗುಪ್ತದ ಮೇರೆಯವರೆಗೂ ಹಬ್ಬಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11738', '14', '26', '9', 'ಉಜ್ಜೀಯನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಮೂಲೆಬಾಗಿಲು, ತಗ್ಗಿನ ಬಾಗಿಲು, ಗೋಡೆ ತಿರುಗುವ ಭಾಗಗಳ ಮೇಲೆ ಗೋಪುರಗಳನ್ನು ಕಟ್ಟಿಸಿ ಭದ್ರಗೊಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11739', '14', '26', '10', 'ಅವನಿಗೆ ಇಳಿಜಾರಿನ ಪ್ರದೇಶದಲ್ಲಿಯೂ, ತಪ್ಪಲ ಸೀಮೆಯಲ್ಲಿಯೂ ಅಲ್ಲದೆ ಅಡವಿಯಲ್ಲಿಯೂ ಪಶುಗಳ ದೊಡ್ಡ ಮಂದೆಗಳು ಇದ್ದವು. ಆದುದರಿಂದ ಆ ಅಡವಿಯಲ್ಲಿ ಗೋಪುರಗಳನ್ನು ಕಟ್ಟಿಸಿ ಅನೇಕ ಬಾವಿಗಳನ್ನು ತೋಡಿಸಿದನು. ಅವನಿಗೆ ವ್ಯವಸಾಯದಲ್ಲಿ ಬಹಳ ಅಭಿರುಚಿ ಇದ್ದುದರಿಂದ ಗುಡ್ಡ, ಫಲವತ್ತಾದ ಬಯಲು, ಇವುಗಳಲ್ಲಿ ಹೊಲ ಹಾಗು ದ್ರಾಕ್ಷಿ ತೋಟಗಳಲ್ಲಿ ಕೆಲಸಗಾರರನ್ನು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11740', '14', '26', '11', 'ಇದಲ್ಲದೆ, ಉಜ್ಜೀಯನಿಗೆ ಯುದ್ಧಕ್ಕೋಸ್ಕರ ಸೈನ್ಯವೂ ಇತ್ತು. ಲೇಖಕನಾದ ಯೆಗೀಯೇಲ್, ಅಧಿಕಾರಿಯಾದ ಮಾಸೇಯ ಇವರು ಹಾಕಿಕೊಟ್ಟ ಪಟ್ಟಿಯಕ್ರಮ ಪ್ರಕಾರ ಅರಸನ ಸರದಾರರಲ್ಲಿ ಒಬ್ಬನಾದ ಹನನ್ಯನ ಆಜ್ಞಾನುಸಾರವಾಗಿ. ಆಯಾ ಗುಂಪುಗಳು ಯುದ್ಧಕ್ಕೆ ಹೊರಡುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11741', '14', '26', '12', 'ಯುದ್ಧವೀರರೂ ಎಲ್ಲಾ ಗೋತ್ರಪ್ರಧಾನರ ಸಂಖ್ಯೆಯು ಎರಡು ಸಾವಿರದ ಆರು ನೂರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11742', '14', '26', '13', 'ಇವರ ಕೈಕೆಳಗಿದ್ದ ಭಟರ ಸಂಖ್ಯೆಯು ಮೂರು ಲಕ್ಷದ ಏಳು ಸಾವಿರದ ಐನೂರು; ಇವರು ಅರಸನ ಸೇವೆಯಲ್ಲಿದ್ದು ಅವನ ವೈರಿಗಳಿಗೆ ವಿರುದ್ಧವಾಗಿ ಪರಾಕ್ರಮದಿಂದ ಯುದ್ಧಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11743', '14', '26', '14', 'ಉಜ್ಜೀಯನು ಈ ಎಲ್ಲಾ ಸೈನ್ಯದವರಿಗೆ ಬೇಕಾದ ಗುರಾಣಿ, ಬರ್ಜಿ, ಶಿರಸ್ತ್ರಾಣ, ಕವಚ, ಬಿಲ್ಲು, ಕವಣೆಯಕಲ್ಲು ಇವುಗಳನ್ನು ಒದಗಿಸಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11744', '14', '26', '15', 'ಇದಲ್ಲದೆ, ಅವನು ಬಾಣಗಳನ್ನೂ, ದೊಡ್ಡ ಕಲ್ಲುಗಳನ್ನು ಬಳಸುವುದಕ್ಕಾಗಿ, ತಜ್ಞರ ಆಜ್ಞೆಯ ಮೇರೆಗೆ ಯಂತ್ರಗಳನ್ನೂ ಮಾಡಿಸಿ, ಅವುಗಳನ್ನು ಯೆರೂಸಲೇಮಿನ ಗೋಪುರಗಳ ಮೇಲೆಯೂ, ಕೋಟೆಕೊತ್ತಲಗಳನ್ನು ಮೇಲೆಯೂ ಇಡಿಸಿದ್ದನು. ಅವನು ಬಲಿಷ್ಠನಾಗುವ ಹಾಗೆ ದೇವರ ಅತಿಶಯವಾದ ಸಹಾಯವು ಆಶ್ಚರ್ಯವಾದ ರೀತಿಯಲ್ಲಿ ಅವನಿಗೆ ದೊರೆಯುತ್ತಿದ್ದುದರಿಂದ; ಅವನ ಕೀರ್ತಿಯೂ ಬಹು ದೂರದ ಮೇರೆಯವರೆಗೂ ಹಬ್ಬಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11745', '14', '26', '16', '¶ ಆದರೆ ಅವನು ಬಲಿಷ್ಠನಾದ ಮೇಲೆ ಅವನ ಅವನತಿಗಾಗಿ ಗರ್ವಿಷ್ಠನಾಗಿ ಭ್ರಷ್ಟನಾದನು; ತನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ದ್ರೋಹಿಯಾಗಿ ಧೂಪವೇದಿಯ ಮೇಲೆ ತಾನೇ ಧೂಪ ಹಾಕಬೇಕೆಂದು ಯೆಹೋವನ ಆಲಯದೊಳಗೆ ಪ್ರವೇಶಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11746', '14', '26', '17', 'ಆಗ ಮಹಾಯಾಜಕನಾದ ಅಜರ್ಯನೂ ಹಾಗು ಧೈರ್ಯಶಾಲಿಗಳಾದ ಯೆಹೋವನ ಎಂಭತ್ತು ಮಂದಿ ಇತರ ಯಾಜಕರೂ ಅರಸನಾದ ಉಜ್ಜೀಯನ ಹಿಂದೆಯೇ ಹೋಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11747', '14', '26', '18', 'ಅರಸನ ಎದುರಿಗೆ ನಿಂತು ಅವನಿಗೆ, “ಉಜ್ಜೀಯನೇ, ಯೆಹೋವನಿಗೋಸ್ಕರ ಧೂಪ ಹಾಕುವುದು ನಿನ್ನ ಕೆಲಸವಲ್ಲ; ಅದಕ್ಕೋಸ್ಕರ ಆರೋನನ ಸಂತಾನದವರಾದ ಯಾಜಕರು ಪ್ರತಿಷ್ಠಿತರಾಗಿದ್ದಾರೆ. ಪವಿತ್ರಾಲಯವನ್ನು ಬಿಟ್ಟುಹೋಗು; ನೀನು ಮಾಡುತ್ತಿರುವುದು ದ್ರೋಹ. ಇದಕ್ಕೆ ದೇವರಾದ ಯೆಹೋವನಿಂದ ನಿನಗೆ ಗೌರವ ದೊರಕಲಾರದು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11748', '14', '26', '19', 'ಆಗ ಧೂಪ ಹಾಕಬೇಕೆಂದು ಕೈಯಲ್ಲಿ ಧೂಪಾರತಿಯನ್ನು ಹಿಡಿದುಕೊಂಡಿದ್ದ ಉಜ್ಜೀಯನು ಕೋಪಗೊಂಡನು. ಅವನು ಯೆಹೋವನ ಆಲಯದ ಧೂಪವೇದಿಯ ಬಳಿಯಲ್ಲಿ ನಿಂತು, ಯಾಜಕರೊಡನೆ ಸಿಟ್ಟಿನಿಂದ ಮಾತನಾಡುತ್ತಿರುವಾಗಲೆ ಯಾಜಕರ ಸಮಕ್ಷಮದಲ್ಲೇ, ಅವನ ಹಣೆಯ ಮೇಲೆ ಕುಷ್ಠವು ಕಾಣಿಸಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11749', '14', '26', '20', 'ಮಹಾಯಾಜಕನಾದ ಅಜರ್ಯನೂ ಎಲ್ಲಾ ಯಾಜಕರೂ ಅವನನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡಿದಾಗ, ಅವನ ಹಣೆಯಲ್ಲಿ ಕುಷ್ಠವು ಕಂಡುಬಂದ ಕಾರಣ, ಅವನನ್ನು ಶೀಘ್ರವಾಗಿ ಅಲ್ಲಿಂದ ಹೊರಡಿಸಿದರು. ಯೆಹೋವನು ತನ್ನನ್ನು ಬಾಧಿಸಿದ್ದಾನೆಂದು ಅವನಿಗೆ ತಿಳಿಯಿತು. ಅವನೂ ಶೀಘ್ರವಾಗಿ ಹೊರಗೆ ಹೋಗಲು ಆತುರಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11750', '14', '26', '21', 'ಉಜ್ಜೀಯನು ಜೀವದಿಂದಿರುವ ವರೆಗೂ ಕುಷ್ಠರೋಗಿಯಾಗಿದ್ದು, ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಬಾರದಂತೆ ಬಹಿಷ್ಕೃತನಾದನು. ಅವನು ಕುಷ್ಠದ ದೆಸೆಯಿಂದ ಪ್ರತ್ಯೇಕವಾದ ಮನೆಯಲ್ಲಿ ವಾಸಮಾಡಬೇಕಾಯಿತು. ರಾಜಗೃಹಾದಿಪತ್ಯವನ್ನೂ ಮತ್ತು ಪ್ರಜಾಪಾಲನೆಯನ್ನೂ ಅವನ ಮಗನಾದ ಯೋತಾಮನು ನೋಡಿಕೊಳ್ಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11751', '14', '26', '22', 'ಉಜ್ಜೀಯನ ಉಳಿದ ಪೂರ್ವೋತ್ತರ ಚರಿತ್ರೆಯನ್ನು ಆಮೋಚನ ಮಗನಾದ ಯೆಶಾಯನೆಂಬ ಪ್ರವಾದಿಯು ಬರೆದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11752', '14', '26', '23', 'ಉಜ್ಜೀಯನು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ಕುಷ್ಠ ರೋಗಿಯದೆಂದು ಬಗೆದು, ರಾಜ ಕುಟುಂಬದ ಸ್ಮಶಾನವಿದ್ದ ಹೊಲದಲ್ಲಿ ಸಮಾಧಿ ಮಾಡಿದರು. ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಯೋತಾಮನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11753', '14', '27', '1', '¶ ಯೋತಾಮನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಅವನು ಇಪ್ಪತ್ತೈದು ವರ್ಷದವನಾಗಿದ್ದನು. ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಹದಿನಾರು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು. ಚಾದೋಕನ ಮಗಳಾದ ಯೆರೂಷ ಎಂಬಾಕೆಯು ಇವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11754', '14', '27', '2', 'ಅವನು ತನ್ನ ತಂದೆಯಾದ ಉಜ್ಜೀಯನಂತೆ ಯೆಹೋವನ ಚಿತ್ತಾನುಸಾರವಾಗಿ ನಡೆದನು. ಆದರೆ ಅವನಂತೆ ಯೆಹೋವನ ಆಲಯವನ್ನು ಪ್ರವೇಶಿಸಲಿಲ್ಲ. ಪ್ರಜೆಗಳಾದರೋ ದುರಾಚಾರಿಗಳಾಗಿಯೇ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11755', '14', '27', '3', 'ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಮೇಲಣ ಹೆಬ್ಬಾಗಿಲನ್ನು ಇಡಿಸಿ, ಓಫೇಲ್ ಗೋಡೆಯ ಹೆಚ್ಚಿನ ಭಾಗವನ್ನು ಕಟ್ಟಿಸಿದವನು ಇವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11756', '14', '27', '4', 'ಇದಲ್ಲದೆ, ಇವನು ಯೆಹೂದ ಪರ್ವತ ಪ್ರದೇಶದಲ್ಲಿ ಪಟ್ಟಣಗಳನ್ನೂ, ಕಾಡುಗಳಲ್ಲಿ ದುರ್ಗಗಳನ್ನೂ, ಗೋಪುರಗಳನ್ನೂ ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11757', '14', '27', '5', 'ಅಮ್ಮೋನಿಯರ ಅರಸರೊಡನೆ ಯುದ್ಧ ಮಾಡಿ ಅವರನ್ನು ಗೆದ್ದನು. ಅಮ್ಮೋನಿಯರು ಆ ವರ್ಷದಲ್ಲಿ ಇವನಿಗೆ ನೂರು ತಲಾಂತು ಬೆಳ್ಳಿ, ಹತ್ತು ಸಾವಿರ ಕೋರ್ (ಸಾವಿರ ಮೆಟ್ರಿಕ್ ಟನ್) ಗೋದಿ, ಹತ್ತು ಸಾವಿರ ಕೋರ್ ಜವೆಗೋದಿ ಇವುಗಳನ್ನು ಕೊಡಬೇಕಾಯಿತು. ಅಮ್ಮೋನಿಯರು ಅವನಿಗೆ ಎರಡನೆಯ ಮತ್ತು ಮೂರನೆಯ ವರ್ಷಗಳಲ್ಲಿಯೂ ಹೀಗೆಯೇ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11758', '14', '27', '6', 'ಯೋತಾಮನು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಚಿತ್ತಾನುಸಾರವಾಗಿ ನಡೆದುಕೊಂಡದ್ದರಿಂದ ಬಲವುಳ್ಳವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11759', '14', '27', '7', 'ಯೋತಾಮನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನು ನಡೆಸಿದ ಯುದ್ಧಗಳು ಹಾಗೂ ಕಾರ್ಯ ಚಟುವಟಿಕೆಗಳು ಇಸ್ರಾಯೇಲರ ಮತ್ತು ಯೆಹೂದ್ಯರ ರಾಜ ಗ್ರಂಥಗಳಲ್ಲಿ ಬರೆಯಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11760', '14', '27', '8', 'ಅವನು ತನ್ನ ಇಪ್ಪತ್ತೈದನೆಯ ವರ್ಷದಲ್ಲಿ ಪಟ್ಟಕ್ಕೆ ಬಂದು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಹದಿನಾರು ವರ್ಷ ಆಳ್ವಿಕೆ ನಡೆಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11761', '14', '27', '9', 'ಯೋತಾಮನು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ದಾವೀದನಗರದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಆಹಾಜನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11762', '14', '28', '1', '¶ ಆಹಾಜನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಅವನು ಇಪ್ಪತ್ತು ವರ್ಷದವನಾಗಿದ್ದನು. ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಹದಿನಾರು ವರ್ಷ ಆಳಿದನು. ಅವನು ಯೆಹೋವನ ಚಿತ್ತಾನುಸಾರವಾಗಿ ನಡೆಯಲಿಲ್ಲ. ತನ್ನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನ ಮಾರ್ಗವನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11763', '14', '28', '2', 'ಅವನು ಇಸ್ರಾಯೇಲ್ ರಾಜರ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದು, ಬಾಳ್ ದೇವರುಗಳ ಎರಕದ ವಿಗ್ರಹಗಳನ್ನು ಮಾಡಿಸಿದ್ದಲ್ಲದೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11764', '14', '28', '3', 'ಅವನು ಬೆನ್ ಹಿನ್ನೋಮ್ ಎಂಬ ತಗ್ಗಿನಲ್ಲಿ ಧೂಪ ಹಾಕಿಸಿದ್ದಲ್ಲದೆ, ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಎದುರಿನಿಂದ ಓಡಿಸಿಬಿಟ್ಟ ಅನ್ಯಜನಾಂಗಗಳ ಅಸಹ್ಯ ಕಾರ್ಯಗಳನ್ನು ಅನುಸರಿಸಿ ತನ್ನ ಮಕ್ಕಳನ್ನು ಅಗ್ನಿಪ್ರವೇಶ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11765', '14', '28', '4', 'ಪೂಜಾಸ್ಥಳಗಳಲ್ಲೂ, ಗುಡ್ಡಗಳ ಮೇಲೆ ಹಾಗೂ ಎಲ್ಲಾ ಹಸಿರು ಮರಗಳ ಕೆಳಗೂ ಯಜ್ಞಗಳನ್ನೂ, ಧೂಪಗಳನ್ನೂ ಸಮರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11766', '14', '28', '5', 'ಈ ಕಾರಣ ಅವನ ದೇವರಾದ ಯೆಹೋವನು, ಅವನನ್ನು ಅರಾಮ್ಯರ ಅರಸನ ಕೈಗೆ ಒಪ್ಪಿಸಿದನು. ಅರಾಮ್ಯರು ಅವನನ್ನು ಸೋಲಿಸಿ, ಅವನ ಜನರಲ್ಲಿ ಬಹಳಷ್ಟುಮಂದಿಯನ್ನು ಸೆರೆಹಿಡಿದು ದಮಸ್ಕಕ್ಕೆ ಒಯ್ದರು. ಇದಲ್ಲದೆ ಅವನು ಇಸ್ರಾಯೇಲ್ ರಾಜನ ಕೈಗೂ ಒಪ್ಪಿಸಲ್ಪಟ್ಟು, ಅವನಿಂದಲೂ ಪೂರ್ಣವಾಗಿ ಅಪಜಯ ಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11767', '14', '28', '6', 'ರೆಮಲ್ಯನ ಮಗನು ಇಸ್ರಾಯೇಲ್ಯರ ಅರಸನು ಆದ ಪೆಕಹ ಎಂಬವನು ಒಂದೇ ದಿನ ಯೆಹೂದ್ಯರಲ್ಲಿ ಲಕ್ಷದ ಇಪ್ಪತ್ತು ಸಾವಿರ ಮಂದಿಯನ್ನು ಕೊಲ್ಲಿಸಿದನು. ಇವರೆಲ್ಲರೂ ಯುದ್ಧವೀರರು. ಯೆಹೂದ್ಯರು ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನನ್ನು ತೊರೆದು ಬಿಟ್ಟಿದ್ದೇ ಇದಕ್ಕೆ ಕಾರಣವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11768', '14', '28', '7', 'ರಾಜಪುತ್ರನಾದ ಮಾಸೇಯ, ರಾಜಗೃಹಾಧಿಪತಿಯಾದ ಅಜ್ರೀಕಾಮ್, ರಾಜಪ್ರತಿನಿಧಿಯಾದ ಎಲ್ಕಾನ ಎಂಬುವವರನ್ನು ಎಫ್ರಾಯೀಮ್ ದೇಶದ ಜಿಕ್ರಿಯೆಂಬ ಶೂರನು ಕೊಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11769', '14', '28', '8', 'ಇದಲ್ಲದೆ, ಇಸ್ರಾಯೇಲರು ತಮ್ಮ ಬಂಧುಗಳಾದ ಯೆಹೂದ್ಯರಲ್ಲಿ ಎರಡು ಲಕ್ಷ ಹೆಂಗಸರನ್ನೂ, ಗಂಡು, ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನೂ ಸೆರೆಹಿಡಿದು, ದೊಡ್ಡ ಕೊಳ್ಳೆಯನ್ನೂ ಸೂರೆಮಾಡಿಕೊಂಡು ಸಮಾರ್ಯಕ್ಕೆ ಒಯ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11770', '14', '28', '9', '¶ ಅಲ್ಲಿ ಯೆಹೋವನ ಒಬ್ಬ ಪ್ರವಾದಿಯಿದ್ದನು; ಅ ವನ ಹೆಸರು ಓದೇದ್. ಅವನು ಸಮಾರ್ಯಕ್ಕೆ ಬರುತ್ತಿದ್ದ ಸೈನ್ಯದವರನ್ನು ಎದುರುಗೊಂಡು ಅವರಿಗೆ, “ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನು ಯೆಹೂದ್ಯರ ಮೇಲೆ ಕೋಪಗೊಂಡು ಅವರನ್ನು ನಿಮ್ಮ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟನಷ್ಟೆ. ಅವರನ್ನು ಸಂಹರಿಸುವುದರಲ್ಲಿ ನಿಮ್ಮ ರೌದ್ರವು ಆಕಾಶವನ್ನು ಮುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11771', '14', '28', '10', 'ಇದು ಸಾಲದೆಂದು ನೀವು ಯೆಹೂದ್ಯರನ್ನು, ಯೆರೂಸಲೇಮಿನವರನ್ನೂ ಬಲಾತ್ಕರಿಸಿ ದಾಸರನ್ನಾಗಿಯೂ, ದಾಸಿಯರನ್ನಾಗಿಯೂ ಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದಿದ್ದೀರಿ. ದೇವರಾದ ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾದ ಅಪರಾಧಗಳು ನಿಮ್ಮಲ್ಲಿಯೂ ಇಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('11772', '14', '28', '11', 'ಈಗ ನೀವು ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಟ್ಟು ನಿಮ್ಮ ಸಹೋದರರಿಂದ ಸೆರೆಯಾಗಿ ತಂದವರನ್ನು ಹಿಂದಕ್ಕೆ ಕಳುಹಿಸಿರಿ; ಇಲ್ಲವಾದರೆ ಯೆಹೋವನ ಕೋಪಾಗ್ನಿಯೂ ನಿಮ್ಮ ಮೇಲೆ ಉರಿಯುತ್ತದೆಯಷ್ಟೇ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11773', '14', '28', '12', 'ಆಗ ಎಫ್ರಾಯೀಮ್ಯರಲ್ಲಿ ಮುಖಂಡರಾಗಿದ್ದ ಯೆಹೋಹಾನಾನನ ಮಗನಾದ ಅಜರ್ಯ, ಮೆಷಿಲ್ಲೇಮೋತನ ಮಗನಾದ ಬೆರಕ್ಯ, ಶಲ್ಲೂಮನ ಮಗನಾದ ಹಿಜ್ಕೀಯ, ಹದ್ಲೈಯನ ಮಗನಾದ ಅಮಾಸ ಎಂಬುವವರು ಯುದ್ಧದಿಂದ ಬರುವವರ ಮುಂದೆ ನಿಂತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11774', '14', '28', '13', 'ಅವರಿಗೆ, “ನೀವು ಸೆರೆಹಿಡಿದವರನ್ನು ಇಲ್ಲಿಗೆ ತರಬೇಡಿರಿ; ನೀವು ನಮ್ಮ ಪಾಪ ಅಪರಾಧಗಳ ಜೊತೆಯಲ್ಲಿ ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾದ ಮತ್ತೊಂದು ಅಪರಾಧವನ್ನು ಸೇರಿಸಬೇಕೆಂದಿರುವಿರಾ? ನಮ್ಮ ಅಪರಾಧವು ದೊಡ್ಡದು; ಇಸ್ರಾಯೇಲರ ಮೇಲಿರುವ ದೈವಕೋಪವು ಉಗ್ರವಾಗಿದೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11775', '14', '28', '14', 'ಭಟರು ಇದನ್ನು ಕೇಳಿ ಸೆರೆಯವರನ್ನೂ, ಕೊಳ್ಳೆಯನ್ನು ಅಧಿಪತಿಗಳ ಮತ್ತು ಸಮೂಹದವರ ಮುಂದೆಯೇ ಬಿಟ್ಟುಬಿಟ್ಚರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11776', '14', '28', '15', 'ಆಗ ಹೆಸರು ಕೂಗಿದ ಪುರುಷರು ಎದ್ದು ಬಂದು ಸೆರೆಯವರಲ್ಲಿ ಬೆತ್ತಲೆಯಾದವರೆಲ್ಲರಿಗೆ ಕೊಳ್ಳೆಯಿಂದ ಉಡುವುದಕ್ಕೆ ಬಟ್ಟೆಗಳನ್ನೂ, ಕಾಲಿಗೆ ಚಪ್ಪಲಿಗಳನ್ನು ಕೊಟ್ಟರು. ಎಲ್ಲರಿಗೂ ಅನ್ನಪಾನಗಳನ್ನಿಟ್ಟು ತೈಲಹಚ್ಚಿದರು. ಬಳಲಿ ಹೋದವರನ್ನು ಕತ್ತೆಗಳ ಮೇಲೆ ಕುಳ್ಳಿರಿಸಿ, ಎಲ್ಲರನ್ನೂ ಯೆರಿಕೋವೆಂಬ ಖರ್ಜೂರ ನಗರಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ, ಅವರ ಬಂಧುಗಳ ಹತ್ತಿರ ಬಿಟ್ಟು, ಸಮಾರ್ಯಕ್ಕೆ ಹಿಂತಿರುಗಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11777', '14', '28', '16', '¶ ಆ ಕಾಲದಲ್ಲಿ ಅರಸನಾದ ಆಹಾಜನು ತನಗೆ ಸಹಾಯ ಮಾಡಬೇಕೆಂದು ಅಶ್ಶೂರದ ರಾಜರನ್ನು ದೂತರ ಮುಖಾಂತರ ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11778', '14', '28', '17', 'ಏಕೆಂದರೆ ಎದೋಮ್ಯರು ಯೆಹೂದ್ಯರ ಮೇಲೆ ತಿರುಗಿ ಯುದ್ಧಕ್ಕೆ ಬಂದು ಅವರನ್ನು ಸೋಲಿಸಿ ಅನೇಕ ಜನರನ್ನು ಸೆರೆಯಾಗಿ ಒಯ್ದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11779', '14', '28', '18', 'ಫಿಲಿಷ್ಟಿಯರು ಯೆಹೂದದ ತಗ್ಗಾದ ಪ್ರದೇಶದ ಮತ್ತು ದಕ್ಷಿಣಪ್ರಾಂತ್ಯದ ಪಟ್ಟಣಗಳ ಮೇಲೆ ಬಿದ್ದು ಬೇತ್‌ಷೆಮೆಷ್‌, ಅಯ್ಯಾಲೋನ್, ಗೆದೇರೋತ್ ಇವುಗಳನ್ನೂ ಸೋಕೋ, ತಿಮ್ನಾ, ಗಿಮ್ಜೋ ಇವುಗಳನ್ನೂ ಇವುಗಳಿಗೆ ಸೇರಿದ ಗ್ರಾಮಗಳನ್ನೂ ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡು ಅವುಗಳಲ್ಲಿ ವಾಸವಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11780', '14', '28', '19', 'ಯೆಹೂದ್ಯರನ್ನು ಅಧರ್ಮಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿ ಯೆಹೋವನಿಗೆ ದ್ರೋಹಮಾಡಿದ ಇಸ್ರಾಯೇಲ್ ರಾಜನಾದ ಆಹಾಜನ ನಿಮಿತ್ತವಾಗಿ ಯೆಹೋವನು ಯೆಹೂದ್ಯರನ್ನು ಈ ಪ್ರಕಾರವಾಗಿ ತಗ್ಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11781', '14', '28', '20', 'ಅಶ್ಶೂರದ ಅರಸನಾದ ತಿಗ್ಲತ್ಪಿಲೆಸರನು ಬಂದು ಅವನಿಗೆ ನೆರವಾಗುವುದಕ್ಕೆ ಬದಲಾಗಿ ಅವನನ್ನು ಕುಗ್ಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11782', '14', '28', '21', 'ಆಹಾಜನು ಯೆಹೋವನ ಆಲಯದ ಅರಮನೆಯ ಪ್ರಭುಗಳ ಆಸ್ತಿಯನ್ನು ಸೂರೆಮಾಡಿಕೊಂಡು ಹೋಗಿ ಅಶ್ಶೂರದ ಅರಸನಿಗೆ ಕಾಣಿಕೆಯನ್ನಾಗಿ ಕೊಟ್ಟರೂ ಅವನಿಂದ ಏನೂ ಸಹಾಯವಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11783', '14', '28', '22', 'ಕಷ್ಟ ಬಂದಾಗ ಅರಸನಾದ ಆಹಾಜನು ಯೆಹೋವನಿಗೆ ಮತ್ತಷ್ಟು ದ್ರೋಹಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11784', '14', '28', '23', 'ಹೇಗೆಂದರೆ “ಅರಾಮ್ ರಾಜರ ದೇವತೆಗಳು ಅವರಿಗೆ ಜಯವನ್ನು ಅನುಗ್ರಹಿಸುವೆ ಎಂದು ತಿಳಿದು; ನಾನೂ ಅವುಗಳಿಗೆ ಯಜ್ಞಸಮರ್ಪಿಸುವೆನು, ಆಗ ನನಗೂ ಜಯವಾಗುವುದು” ಎಂದುಕೊಂಡು ಅವನು ತನ್ನ ಅಪಜಯಕ್ಕೆ ಕಾರಣವಾಗಿದ್ದ ದಮಸ್ಕದ ದೇವತೆಗಳಿಗೆ ಯಜ್ಞಸಮರ್ಪಿಸಿದನು. ಆದರೆ ಆ ದೇವತೆಗಳ ದೆಸೆಯಿಂದ ಅವನಿಗೂ ಮತ್ತು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಿಗೂ ಕೇಡು ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11785', '14', '28', '24', 'ಇದಲ್ಲದೆ, ಆಹಾಜನು ದೇವಾಲಯದ ಸಾಮಾನುಗಳನ್ನು ಒಟ್ಟುಗೂಡಿಸಿ ಅವುಗಳನ್ನು ಒಡೆದುಹಾಕಿದನು; ಯೆಹೋವನ ಆಲಯದ ಬಾಗಿಲುಗಳನ್ನು ಮುಚ್ಚಿ ಯೆರೂಸಲೇಮಿನ ಪ್ರತಿಯೊಂದು ಮೂಲೆಯಲ್ಲಿಯೂ ಯಜ್ಞವೇದಿಗಳನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11786', '14', '28', '25', 'ಅನ್ಯದೇವತೆಗಳಿಗೆ ಧೂಪಹಾಕುವುದಕ್ಕಾಗಿ ಯೆಹೂದದ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಏರ್ಪಡಿಸಿದನು. ಹೀಗೆ ತನ್ನ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನನ್ನು ರೇಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11787', '14', '28', '26', 'ಆಹಾಜನ ಉಳಿದ ಪೂರ್ವೋತ್ತರ ಚರಿತ್ರೆಯೂ ಮತ್ತು ಮಾಡಿದ ಅವನ ಎಲ್ಲಾ ಕೃತ್ಯಗಳೂ ಯೆಹೂದ್ಯರ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ರಾಜ ಗ್ರಂಥದಲ್ಲಿ ಬರೆಯಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11788', '14', '28', '27', 'ಆಹಾಜನು ತನ್ನ ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನನ್ನು ಇಸ್ರಾಯೇಲ್ ರಾಜಸ್ಮಶಾನದಲ್ಲಿ ಹೂಣಿಡದೆ ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣದೊಳಗಣ ಒಂದು ಸ್ಥಳದಲ್ಲಿ ಹೂಣಿಟ್ಟರು, ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಹಿಜ್ಕೀಯನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11789', '14', '29', '1', '¶ ಹಿಜ್ಕೀಯನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಅವನು ಇಪ್ಪತ್ತೈದು ವರ್ಷದವನಾಗಿದ್ದನು. ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಇಪ್ಪತ್ತೊಂಭತ್ತು ವರ್ಷ ಆಳಿದನು. ಜೆಕರ್ಯನ ಮಗಳಾದ ಅಬೀಯ ಎಂಬಾಕೆಯು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11790', '14', '29', '2', 'ಅವನು ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿಯೂ ನೀತಿವಂತನಾಗಿ ತನ್ನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನಂತೆ ಯೆಹೋವನ ಚಿತ್ತಾನುಸಾರವಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11791', '14', '29', '3', '¶ ಅವನು ತನ್ನ ಆಳ್ವಿಕೆಯ ಮೊದಲನೆಯ ವರ್ಷದ ಮೊದಲನೆಯ ತಿಂಗಳಲ್ಲಿ ಯೆಹೋವನ ಆಲಯದ ಬಾಗಿಲುಗಳನ್ನು ತೆರೆಯಿಸಿ ಅವುಗಳನ್ನು ಭದ್ರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11792', '14', '29', '4', 'ಆಮೇಲೆ ಯಾಜಕರನ್ನೂ ಮತ್ತು ಲೇವಿಯರನ್ನೂ ದೇವಾಲಯದ ಮೂಡಣದಿಕ್ಕಿನ ಬಯಲಿನಲ್ಲಿ ಸೇರಿಸಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11793', '14', '29', '5', 'ಅವರಿಗೆ, “ಲೇವಿಯರೇ, ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ; ಈಗ ನಿಮ್ಮನ್ನು ಶುದ್ಧೀಕರಿಸಿಕೊಂಡು ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನ ಪವಿತ್ರಾಲಯದಲ್ಲಿರುವ ಹೊಲಸನ್ನೆಲ್ಲಾ ಹೊರಗೆ ಹಾಕಿ ಆಲಯವನ್ನು ಶುದ್ಧೀಕರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11794', '14', '29', '6', 'ನಮ್ಮ ಪೂರ್ವಿಕರು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ದ್ರೋಹಮಾಡಿ, ಆತನ ಚಿತ್ತಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ನಡೆದು ಆತನನ್ನು ತೊರೆದುಬಿಟ್ಟರು. ಅವರು ಆತನ ನಿವಾಸ ಸ್ಥಳವನ್ನು ತೊರೆದು ವಿಮುಖರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11795', '14', '29', '7', 'ಅದರ ಮಂಟಪದ ಬಾಗಿಲುಗಳನ್ನು ಮುಚ್ಚಿ, ದೀಪಗಳನ್ನು ನಂದಿಸಿದರು. ಇಸ್ರಾಯೇಲ್ ದೇವರ ಪವಿತ್ರ ಸ್ಥಾನದಲ್ಲಿ ಧೂಪಹಾಕುವುದನ್ನೂ, ಸರ್ವಾಂಗಹೋಮ ಸಮರ್ಪಿಸುವುದನ್ನೂ ನಿಲ್ಲಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11796', '14', '29', '8', 'ಆದುದರಿಂದ ಯೆಹೋವನು ಯೆಹೂದ ದೇಶದ ಮೇಲೆಯೂ ಯೆರೂಸಲೇಮಿನ ಮೇಲೆಯೂ, ಕೋಪವುಳ್ಳವನಾಗಿ ಅವುಗಳನ್ನು ಭಯಭೀತಿಗೂ ನಿಂದೆಗೂ, ಪರಿಹಾಸ್ಯಗಳಿಗೂ ಗುರಿಮಾಡಿದ್ದಾನೆ; ಇದಕ್ಕೆ ನೀವೇ ಸಾಕ್ಷಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11797', '14', '29', '9', 'ಅದೇ ಕಾರಣದಿಂದ ನಮ್ಮ ಹಿರಿಯರು ಕತ್ತಿಯಿಂದ ಹತರಾದರು; ನಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳೂ, ಹೆಂಡತಿಯರೂ ಸೆರೆಯವರಾಗಿ ಹೋಗಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11798', '14', '29', '10', 'ಈಗ ನಮ್ಮ ಮೇಲಿರುವ ಆತನ ಕೋಪಾಗ್ನಿಯು ತೊಲಗಿ ಹೋಗುವಂತೆ ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನೊಡನೆ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಮನಸ್ಸುಳ್ಳವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11799', '14', '29', '11', 'ಹೀಗಿರಲಾಗಿ ನನ್ನ ಮಕ್ಕಳೇ, ಉದಾಸೀನರಾಗಿರಬೇಡಿ; ಯೆಹೋವನು ತನ್ನನ್ನು ಆರಾಧಿಸುವುದಕ್ಕೂ ಧೂಪಹಾಕುವುದಕ್ಕೂ ನಿಮ್ಮನ್ನು ತನ್ನ ಸಾನ್ನಿಧ್ಯ ಸೇವಕರನ್ನಾಗಿ ಆರಿಸಿಕೊಂಡನಲ್ಲಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11800', '14', '29', '12', 'ಕೂಡಲೆ ಲೇವಿಯರು ಮುಂದೆ ಬಂದರು: ಕೆಹಾತ್ಯರಲ್ಲಿ ಅಮಾಸೈಯ ಮಗನಾದ ಮಹತ್, ಅಜರ್ಯನ ಮಗನಾದ ಯೋವೇಲ್, ಮೆರಾರೀಯರಲ್ಲಿ ಅಬ್ದೀಯ ಮಗನಾದ ಕೀಷ್, ಯೆಹಲ್ಲೆಲೇಲನ ಮಗನಾದ ಅಜರ್ಯ, ಗೇರ್ಷೋನ್ಯರಲ್ಲಿ ಜಿಮ್ಮನ ಮಗನಾದ ಯೋವಾಹ, ಯೋವಾಹನ ಮಗನಾದ ಏದೆನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11801', '14', '29', '13', 'ಎಲೀಚಾಫಾನ್ಯರಲ್ಲಿ ಶಿಮ್ರಾ, ಯೆಗೀಯೇಲ್, ಆಸಾಫ್ಯರಲ್ಲಿ ಜೆಕರ್ಯ ಮತ್ತು ಮತ್ತನ್ಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11802', '14', '29', '14', 'ಹೇಮಾನ್ಯರಲ್ಲಿ ಯೆಹೀಯೇಲ್, ಶಿಮ್ಮೀ, ಯೆದೂತೂನ್ಯರಲ್ಲಿ ಶೆಮಾಯ ಹಾಗು ಉಜ್ಜೀಯೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11803', '14', '29', '15', 'ಎಂಬ ಲೇವಿಯರು ಎದ್ದು ತಮ್ಮ ಸಹೋದರರನ್ನು ಸೇರಿಕೊಂಡರು. ಅವರು ಅರಸನ ಆಜ್ಞಾನುಸಾರವಾಗಿ ಯೆಹೋವನ ಧರ್ಮಶಾಸ್ತ್ರ ವಿಧಿಯ ಮೇರೆಗೆ ತಮ್ಮನ್ನು ಶುದ್ಧೀಕರಿಸಿಕೊಂಡು ಯೆಹೋವನ ಆಲಯವನ್ನು ಶುದ್ಧೀಕರಿಸುವುದಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11804', '14', '29', '16', 'ಯಾಜಕರು ಯೆಹೋವನ ಆಲಯವನ್ನು ಶುದ್ಧಮಾಡುವುದಕ್ಕಾಗಿ ಒಳಗೆ ಹೋಗಿ ಪವಿತ್ರಸ್ಥಾನದಲ್ಲಿದ್ದ ಹೊಲಸನ್ನೆಲ್ಲಾ ತಂದು ಪ್ರಾಕಾರದಲ್ಲಿ ಹಾಕಿದರು. ಲೇವಿಯರು ಅದನ್ನು ಕೂಡಿಸಿ ಹೊರಗೆ ಒಯ್ದು ಕಿದ್ರೋನ್ ಹಳ್ಳದಲ್ಲಿ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11805', '14', '29', '17', 'ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಶುದ್ಧೀಕರಣ ಕಾರ್ಯವನ್ನು ಪ್ರಾರಂಭಿಸಿದರು. ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನ ಆಲಯದ ಮಂಟಪಕ್ಕೆ ಕೈಹಾಕಿದರು. ಹೀಗೆ ಯೆಹೋವನ ಆಲಯವನ್ನು ಪರಿಶುದ್ಧಪಡಿಸುವುದರಲ್ಲಿ ಎಂಟು ದಿನಗಳು ಕಳೆದು ಹೋದವು. ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಹದಿನಾರನೆಯ ದಿನದಲ್ಲಿ ಕೆಲಸವೆಲ್ಲಾ ಮುಗಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11806', '14', '29', '18', 'ಆಮೇಲೆ ಅವರು ಅರಮನೆಯೊಳಗೆ ಹೋಗಿ, ಅರಸನಾದ ಹಿಜ್ಕೀಯನಿಗೆ, “ನಾವು ಯೆಹೋವನ ಸಮಸ್ತಾಲಯವನ್ನೂ, ಯಜ್ಞವೇದಿಯನ್ನೂ, ಅದರ ಉಪಕರಣಗಳನ್ನೂ, ನೈವೇದ್ಯ ರೊಟ್ಟಿಗಳನ್ನಿಡತಕ್ಕ ಮೇಜನ್ನೂ ಹಾಗು ಅದರ ಸಾಮಾನುಗಳನ್ನೂ ಶುದ್ಧಿಮಾಡಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11807', '14', '29', '19', 'ಅರಸನಾದ ಆಹಾಜನು ತನ್ನ ಆಳ್ವಿಕೆಯಲ್ಲಿ ದೈವದ್ರೋಹಿಯಾಗಿ ತಳ್ಳಿಬಿಟ್ಟಿದ್ದ ಪಾತ್ರೆಗಳನ್ನು ತಿರುಗಿ ತಂದಿಟ್ಟು ಪ್ರತಿಷ್ಠಿಸಿದ್ದೇವೆ; ಅವು ಈಗ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯ ಮುಂದಿರುತ್ತವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11808', '14', '29', '20', '¶ ಅರಸನಾದ ಹಿಜ್ಕೀಯನು ಮರುದಿನ ಬೆಳಗಿನ ಜಾವದಲ್ಲೆದ್ದು ಪಟ್ಟಣದ ಅಧಿಕಾರಿಗಳನ್ನು ಕರೆಸಿ ಅವರೊಡನೆ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11809', '14', '29', '21', 'ಅವರು ರಾಜ್ಯಾಡಳಿತ ದೇವಾಲಯ, ಯೆಹೂದ ಪ್ರಜೆಗಳು ಇವುಗಳಿಗೋಸ್ಕರ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಮಾಡುವುದಕ್ಕಾಗಿ ಹೋರಿ, ಟಗರು, ಕುರಿಮರಿ, ಆಡು ಇವುಗಳಲ್ಲಿ ಏಳೇಳನ್ನು ತಂದರು. ಅರಸನು ಯಾಜಕರಾದ ಆರೋನನ ಸಂತಾನದವರಿಗೆ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸರ್ವಾಂಗಹೋಮ ಮಾಡಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11810', '14', '29', '22', 'ಹೋರಿಗಳನ್ನು ವಧಿಸಿದ ಮೇಲೆ ಯಾಜಕರು ಅವುಗಳ ರಕ್ತವನ್ನು ಕೂಡಿಸಿ ಯಜ್ಞವೇದಿಗೆ ಪ್ರೋಕ್ಷಿಸಿದರು. ಅನಂತರ ಟಗರುಗಳನ್ನು ವಧಿಸಿದ ಮೇಲೆ ಯಾಜಕರು, ರಕ್ತವನ್ನು ಕೂಡಿಸಿ ಯಜ್ಞವೇದಿಗೆ ಅನಂತರ ಟಗರುಗಳನ್ನು ವಧಿಸಿ ಅವುಗಳ ರಕ್ತವನ್ನು ಯಜ್ಞವೇದಿಗೆ ಪ್ರೋಕ್ಷಿಸಿದರು. ಆ ಮೇಲೆ ಕುರಿಮರಿಗಳನ್ನು ವಧಿಸಿ ಅವುಗಳ ರಕ್ತವನ್ನೂ ಯಜ್ಞವೇದಿಗೆ ಪ್ರೋಕ್ಷಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11811', '14', '29', '23', 'ಕಡೆಯಲ್ಲಿ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ತಂದ ಹೋತಗಳನ್ನು ಅರಸನ ಮುಂದೆಯೂ ಮತ್ತು ಸಮೂಹದವರ ಮುಂದೆಯೂ ನಿಲ್ಲಿಸಿದರು. ಅವರು ಅವುಗಳ ಮೇಲೆ ತಮ್ಮ ಕೈಗಳನ್ನಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11812', '14', '29', '24', 'ನಂತರ ಯಾಜಕರು ಅವುಗಳನ್ನು ವಧಿಸಿ ಅವುಗಳ ರಕ್ತವನ್ನು ಸಮಸ್ತ ಇಸ್ರಾಯೇಲರ ದೋಷ ಪರಿಹಾರಕ್ಕಾಗಿ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸುರಿದರು. ಆ ಸರ್ವಾಂಗಹೋಮಗಳೂ, ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಗಳೂ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಿಗಾಗಿ ಇರಬೇಕೆಂದು ಅರಸನು ಆಜ್ಞಾಪಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11813', '14', '29', '25', 'ಇದಲ್ಲದೆ, ಅವನು ತಾಳ, ಸ್ವರಮಂಡಲ, ಕಿನ್ನರಿ ಇವುಗಳಿಂದ ಭಜಿಸುವುದಕ್ಕೋಸ್ಕರ ಲೇವಿಯರನ್ನು, ದಾವೀದನ ರಾಜದರ್ಶಿಯಾದ ಗಾದ್ ಹಾಗು ಪ್ರವಾದಿಯಾದ ನಾತಾನ್ ಇವರ ಆಜ್ಞಾನುಸಾರವಾಗಿ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ನಿಲ್ಲಿಸಿದನು. ಯೆಹೋವನು ತಾನೇ ಪ್ರವಾದಿಗಳ ಮುಖಾಂತರ ಹೀಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11814', '14', '29', '26', 'ಆ ಲೇವಿಯರು ದಾವೀದನ ವಾದ್ಯಗಳನ್ನೂ, ಯಾಜಕರೂ ತುತ್ತೂರಿಗಳನ್ನೂ ಹಿಡಿದು ನಿಂತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11815', '14', '29', '27', 'ಆಗ ಹಿಜ್ಕೀಯನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸರ್ವಾಂಗಹೋಮವನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ಆಜ್ಞಾಪಿಸಿದನು.ಹೀಗೆ ಸರ್ವಾಂಗಹೋಮ ಸಮರ್ಪಣೆ ಪ್ರಾರಂಭಿಸಿದೊಡನೆ ಇಸ್ರಾಯೇಲ್ ರಾಜನಾದ ದಾವೀದನ ವಾದ್ಯಗಳಿಂದ ಯೆಹೋವನನ್ನು ಭಜಿಸುವುದೂ, ತುತ್ತೂರಿ ಊದುವುದೂ ಆರಂಭವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11816', '14', '29', '28', 'ಸರ್ವಾಂಗಹೋಮ ಸಮರ್ಪಣೆಯು ಮುಗಿಯುವವರೆಗೆ ಸರ್ವಸಮೂಹದವರು ಸಾಷ್ಟಾಂಗ ನಮಸ್ಕಾರ ಮಾಡುತ್ತಲೂ, ಗಾಯಕರೂ ಗಾನಮಾಡುತ್ತಲೂ, ತುತ್ತೂರಿ ಊದುವವರು ತುತ್ತೂರಿ ಊದುತ್ತಲೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11817', '14', '29', '29', 'ಸರ್ವಾಂಗಹೋಮ ಸಮರ್ಪಣೆಯು ಮುಗಿದ ಮೇಲೆ ಅರಸನೂ ಅವನ ಜೊತೆಯಲ್ಲಿದ್ದವರೆಲ್ಲರೂ ಸಾಷ್ಟಾಂಗ ನಮಸ್ಕಾರ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11818', '14', '29', '30', 'ಅರಸನಾದ ಹಿಜ್ಕೀಯನೂ, ಪ್ರಭುಗಳೂ ದಾವೀದನ ಮತ್ತು ದರ್ಶಿಯಾದ ಆಸಾಫನ ಕೀರ್ತನೆಗಳಿಂದ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸಬೇಕೆಂದು ಲೇವಿಯರಿಗೆ ಆಜ್ಞಾಪಿಸಲು, ಅವರು ಉತ್ಸಾಹದಿಂದ ಸ್ತುತಿಸುತ್ತಾ ತಲೆಬಾಗಿ ನಮಸ್ಕರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11819', '14', '29', '31', '¶ ಆಮೇಲೆ ಹಿಜ್ಕೀಯನು ಸಮೂಹದವರಿಗೆ, “ನೀವು ಈಗ ಯೆಹೋವನಿಗೋಸ್ಕರ ನಿಮ್ಮನ್ನು ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡಿರುವಿಯಲ್ಲಾ; ಹತ್ತಿರ ಬಂದು ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರಮಾಡಿ ಆತನ ಆಲಯಕ್ಕೋಸ್ಕರ ಸಮಾಧಾನ ಯಜ್ಞಗಳನ್ನೂ ಕೃತಜ್ಞತಾಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸಿರಿ” ಎನ್ನಲು ಸಮೂಹದವರು ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನೂ ಕೃತಜ್ಞತಾಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸಿದ್ದಲ್ಲದೆ, ಅನೇಕರು ಸ್ವ ಇಚ್ಛೆಯಿಂದ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ ಸಮರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11820', '14', '29', '32', 'ಸಮೂಹದವರು ಸರ್ವಾಂಗಹೋಮಕ್ಕೋಸ್ಕರ ತಂದೊಪ್ಪಿಸಿದ ಹೋರಿಗಳು ಎಪ್ಪತ್ತು, ಟಗರುಗಳು ನೂರು, ಕುರಿಮರಿಗಳು ಇನ್ನೂರು. ಇವೆಲ್ಲವು ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮ ಸಮರ್ಪಣೆಗಾಗಿಯೇ ಮೀಸಲಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11821', '14', '29', '33', 'ದೇವರಿಗೆ ಕಾಣಿಕೆಯಾಗಿ ಕೊಡಲ್ಪಟ್ಟ ಹಿಂಡುಗಳಲ್ಲಿ ಹೋರಿಗಳು ಆರುನೂರು, ಕುರಿಗಳು ಮೂರು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11822', '14', '29', '34', 'ಯಾಜಕರು ಕೆಲವು ಮಂದಿಯಾದುದ್ದರಿಂದ ಸರ್ವಾಂಗಹೋಮದ ಪ್ರಾಣಿಗಳ ಚರ್ಮವನ್ನು ಸುಲಿಯುವುದು ಅವರಿಂದ ಆಗದೆ ಹೋಯಿತು. ಆದುದರಿಂದ ಮಿಕ್ಕ ಯಾಜಕರೂ ತಮ್ಮನ್ನು ಶುದ್ಧಿಪಡಿಸಿಕೊಳ್ಳುವವರೆಗೂ ಆ ಕೆಲಸವು ಮುಗಿಯುವ ತನಕ, ಅವರ ಬಂಧುಗಳಾದ ಲೇವಿಯರು ಅವರಿಗೆ ಸಹಾಯಮಾಡುತ್ತಿದ್ದರು. ತಮ್ಮನ್ನು ಶುದ್ಧಿಪಡಿಸಿಕೊಳ್ಳುವುದರಲ್ಲಿ ಯಾಜಕರಿಗಿಂತ ಲೇವಿಯರೇ ಹೆಚ್ಚು ಶ್ರದ್ಧೆಯುಳ್ಳವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11823', '14', '29', '35', 'ಇದಲ್ಲದೆ ಯಾಜಕರೂ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕಾಗಿದ್ದ ಸರ್ವಾಂಗಹೋಮ, ಸಮಾಧಾನ ಯಜ್ಞಗಳ ಕೊಬ್ಬು ಹಾಗು ಸರ್ವಾಂಗಹೋಮ ಸಂಬಂಧವಾದ ಪಾನದ್ರವ್ಯ ಇವು ಅಪಾರವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11824', '14', '29', '36', '¶ ಹೀಗೆ ಯೆಹೋವನ ಆಲಯದ ಸೇವಾಕ್ರಮವು ಪುನಃ ಸ್ಥಾಪಿತವಾಯಿತು. ದೇವರು ತಾನೇ ತನ್ನ ಪ್ರಜೆಗಳಿಗಾಗಿ ಈ ಕಾರ್ಯವನ್ನು ನೆರವೇರಿಸಿದ್ದರಿಂದ, ಹಿಜ್ಕೀಯನೂ ಮತ್ತು ಎಲ್ಲಾ ಜನರೂ ಸಂತೋಷಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11825', '14', '30', '1', '¶ ತರುವಾಯ ಹಿಜ್ಕೀಯನು, ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸುವುದಕ್ಕಾಗಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಬರಬೇಕೆಂದು, ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಿಗೂ, ಯೆಹೂದ್ಯರಿಗೂ, ಎಫ್ರಾಯೀಮ್ಯರಿಗೂ, ಮನಸ್ಸೆಯವರಿಗೂ ದೂತರ ಮುಖಾಂತರವಾಗಿ ಮತ್ತು ಪತ್ರಗಳ ಮೂಲಕವಾಗಿ ತಿಳಿಯಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11826', '14', '30', '2', 'ಎರಡನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಪಸ್ಕಹಬ್ಬವನ್ನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಆಚರಿಸಬೇಕೆಂದು ಅರಸನು, ಪದಾಧಿಕಾರಿಗಳು ಅಭಿಪ್ರಾಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11827', '14', '30', '3', 'ಯಾಕೆಂದರೆ ಯಾಜಕರಲ್ಲಿ ಸಾಕಷ್ಟು ಮಂದಿ ತಮ್ಮನ್ನು ಶುದ್ಧಿಪಡಿಸಿಕೊಂಡಿರಲಿಲ್ಲ. ಜನರು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಇನ್ನೂ ಒಟ್ಟಾಗಿ ಸೇರಿ ಬಂದಿರಲಿಲ್ಲವಾದುದರಿಂದ ಕೂಡಲೆ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಲು ಸಾಧ್ಯವಾಗುವುದಿಲ್ಲವೆಂದು ಅರಸನಿಗೂ ಅವನ ಸರದಾರರಿಗೂ ಯೆರೂಸಲೇಮಿನ ಸರ್ವಸಂಘದವರಿಗೂ ತಿಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11828', '14', '30', '4', 'ಈ ಅಭಿಪ್ರಾಯವು ಅರಸನಿಗೂ ಸರ್ವಸಮೂಹಕ್ಕೂ ಸರಿಕಂಡದ್ದರಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11829', '14', '30', '5', 'ಅವರು, “ಸರ್ವಜನರು ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಗೋಸ್ಕರ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸುವುದಕ್ಕಾಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಬರಬೇಕು” ಎಂಬುದಾಗಿ ಬೇರ್ಷೆಬದಿಂದ ದಾನ್ ವರೆಗೂ ವಾಸಮಾಡುತ್ತಿದ್ದ ಇಸ್ರಾಯೇಲರೊಳಗೆ ಡಂಗುರ ಹೊಡಿಸಬೇಕೆಂದು ನಿರ್ಣಯಿಸಿದರು. ಜನರಲ್ಲಿ ಹೆಚ್ಚು ಮಂದಿ ಆ ವರೆಗೂ ಧರ್ಮಶಾಸ್ತ್ರವಿಧಿಯ ಪ್ರಕಾರ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11830', '14', '30', '6', '¶ ಅರಸನ ಮತ್ತು ಅವನ ಪದಾಧಿಕಾರಿಗಳಿಂದ ಪತ್ರಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋದ ದೂತರು ಇಸ್ರಾಯೇಲ್ ಮತ್ತು ಯೆಹೂದ ದೇಶಗಳಲ್ಲೆಲ್ಲಾ ಸಂಚರಿಸಿ ರಾಜಾಜ್ಞೆಯಂತೆ ಹೀಗೆಂದು ಪ್ರಕಟಿಸಿದರು: “ಇಸ್ರಾಯೇಲರೇ, ಅಬ್ರಹಾಮ್, ಇಸಾಕ್ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಿರಿ. ಆಗ ಆತನು ನಿಮ್ಮಲ್ಲಿ ಅಶ್ಶೂರದ ಅರಸನ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಿಕೊಂಡು ಉಳಿದಿರುವ ನಿಮ್ಮ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11831', '14', '30', '7', 'ನಿಮ್ಮ ಪೂರ್ವಿಕರು ಸಹೋದರರೂ ನಡೆದಂತೆ ನೀವೂ ನಡೆಯಬೇಡಿರಿ. ಅವರು ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ವಿರೋಧವಾಗಿ ದ್ರೋಹಿಗಳಾಗಿದ್ದುದರಿಂದ ಆತನು ಅವರನ್ನು ನಾಶನಕ್ಕೆ ಒಪ್ಪಿಸಿದನು. ಅದಕ್ಕೆ ನೀವೇ ಸಾಕ್ಷಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11832', '14', '30', '8', 'ಈಗ ನೀವು ನಿಮ್ಮ ಪೂರ್ವಿಕರಂತೆ ರಾಜಾಜ್ಞೆಗೆ ಮಣಿಯದವರಾಗಿರಬೇಡಿರಿ, ಯೆಹೋವನಿಗೆ ಅಧೀನರಾಗಿರಿ. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಸದಾಕಾಲಕ್ಕೂ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡಿರುವ ಪವಿತ್ರಾಲಯಕ್ಕೆ ಬಂದು ಆತನನ್ನು ಆರಾಧಿಸಿರಿ. ಆಗ ನಿಮ್ಮ ಮೇಲಿರುವ ಆತನ ಉಗ್ರಕೋಪವು ತೊಲಗಿಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11833', '14', '30', '9', 'ನೀವು ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳವುದಾದರೆ ನಿಮ್ಮ ಸಹೋದರರೂ, ಮಕ್ಕಳೂ ತಮ್ಮನ್ನು ಸೆರೆ ಒಯ್ದವರ ದೃಷ್ಟಿಯಲ್ಲಿ ದಯೆಗೆ ಪಾತ್ರರಾಗಿ, ತಿರುಗಿ ಸ್ವದೇಶಕ್ಕೆ ಬರುವರು. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ದಯೆಯೂ, ಕನಿಕರವೂ ಉಳ್ಳವನಾಗಿದ್ದಾನೆ. ಆತನು ತನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವ ನಿಮ್ಮನ್ನು ಕಟಾಕ್ಷಿಸದೆ ಇರುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('11834', '14', '30', '10', '¶ ದೂತರು ಎಫ್ರಾಯೀಮ್, ಮನಸ್ಸೆ, ಜೆಬುಲೂನ್ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ, ಪಟ್ಟಣದಿಂದ ಪಟ್ಟಣಕ್ಕೆ ಹೋದರು. ಜನರು ಅವರನ್ನು ಕಂಡು ನಕ್ಕು ಗೇಲಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11835', '14', '30', '11', 'ಕೆಲವು ಮಂದಿ ಆಶೇರ್ಯರೂ, ಮನಸ್ಸೆಯವರೂ, ಜೆಬುಲೂನ್ಯರೂ ಮಾತ್ರ ತಮ್ಮನ್ನು ತಗ್ಗಿಸಿಕೊಂಡು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11836', '14', '30', '12', 'ಯೆಹೂದ್ಯರಾದರೋ ದೇವರ ಕೃಪಾಹಸ್ತದಿಂದ ಪ್ರೇರಣೆಹೊಂದಿ ಏಕ ಮನಸ್ಸುಳ್ಳವರಾಗಿ, ಯೆಹೋವನ ವಾಕ್ಯಕ್ಕೆ ಅನುಸಾರವಾಗಿ ಅರಸನಿಂದಲೂ, ಪದಾಧಿಕಾರಿಗಳಿಂದಲೂ ಹೊರಟ ಆಜ್ಞೆಯನ್ನು ಕೈಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11837', '14', '30', '13', 'ಹೀಗೆ, ಅನೇಕಾನೇಕ ಜನರು ಎರಡನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳ ಹಬ್ಬವನ್ನು ಆಚರಿಸುವುದಕ್ಕಾಗಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಸೇರಿಬಂದರು; ಆ ಜನಸಮೂಹವು ಮಹಾಸಮೂಹವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11838', '14', '30', '14', 'ಅವರು ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ಯಜ್ಞವೇದಿಗಳನ್ನೂ ಎಲ್ಲಾ ಧೂಪವೇದಿಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಕಿದ್ರೋನ್ ಹಳ್ಳದಲ್ಲಿ ಬಿಸಾಡಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11839', '14', '30', '15', 'ನಂತರ ಎರಡನೆಯ ತಿಂಗಳಿನ ಹದಿನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ಪಸ್ಕಹಬ್ಬಕ್ಕಾಗಿ ಕುರಿಮರಿಗಳನ್ನು ಕೊಯ್ದರು.ಆಗ ಯಾಜಕರೂ, ಲೇವಿಯರೂ ನಾಚಿಕೆಪಟ್ಟು, ತಮ್ಮನ್ನು ಶುದ್ಧಿಪಡಿಸಿಕೊಂಡು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನ ಸಮರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11840', '14', '30', '16', 'ಅವರು ತಮ್ಮ ತಮ್ಮ ಸ್ಥಳಗಳಲ್ಲಿ ನಿಂತು, ದೇವರ ಮನುಷ್ಯನಾದ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದಿಂದ ತಮಗೆ ನೇಮಕವಾದ ಸೇವೆಯನ್ನು ಮಾಡುತ್ತಿದ್ದರು. ಯಾಜಕರೂ ಲೇವಿಯರ ಕೈಯಿಂದ ರಕ್ತವನ್ನು ತೆಗೆದುಕೊಂಡು ಅದನ್ನು ಪ್ರೋಕ್ಷಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11841', '14', '30', '17', 'ಸಮೂಹದಲ್ಲಿ ಅನೇಕರು ತಮ್ಮನ್ನು ಶುದ್ಧಿಪಡಿಸಿಕೊಳ್ಳದೆ ಇದ್ದುದರಿಂದ ಅಶುದ್ಧರಾದವರೆಲ್ಲರ, ಪಸ್ಕಹಬ್ಬದ ಯಜ್ಞಪಶುಗಳು ಯೆಹೋವನಿಗೆ ಮೀಸಲಾಗುವಂತೆ ಅವುಗಳನ್ನು ಲೇವಿಯರೇ ವಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11842', '14', '30', '18', 'ಜನರಲ್ಲಿ ಅನೇಕರು ಅಂದರೆ, ಹೆಚ್ಚಾಗಿ ಎಫ್ರಾಯೀಮ್, ಮನಸ್ಸೆ, ಇಸ್ಸಾಕಾರ್, ಹಾಗು ಜೆಬುಲೂನ್ ಪ್ರಾಂತ್ಯಗಳವರು ತಮ್ಮನ್ನು ಶುದ್ಧಿಪಡಿಸಿಕೊಳ್ಳದೆ ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ವಿರುದ್ಧವಾದ ರೀತಿಯಿಂದ ಪಸ್ಕದ (ಹಬ್ಬ) ಭೋಜನವನ್ನು ಮಾಡಿದರು. ಆದರೆ ಹಿಜ್ಕೀಯನು, “ಯೆಹೋವನೇ, ದಯಾಪರನಾದ ದೇವರೇ, ಅವರೆಲ್ಲರಿಗೆ ಕ್ಷಮೆಯನ್ನು ಅನುಗ್ರಹಿಸು” ಎಂದು ವಿಜ್ಞಾಪನೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11843', '14', '30', '19', 'ದೇವಾಲಯಕ್ಕೆ ಯಾತ್ರಿಕರಾಗಿ ಬಂದಿರುವವರಲ್ಲಿ ಇರಬೇಕಾದ ಪರಿಶುದ್ಧತ್ವವು ಅನೇಕರಲ್ಲಿ ಇಲ್ಲದಿದ್ದರೂ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಹುಡುಕಬೇಕೆಂದು ಮನಸ್ಸುಮಾಡಿರುವವರಿಗೆಲ್ಲರಿಗೂ ಕ್ಷಮೆಯನ್ನು ಅನುಗ್ರಹಿಸು ಎಂದು ವಿಜ್ಞಾಪನೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11844', '14', '30', '20', 'ಯೆಹೋವನು ಹಿಜ್ಕೀಯನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಲಾಲಿಸಿ ಜನರನ್ನು ಸ್ವಸ್ಥಗೊಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11845', '14', '30', '21', 'ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಸೇರಿಬಂದಿದ್ದ ಇಸ್ರಾಯೇಲರು ಏಳು ದಿನಗಳವರೆಗೂ ಮಹಾ ಸಂತೋಷದಿಂದ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳ ಹಬ್ಬವನ್ನು ಆಚರಿಸುತ್ತಾ ಇದ್ದರು. ಲೇವಿಯರೂ, ಯಾಜಕರೂ ಮಹಾವಾದ್ಯಗಳೊಡನೆ ಯೆಹೋವನನ್ನು ಪ್ರತಿದಿನವೂ ಸ್ತುತಿ ಕೀರ್ತಿಸುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11846', '14', '30', '22', 'ಹಿಜ್ಕೀಯನು ಯೆಹೋವನ ಸೇವೆಯಲ್ಲಿ ನಿಪುಣರಾದ ಎಲ್ಲಾ ಲೇವಿಯರೊಡನೆ ಪ್ರೀತಿಯಿಂದ ಮಾತನಾಡಿದನು. ನೇಮಕವಾದ ಏಳು ದಿನಗಳ ಹಬ್ಬದವರೆಗೂ ಜನರು ಸಮಾಧಾನ ಯಜ್ಞಗಳನ್ನು ಅರ್ಪಿಸುತ್ತಾ ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನನ್ನು ತಮ್ಮ ದೇವರೆಂದು ಅರಿಕೆಮಾಡಿಕೊಳ್ಳುತ್ತಾ ಔತಣಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11847', '14', '30', '23', 'ಅಲ್ಲದೆ ಸಮೂಹದವರು ಇನ್ನೂ ಏಳು ದಿನಗಳ ಕಾಲ ಹಬ್ಬವನ್ನು ಆ ಆಚರಿಸಬೇಕೆಂದು ತೀರ್ಮಾನಿಸಿ ಇನ್ನೂ ಏಳು ದಿನಗಳ ಕಾಲ ಬಹಳ ಸಂತೋಷದಿಂದ ಹಬ್ಬವನ್ನು ಆಚರಿಸಿದರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('11848', '14', '30', '24', 'ಹೂದದ ಅರಸನಾದ ಹಿಜ್ಕೀಯನು ಹಿಂಡುಗಳಿಂದ ಸಾವಿರ ಹೋರಿಗಳನ್ನೂ, ಏಳು ಸಾವಿರ ಕುರಿಗಳನ್ನೂ, ಪದಾಧಿಕಾರಿಗಳು ಸಾವಿರ ಹೋರಿಗಳನ್ನೂ, ಹತ್ತು ಸಾವಿರ ಕುರಿಗಳನ್ನೂ ಯಜ್ಞಕ್ಕಾಗಿ ದಾನಮಾಡಿದರು. ಯಾಜಕರಲ್ಲಿ ಬಹು ಮಂದಿ ತಮ್ಮನ್ನು ಶುದ್ಧಿಪಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11849', '14', '30', '25', 'ಯೆಹೂದ್ಯರ ಸರ್ವಸಮೂಹದವರೂ, ಯಾಜಕರು, ಲೇವಿಯರೂ, ಇಸ್ರಾಯೇಲ್ ಪ್ರಾಂತ್ಯಗಳಿಂದ ಸೇರಿಬಂದವರೆಲ್ಲರೂ ಹಾಗು ಇಸ್ರಾಯೇಲ್ ಯೆಹೂದ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿದ್ದ ಪ್ರವಾಸಿಗಳು ಈ ಉತ್ಸವದಲ್ಲಿ ಪಾಲುಗೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11850', '14', '30', '26', 'ದಾವೀದನ ಮಗನೂ ಇಸ್ರಾಯೇಲರ ಅರಸನೂ ಆದ ಸೊಲೊಮೋನನ ಕಾಲದಿಂದ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಅಂಥ ಉತ್ಸವವು ನಡೆದಿರಲಿಲ್ಲವಾದುದರಿಂದ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಮಹಾಸಂತೋಷವುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11851', '14', '30', '27', 'ಆಮೇಲೆ ಯಾಜಕರಾಗಿದ್ದ ಲೇವಿಯರು ಎದ್ದು ನಿಂತು ಜನರನ್ನು ಆಶೀರ್ವದಿಸಿದರು. ಅವರ ಪ್ರಾರ್ಥನೆಯ ಸ್ವರವು ದೇವರಿಗೆ ಕೇಳಿಸಿತು; ಅವರ ಪ್ರಾರ್ಥನೆಯು ಪರಲೋಕದಲ್ಲಿರುವ ಆತನ ಪರಿಶುದ್ಧ ನಿವಾಸಕ್ಕೆ ತಲುಪಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11852', '14', '31', '1', '¶ ಇದಾದನಂತರ ನೆರೆದುಬಂದ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ಯೆಹೂದ ದೇಶದ ಪಟ್ಟಣಗಳಿಗೆ ಹೋಗಿ ಕಲ್ಲು ಕಂಬಗಳನ್ನು ಒಡೆದು, ಅಶೇರ ವಿಗ್ರಹ ಸ್ತಂಭಗಳನ್ನು ಕಡಿದುಹಾಕಿ, ಪೂಜಾಸ್ಥಳಗಳನ್ನೂ, ಯಜ್ಞವೇದಿಗಳನ್ನೂ ಹಾಳುಮಾಡಿಬಿಟ್ಟರು. ಯೆಹೂದ ಬೆನ್ಯಾಮೀನ್ ಪ್ರಾಂತ್ಯಗಳಲ್ಲದೆ ಎಫ್ರಾಯೀಮ್, ಮನಸ್ಸೆ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿಯೂ ಯಾವುದೊಂದನ್ನೂ ಉಳಿಸಲಿಲ್ಲ. ಆ ಮೇಲೆ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ಸ್ವಾಸ್ತ್ಯವಿರುವ ಪಟ್ಟಣಗಳಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11853', '14', '31', '2', '¶ ಹಿಜ್ಕೀಯನು ಯಾಜಕರ ಮತ್ತು ಲೇವಿಯರ ಆಯಾ ವರ್ಗಗಳವರನ್ನು ಅವರವರಿಗೆ ನೇಮಕವಾದ ಸೇವೆಗೆ ಅಂದರೆ, ಸರ್ವಾಂಗಹೋಮ, ಸಮಾಧಾನ ಯಜ್ಞ, ಇವುಗಳನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೂ ಯೆಹೋವನ ಪಾಳೆಯದ ದ್ವಾರಗಳಲ್ಲಿ ಸೇರಿ ಯೆಹೋವನನ್ನು ಆರಾಧಿಸುತ್ತಾ, ಕೀರ್ತಿಸುತ್ತಾ, ಕೃತಜ್ಞತಾಸ್ತುತಿಮಾಡುತ್ತಾ ಇರುವುದಕ್ಕೂ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11854', '14', '31', '3', 'ಇದಲ್ಲದೆ, ಅರಸನು ಯೆಹೋವನ ಧರ್ಮಶಾಸ್ತ್ರದ ವಿಧಿಗನುಸಾರವಾಗಿ ಪ್ರಾತಃಕಾಲ, ಸಾಯಂಕಾಲ, ಸಬ್ಬತ್ ದಿನ, ಅಮಾವಾಸ್ಯೆ ಹಾಗು ಹಬ್ಬಗಳಲ್ಲಿ ಸಮರ್ಪಣೆಯಾಗತಕ್ಕ ಸರ್ವಾಂಗಹೋಮಗಳಿಗಾಗಿ ಆಗಬೇಕಾದ ಎಲ್ಲವನ್ನು ತನ್ನ ಸ್ವಂತ ಆಸ್ತಿಯಿಂದಲೇ ಸಲ್ಲಿಸಬೇಕು ಎಂದು ಸೂಚಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11855', '14', '31', '4', 'ಯಾಜಕರು ಮತ್ತು ಲೇವಿಯರು ಯೆಹೋವನ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಆಸಕ್ತರಾಗಿರುವುದಕ್ಕಾಗಿ ಅವರಿಗೆ ಸಲ್ಲತಕ್ಕ ಜೀವನಾಂಶವನ್ನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುವ ಜನರು ಕೊಡಬೇಕೆಂತಲೂ ಗೊತ್ತುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11856', '14', '31', '5', 'ಈ ರಾಜಾಜ್ಞೆಯು ಪ್ರಕಟವಾದ ಕೂಡಲೆ ಇಸ್ರಾಯೇಲರು ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ, ಜೇನು ಮುಂತಾದ ಎಲ್ಲಾ ಹುಟ್ಟುವಳಿಗಳಲ್ಲಿಯೂ ಪ್ರಥಮಫಲವನ್ನು ರಾಶಿರಾಶಿಯಾಗಿ ತಂದುಕೊಟ್ಟರು ಮತ್ತು ತಮ್ಮ ಎಲ್ಲಾ ಆದಾಯದ ದಶಮಾಂಶವನ್ನೂ ಉದಾರವಾಗಿ ಸಲ್ಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11857', '14', '31', '6', 'ಯೆಹೂದದ ಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸಿಸುತ್ತಿರುವ ಇಸ್ರಾಯೇಲರೂ ಯೆಹೂದ್ಯರೂ ಕುರಿದನ ಹಿಂಡುಗಳಲ್ಲಿ ದಶಮಾಂಶವನ್ನು ಕೊಟ್ಟದ್ದಲ್ಲದೆ, ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಣೆಯಾಗತಕ್ಕ ಪರಿಶುದ್ಧ ದ್ರವ್ಯಗಳಲ್ಲಿಯೂ ದಶಮಾಂಶವನ್ನು ತಂದು ರಾಶಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11858', '14', '31', '7', 'ಹೀಗೆ ರಾಶಿಮಾಡುವುದು ಮೂರನೆಯ ತಿಂಗಳಿಂದ ಪ್ರಾರಂಭವಾಯಿತು. ಏಳನೆಯ ತಿಂಗಳಲ್ಲಿ ಅದು ಮುಕ್ತಾಯಗೊಂಡಿತು ಅರಸನಾದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11859', '14', '31', '8', 'ಹಿಜ್ಕೀಯನೂ ಮತ್ತು ಪದಾಧಿಕಾರಿಗಳೂ ಬಂದು ಆ ರಾಶಿಗಳನ್ನು ನೋಡಿದಾಗ ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿ ಆತನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರನ್ನು ಹರಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11860', '14', '31', '9', 'ಹಿಜ್ಕೀಯನೂ ಯಾಜಕರ ಮತ್ತು ಲೇವಿಯರ ಹತ್ತಿರ ಆ ರಾಶಿಗಳ ವಿಷಯದಲ್ಲಿ ವಿಚಾರಿಸಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11861', '14', '31', '10', 'ಚಾದೋಕ್ ಸಂತಾನದ ಮಹಾಯಾಜಕನಾದ ಅಜರ್ಯನು ಅವನಿಗೆ, “ಜನರು ದೇವರಾದ ಯೆಹೋವನಿಗೋಸ್ಕರ ನೈವೇದ್ಯಕ್ಕಾಗಿ ಪ್ರತ್ಯೇಕಿಸತಕ್ಕದ್ದನ್ನು ಆತನ ಆಲಯಕ್ಕೆ ತಂದಂದಿನಿಂದ ಯೆಹೋವನು ತನ್ನ ಪ್ರಜೆಗಳಿಗೆ ಸಮೃದ್ಧಿಯಾಗಿ ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ. ನಾವು ಉಂಡು ತೃಪ್ತರಾಗಿ ಇನ್ನೂ ಇಷ್ಟು ದೊಡ್ಡ ರಾಶಿಯನ್ನು ಉಳಿಸಿಕೊಂಡಿರುತ್ತಾರೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11862', '14', '31', '11', '¶ ಆಗ ಹಿಜ್ಕೀಯನು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಕೊಠಡಿಗಳನ್ನು ಸಿದ್ಧಮಾಡಲು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11863', '14', '31', '12', 'ಅವು ಸಿದ್ಧವಾದ ಮೇಲೆ ಜನರು ಕಾಣಿಕೆಗಳನ್ನೂ, ತಮ್ಮ ಆದಾಯದ ದಶಮಾಂಶವನ್ನೂ ಹಾಗು ದೇವರ ನೈವೇದ್ಯಕ್ಕಾಗಿ ಮುಡುಪಾಗಿ ಇಟ್ಟಿದ್ದನ್ನು ನಂಬಿಕೆಯಿಂದ ತಂದು ಅವುಗಳಲ್ಲಿ ಹಾಕುತ್ತಿದ್ದರು. ಈ ಎಲ್ಲಾ ಉಗ್ರಾಣಗಳ ಮೇಲ್ವಿಚಾರಣೆಗೆ ಲೇವಿಯನಾದ ಕೋನನ್ಯನು ಮುಖ್ಯಸ್ಥನಾಗಿದ್ದನು. ಅವನ ತಮ್ಮನಾದ ಶಿಮ್ಮಿಯು ದ್ವಿತೀಯ ಸ್ಥಾನದವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11864', '14', '31', '13', 'ಅರಸನಾದ ಹಿಜ್ಕೀಯನ ಮತ್ತು ಯೆಹೋವನ ಆಲಯದ ಅಧಿಪತಿಯಾದ ಅಜರ್ಯನ ನಿಯಮದಂತೆ ಯೆಹೀಯೇಲ್, ಅಜಜ್ಯ, ನಹತ್, ಅಸಾಹೇಲ್, ಯೆರೀಮೋತ್, ಯೋಜಾಬಾದ್, ಎಲೀಯೇಲ್, ಇಸ್ಮಕ್ಯ, ಮಹತ್, ಬೆನಾಯ ಇವರು ಕೋನನ್ಯನ ಮತ್ತು ಅವನ ತಮ್ಮನಾದ ಶಿಮ್ಮೀಯ ಕೈಕೆಳಗಿನ ಪಾರುಪತ್ಯಗಾರರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11865', '14', '31', '14', 'ಮೂಡಣದಿಕ್ಕಿನ ದ್ವಾರಪಾಲಕನಾಗಿದ್ದ ಇಮ್ನನ ಮಗನಾದ ಕೋರೆ ಎಂಬ ಲೇವಿಯನು, ಜನರು ಸ್ವಂತ ಇಚ್ಛೆಯಿಂದ ದೇವರಿಗೆ ಕಾಣಿಕೆಯಾಗಿ ಸಮರ್ಪಿಸುತ್ತಿದ್ದ ವಸ್ತುಗಳ ಮೇಲ್ವಿಚಾರಕನಾಗಿದ್ದನು. ಅಲ್ಲದೆ ಯೆಹೋವನ ನೈವೇದ್ಯಕ್ಕಾಗಿ ಪ್ರತ್ಯೇಕಿಸಲ್ಪಟ್ಟ ದ್ರವ್ಯ, ಮಹಾಪರಿಶುದ್ಧ ವಸ್ತು, ಇವುಗಳನ್ನು ಹಂಚಿಕೊಡುವವನೂ ಆಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11866', '14', '31', '15', 'ಇವನ ಕೈಕೆಳಗೆ ಏದೆನ್, ಮಿನ್ಯಾಮಿನ್, ಯೇಷೂವ, ಶೆಮಾಯ, ಅಮರ್ಯ, ಶೆಕನ್ಯ ಎಂಬುವವರಿದ್ದರು. ಇವರು ಯಾಜಕರ ಪಟ್ಟಣಗಳಲ್ಲಿದ್ದು, ನಂಬಿಕೆಯಿಂದ ತಮ್ಮ ಬಂಧುಗಳಿಗೆ ದೊಡ್ಡವರು ಚಿಕ್ಕವರು ಎಂಬ ಭೇದಮಾಡದೆ ಅವರವರ ವರ್ಗಗಳ ಪ್ರಕಾರ ಪಾಲುಕೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11867', '14', '31', '16', 'ಆಯಾ ಉದ್ಯೋಗ ವರ್ಗಗಳಿಗನುಸಾರವಾಗಿ ಅನುದಿನದ ಸೇವೆಗಾಗಿ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಬರುತ್ತಿದ್ದ ಗಂಡಸರಲ್ಲಿ ಮೂರು ವರ್ಷ ವರ್ಷಕ್ಕಿಂತ ಹೆಚ್ಚು ವಯಸ್ಸುಳ್ಳವರ ಪಟ್ಟಿಯಲ್ಲಿ ಬರೆಯಲ್ಪಟ್ಟವರಿಗೆ ಮಾತ್ರ ಕೊಡುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11868', '14', '31', '17', 'ಆ ಪಟ್ಟಿಯಲ್ಲಿ ಗೋತ್ರಗಳಿಗೆ ಅನುಸಾರವಾಗಿಯೂ ಆಯಾ ಉದ್ಯೋಗ ವರ್ಗಗಳಿಗೆ ಅನುಸಾರವಾಗಿಯೂ ಇಪ್ಪತ್ತು ವರ್ಷಕ್ಕಿಂತ ಹೆಚ್ಚು ವಯಸ್ಸುಳ್ಳ ಯಾಜಕರು, ಲೇವಿಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11869', '14', '31', '18', 'ಅವರವರ ಹೆಂಡತಿಯರು, ಗಂಡುಹೆಣ್ಣು ಮಕ್ಕಳು, ಅಂತು ತಮ್ಮ ಉದ್ಯೋಗದ ನಿಮಿತ್ತ ತಮ್ಮನ್ನು ದೇವರಿಗೆ ನಂಬಿಕೆಯಿಂದ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡ ಸಮೂಹದವರೂ ಅವರಿಗೆ ಸೇರಿದವರೆಲ್ಲರೂ ಲಿಖಿತರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11870', '14', '31', '19', 'ಇದಲ್ಲದೆ, ಆರೋನನ ಸಂತಾನದವರಾದ ಯಾಜಕರು ಆಯಾ ಪಟ್ಟಣಗಳಿಗೆ ಸೇರಿದ ಹುಲ್ಲುಗಾವಲುಗಳಲ್ಲಿದ್ದವರಿಗೆ ಪಾಲುಕೊಡುತ್ತಿದ್ದರು. ಇವರು ಯಾಜಕ ಸಂತಾನದ ಎಲ್ಲಾ ಗಂಡಸರಿಗೂ, ಪಟ್ಟಿಯಲ್ಲಿ ಲಿಖಿತರಾದ ಎಲ್ಲಾ ಲೇವಿಯರಿಗೂ, ಸಿಕ್ಕತಕ್ಕ ಭಾಗಗಳನ್ನು ಹಂಚಿಕೊಡುವುದಕ್ಕೆ ಹೆಸರೆಸರಾಗಿ ನೇಮಿಸಲ್ಪಟ್ಟರೂ ಪುರುಷರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11871', '14', '31', '20', 'ಹಿಜ್ಕೀಯನು ಯೆಹೂದದಲ್ಲೆಲ್ಲಾ ಇದೇ ವ್ಯವಸ್ಥೆಯನ್ನು ಮಾಡಿದನು. ಅವನು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಒಳ್ಳೆಯವನೂ, ನೀತಿವಂತನೂ, ನಂಬಿಗಸ್ತನೂ ಆಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11872', '14', '31', '21', 'ಅವನು ತನ್ನ ದೇವರ ಒಲುಮೆಯನ್ನು ಪಡೆದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ದೇವಾಲಯದ ಸೇವೆ ಮಾಡುವ, ಕಾರ್ಯದಲ್ಲಿಯೂ ಧರ್ಮಶಾಸ್ತ್ರವಿಧಿಗಳ ಸಂಬಂಧದಲ್ಲಿಯೂ, ತಾನು ಪ್ರಾರಂಭಿಸಿದ ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನು ಯಥಾರ್ಥಚಿತ್ತದಿಂದಲೂ ಪ್ರಾಮಾಣಿಕನಾಗಿಯೂ ನಡೆದುಕೊಂಡು ಕೃತಾರ್ಥನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11873', '14', '32', '1', '¶ ಈ ಭಕ್ತಿ ಕಾರ್ಯಗಳಾದ ನಂತರ ಅಶ್ಶೂರದ ಅರಸನಾದ ಸನ್ಹೇರೀಬನು ಯುದ್ಧಕ್ಕೆ ಹೊರಟು ಯೆಹೂದದಲ್ಲಿ ನುಗ್ಗಿ ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಪಟ್ಟಣಗಳನ್ನು ಸ್ವಾಧೀನಮಾಡಿ ಕೊಳ್ಳಬೇಕೆಂದು ಅವುಗಳಿಗೆ ಮುತ್ತಿಗೆ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11874', '14', '32', '2', 'ದೇಶದೊಳಗೆ ನುಗ್ಗಿದ ಸನ್ಹೇರೀಬನು ಯೆರೂಸಲೇಮಿನ ಮೇಲೆಯೂ ಯುದ್ಧಕ್ಕಾಗಿ ಬರಬೇಕೆಂದಿರುವುದು ಹಿಜ್ಕೀಯನಿಗೆ ತಿಳಿದುಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11875', '14', '32', '3', 'ಅವನು ಪಟ್ಟಣದ ಹೊರಗಿರುವ ಎಲ್ಲಾ ಒರತೆಗಳನ್ನು ಮುಚ್ಚಿಸಬೇಕೆಂದು ಮನಸ್ಸು ಮಾಡಿ ತನ್ನ ಸರದಾರರ ಮತ್ತು ಶೂರರ ಮುಂದೆ ಆ ಪ್ರಸ್ತಾಪವನ್ನೆತ್ತಿ ಅವರ ಸಹಾಯವನ್ನು ಪಡೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11876', '14', '32', '4', 'ಆಗ ಅನೇಕರು ಸೇರಿ, “ಇಲ್ಲಿಗೆ ಬರುವ ಅಶ್ಶೂರದ ರಾಜರು ಬೇಕಾದಷ್ಟು ನೀರನ್ನು ನೋಡುವುದೇತಕ್ಕೆ?” ಎಂದುಕೊಂಡು ಎಲ್ಲಾ ಒರತೆಗಳನ್ನೂ ದೇಶದ ಮಧ್ಯದಲ್ಲಿ ಹರಿಯುವ ಹೊಳೆಯನ್ನು ಮುಚ್ಚಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11877', '14', '32', '5', 'ಇದರಿಂದ ಅರಸನು ಧ್ಯೆರ್ಯಗೊಂಡು, ಅಲ್ಲಲ್ಲಿ ಬಿದ್ದುಹೋಗಿದ್ದ ಪೌಳಿಗೋಡೆಯನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿಸಿ, ಅದರ ಮೇಲೆ ಗೋಪುರಗಳನ್ನೂ, ಹೊರಗೆ ಇನ್ನೊಂದು ಗೋಡೆಯನ್ನೂ ಕಟ್ಟಿಸಿದನು. ದಾವೀದನಗರದ ಮಿಲ್ಲೋ ಕೋಟೆಯನ್ನು ಭದ್ರಪಡಿಸಿದಲ್ಲದೆ. ಅನೇಕ ಆಯುಧಗಳನ್ನೂ, ಗುರಾಣಿಗಳನ್ನೂ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11878', '14', '32', '6', 'ಅನಂತರ ಅವನು ಜನರನ್ನು ಮುನ್ನಡೆಸಲು ಸೇನಾಪತಿಗಳನ್ನು ನೇಮಿಸಿ ಅವರನ್ನು ಊರುಬಾಗಲಿನ ಬಯಲಿನಲ್ಲಿ ಒಟ್ಟಾಗಿ ಸೇರಿಸಿಕೊಂಡು ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11879', '14', '32', '7', '“ಶೂರರಾಗಿರಿ, ಧೈರ್ಯದಿಂದಿರಿ; ಅಶ್ಶೂರದ ಅರಸನಿಗೂ ಅವನೊಂದಿಗಿರುವ ಆ ದೊಡ್ಡ ಗುಂಪಿಗೂ ಅಂಜಬೇಡಿರಿ, ಕಳವಳಪಡಬೇಡಿರಿ. ಅವನಿಗಿರುವ ಸಹಾಯಕ್ಕಿಂತ ನಮಗಿರುವ ಸಹಾಯವು ದೊಡ್ಡದ್ದು. ಅವನೊಂದಿಗಿರುವದಕ್ಕಿಂತ ದೊಡ್ಡವನಾಗಿರುವವನು ನಮ್ಮೊಂದಿಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11880', '14', '32', '8', 'ಅವನಿಗಿರುವ ಸಹಾಯವು ನಶ್ವರವಾದ ತೋಳುಬಲ; ನಮಗಾದರೋ ನಮ್ಮ ಸಹಾಯಕನು ದೇವರಾದ ಯೆಹೋವನೇ. ಆತನು ನಮಗೆ ನೆರವಾಗಿ, ಯುದ್ಧಗಳಲ್ಲಿ ನಮಗೋಸ್ಕರ ಕಾದಾಡುವನು” ಎಂದು ಹೇಳಿ ಧೈರ್ಯಪಡಿಸಿದನು. ಜನರು ಯೆಹೂದದ ಅರಸನಾದ ಹಿಜ್ಕೀಯನ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಭರವಸೆಯುಳ್ಳವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11881', '14', '32', '9', '¶ ಇದಾದ ಮೇಲೆ, ಸರ್ವಸೇನೆಯೊಡನೆ ಲಾಕೀಷಿನ ಎದುರಿನಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡಿದ್ದ ಅಶ್ಶೂರದ ಅರಸನಾದ ಸನ್ಹೇರೀಬನು ತನ್ನ ಸೇವಕರನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ಕಳುಹಿಸಿದನು. ಅವರ ಮುಖಾಂತರ ಯೆಹೂದದ ಅರಸನಾದ ಹಿಜ್ಕೀಯನಿಗೂ ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರಿಗೂ ಹೀಗೆ ಹೇಳಿ ಕಳುಹಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11882', '14', '32', '10', '“ಅಶ್ಶೂರದ ಅರಸನಾದ ಸನ್ಹೇರೀಬನು ಈ ರೀತಿಯಾಗಿ ಹೇಳುತ್ತಿದ್ದಾನೆ: ನೀವು ಯಾವುದರ ಮೇಲೆ ಭರವಸೆಯಿಟ್ಟು ಮುತ್ತಿಗೆಗೆ ಗುರಿಯಾಗಲಿರುವ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ನಿಂತಿದ್ದೀರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('11883', '14', '32', '11', 'ಹಿಜ್ಕೀಯನು, ‘ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಅಶ್ಶೂರದ ಅರಸನ ಕೈಯಿಂದ ನಮ್ಮನ್ನು ರಕ್ಷಿಸುವನು’ ಎಂಬ ನಂಬಿಕೆ ನಿಮ್ಮಲ್ಲಿ ಹುಟ್ಟಿಸುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸುತ್ತಿರುವುದು ನಿಮ್ಮನ್ನು ಹಸಿವೆ ನೀರಡಿಕೆಗಳಿಂದ ಸಾಯಿಸುವುದಕ್ಕಾಗಿಯೇ ಅಲ್ಲದೆ ಮತ್ತ್ಯಾವುದಕ್ಕೂ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11884', '14', '32', '12', 'ಹಿಜ್ಕೀಯನು ಒಂದೇ ಯಜ್ಞವೇದಿಯ ಮುಂದೆ ಆರಾಧನೆ ಮಾಡಿ ಅದರ ಮೇಲೆಯೇ ಧೂಪಹಾಕಬೇಕೆಂಬುದಾಗಿ ಯೆಹೂದ್ಯರಿಗೂ, ಯೆರೂಸಲೇಮಿನವರಿಗೂ ಆಜ್ಞಾಪಿಸಿ, ದೇವರ ಬೇರೆ ಎಲ್ಲಾ ಪೂಜಾಸ್ಥಳಗಳನ್ನೂ ಯಜ್ಞವೇದಿಗಳನ್ನೂ ಕೆಡವಿಸಿ ಬಿಟ್ಟನಲ್ಲವೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('11885', '14', '32', '13', 'ನಾನೂ, ನನ್ನ ತಂದೆ, ತಾತಂದಿರೂ ಎಲ್ಲಾ ದೇಶಗಳ ಜನಾಂಗಗಳಿಗೆ ಮಾಡಿದ್ದನ್ನು ಕೇಳಲಿಲ್ಲವೋ? ಆ ಜನಾಂಗಗಳ ದೇವತೆಗಳಿಗೆ ಅವರ ದೇಶವನ್ನು ನನ್ನ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸುವುದಕ್ಕೆ ಸಾಧ್ಯವಾಯಿತೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('11886', '14', '32', '14', 'ನನ್ನ ತಂದೆತಾತಂದಿರು ನಾಶಮಾಡಿಬಿಟ್ಟ ಆ ಜನಾಂಗಗಳ ದೇವರುಗಳಲ್ಲಿ ಯಾವನು ತಾನೆ ತನ್ನ ಪ್ರಜೆಯನ್ನು ನನ್ನ ಕೈಯಿಂದ ಬಿಡಿಸುವುದಕ್ಕೆ ಸಮರ್ಥನಾಗಿದ್ದನು? ಹೀಗಿರುವಲ್ಲಿ ನಿಮ್ಮ ದೇವರು ನಿಮ್ಮನ್ನು ನನ್ನ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಿ ಕಾಪಾಡುವುದಕ್ಕೆ ಶಕ್ತನಾಗಿದ್ದಾನೆಯೋ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11887', '14', '32', '15', 'ನೀವು ಹಿಜ್ಕೀಯನಿಂದ ಮರುಳಾಗಿ ಈ ರೀತಿಯಾಗಿ ಮೋಸಹೋಗಬೇಡಿರಿ, ಅವನನ್ನು ನಂಬಲೂ ಬೇಡಿರಿ. ಯಾವ ರಾಜ್ಯಜನಾಂಗಗಳ ದೇವತೆಗಳೂ ತನ್ನ ಪ್ರಜೆಗಳನ್ನು ನನ್ನ ಮತ್ತು ನನ್ನ ಪೂರ್ವಿಕರ ಕೈಯಿಂದ ಬಿಡಿಸಲಾರದೆ ಹೋದನು ಅಂದ ಮೇಲೆ, ನಿಮ್ಮ ದೇವರು ನಿಮ್ಮನ್ನು ನನ್ನ ಕೈಗೆ ಸಿಕ್ಕಿದಂತೆ ತಪ್ಪಿಸಬಲ್ಲನೇ?” ಎಂದು ಹೇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11888', '14', '32', '16', 'ಸನ್ಹೇರೀಬನು ದೇವರಾದ ಯೆಹೋವನಿಗೂ ಆತನ ಸೇವಕನಾದ ಹಿಜ್ಕೀಯನಿಗೂ ವಿರುದ್ಧವಾಗಿ ಆಡಿದ ಈ ಮಾತುಗಳನ್ನು ತನ್ನ ಸೇವಕರ ಮುಖಾಂತರ ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11889', '14', '32', '17', 'ಅಷ್ಟು ಮಾತ್ರವಲ್ಲದೆ, ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನನ್ನು ನಿಂದಿಸಿ ದೂಷಿಸುವುದಕ್ಕಾಗಿ, “ಅನ್ಯದೇಶಗಳವರ ದೇವರುಗಳು ತಮ್ಮ ಜನರನ್ನು ನನ್ನ ಕೈಯಿಂದ ಬಿಡಿಸಲಾರದೆ ಹೋದಂತೆ ಹಿಜ್ಕೀಯನ ದೇವರು ತನ್ನ ಪ್ರಜೆಗಳನ್ನು ನನ್ನ ಕೈಯಿಂದ ಬಿಡಿಸಲಾರನು” ಎಂಬುದಾಗಿ ಪತ್ರದಲ್ಲಿ ಬರೆದು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11890', '14', '32', '18', 'ಯೆರೂಸಲೇಮಿಗೆ ಬಂದ ಆ ಅಶ್ಶೂರ್ಯರು ಗೋಡೆಯ ಮೇಲಿದ್ದ ಜನರನ್ನು ಬೆದರಿಸಿ, ದಿಗ್ಭ್ರಮೆಗೊಳಿಸಿ ಪಟ್ಟಣವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಗಟ್ಟಿಯಾಗಿ ಕೂಗುತ್ತಾ ಅವರೊಡನೆ ಯೆಹೂದ್ಯರ ಭಾಷೆಯಲ್ಲಿ ಅವರಿಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11891', '14', '32', '19', 'ಯೆರೂಸಲೇಮಿನ ದೇವರಾದ ಯೆಹೋವನು ಮನುಷ್ಯರ ಕೈಕೆಲಸವಾಗಿರುವ ಅನ್ಯದೇಶಗಳವರ ದೇವತೆಗಳಿಗೆ ಸಮಾನನಾಗಿರುವನನು ಎಂದು ಅನ್ಯದೇವರುಗಳಿಗೆ ಹೋಲಿಸಿ ಮಾತನಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11892', '14', '32', '20', '¶ ಈ ಕಾರಣದಿಂದ ಅರಸನಾದ ಹಿಜ್ಕೀಯನು ಹಾಗು ಆಮೋಚನ ಮಗನಾದ ಯೆಶಾಯನೆಂಬ ಪ್ರವಾದಿಯು ಪರಲೋಕದ ದೇವರಿಗೆ ಮೊರೆಯಿಟ್ಟು ಪ್ರಾರ್ಥಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11893', '14', '32', '21', 'ಯೆಹೋವನು ದೂತನನ್ನು ಕಳುಹಿಸಿ ಅಶ್ಶೂರದ ಅರಸನ ದಂಡಿನಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಶೂರರನ್ನೂ, ನಾಯಕರನ್ನೂ, ಅಧಿಪತಿಗಳನ್ನೂ ಸಂಹರಿಸಿದನು; ಅಶ್ಶೂರದ ಅರಸನು ನಾಚಿಕೆಯಿಂದ ತನ್ನ ದೇಶಕ್ಕೆ ಹಿಂದಿರುಗಿಹೋಗಬೇಕಾಯಿತು. ಅಲ್ಲಿ ಅವನು ತನ್ನ ದೇವರ ಗುಡಿಗೆ ಹೋಗಿದ್ದಾಗ ಅವನ ಸ್ವಂತ ಮಕ್ಕಳೇ ಅವನನ್ನು ಕತ್ತಿಯಿಂದ ಕೊಂದು ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11894', '14', '32', '22', 'ಹೀಗೆ ಯೆಹೋವನು ಹಿಜ್ಕೀಯನನ್ನೂ ಯೆರೂಸಲೇಮಿನವರನ್ನೂ ಅಶ್ಶೂರ್ಯದ ಅರಸನಾದ ಸನ್ಹೇರೀಬನ ಕೈಗೂ ಸುತ್ತಲಿನ ಎಲ್ಲಾ ಶತ್ರುಗಳ ಕೈಗೂ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸಿ ಕಾಪಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11895', '14', '32', '23', 'ಅನೇಕರು ಯೆಹೋವನಿಗೋಸ್ಕರ ಕಾಣಿಕೆಗಳನ್ನೂ, ಯೆಹೂದ್ಯರ ಅರಸನಾದ ಹಿಜ್ಕೀಯನಿಗೋಸ್ಕರ ಶ್ರೇಷ್ಠ ವಸ್ತುಗಳನ್ನೂ ಯೆರೂಸಲೇಮಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಂದರು. ಅಂದಿನಿಂದ ಎಲ್ಲಾ ಜನಾಂಗಗಳವರು ಹಿಜ್ಕೀಯನನ್ನು ಬಹಳ ದೊಡ್ಡವನೆಂದು ಪರಿಗಣಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11896', '14', '32', '24', '¶ ಆ ಕಾಲದಲ್ಲಿ ಹಿಜ್ಕೀಯನು ಮರಣಕರವಾದ ರೋಗಕ್ಕೆ ತುತ್ತಾದನು ಆಗ ಅವನು ಯೆಹೋವನಿಗೆ ಪ್ರಾರ್ಥಿಸಲು ಆತನು ಅದ್ಭುತವಾಗಿ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸಿ ಅವನಿಗೆ ಒಂದು ಗುರುತನ್ನು ಅನುಗ್ರಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11897', '14', '32', '25', 'ಆದರೆ ಹಿಜ್ಕೀಯನು ಈ ಉಪಕಾರಕ್ಕೆ ತಕ್ಕಂತೆ ನಡೆಯದೆ ಅಹಂಕಾರಿಯಾದನು. ಆದುದರಿಂದ ಯೆಹೂದದ ಮೇಲೆಯೂ ಯೆರೂಸಲೇಮಿನವರ ಮೇಲೆಯೂ ದೇವರ ಕೋಪವುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11898', '14', '32', '26', 'ಆಗ ಹಿಜ್ಕೀಯನ ತನ್ನ ಗರ್ವವನ್ನು ಬಿಟ್ಟು, ಯೆರೂಸಲೇಮಿನವರೊಡನೆ ತನ್ನನ್ನು ತಗ್ಗಿಸಿಕೊಂಡದ್ದರಿಂದ ಅವನ ಉಳಿದ ಜೀವಮಾನದಲ್ಲಿ ಯೆಹೋವನ ಕೋಪವು ಅವನ ಮೇಲೆ ಬರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11899', '14', '32', '27', '¶ ಹಿಜ್ಕೀಯನಿಗೆ ಅತ್ಯಧಿಕವಾದ ಧನ ಘನತೆಗಳು ಒದಗಿದವು; ಅವನು ಬೆಳ್ಳಿಬಂಗಾರ, ರತ್ನ, ಪರಿಮಳ ದ್ರವ್ಯ, ಗುರಾಣಿ, ಆಭರಣ ಮುಂತಾದ ಶ್ರೇಷ್ಠಾಯುಧಗಳನ್ನು ಇಡುವುದಕ್ಕೋಸ್ಕರ ಭಂಡಾರಗಳನ್ನು ಸಿದ್ಧಪಡಿಸಿದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('11900', '14', '32', '28', 'ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ ಇವುಗಳನ್ನು ಸಂಗ್ರಹಿಸುವುದಕ್ಕಾಗಿ ಉಗ್ರಾಣಗಳನ್ನು ಕಟ್ಟಿಸಿದನು.ಆಯಾ ಜಾತಿಯ ಪಶುಗಳಿಗೋಸ್ಕರ ಕೊಟ್ಟಿಗೆಗಳನ್ನೂ, ಆಡುಕುರಿಗಳ ಹಿಂಡುಗಳಿಗೋಸ್ಕರ ಹಟ್ಟಿಗಳನ್ನೂ ಸಿದ್ಧಮಾಡಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11901', '14', '32', '29', 'ಇದಲ್ಲದೆ, ಪಟ್ಟಣಗಳನ್ನೂ ಕಟ್ಟಿಸಿ ದನಕುರಿಗಳ ದೊಡ್ಡ ಹಿಂಡುಗಳನ್ನು ಸಂಪಾದಿಸಿಕೊಂಡನು. ದೇವರು ಅವನಿಗೆ ಕೊಟ್ಟ ಸಂಪತ್ತು ಅಪರಿಮಿತವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11902', '14', '32', '30', 'ಮೇಲಣ ಗೀಹೋನ್ ಎಂಬ ಬುಗ್ಗೆಗೆ ಅಣೆಕಟ್ಟು ಕಟ್ಟಿಸಿ ಅದರ ನೀರು ನೆಟ್ಟಗೆ ದಾವೀದನಗರದ ಪಡುವಣ ತಗ್ಗಿಗೆ ಹರಿಯುವಂತೆ ಮಾಡಿದವನು ಹಿಜ್ಕೀಯನೇ. ಅವನು ತನ್ನ ಎಲ್ಲಾ ಕಾರ್ಯಗಳಲ್ಲಿಯೂ ಕೃತಾರ್ಥನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11903', '14', '32', '31', 'ಆದರೂ ಅವನ ದೇಶದಲ್ಲಿ ಉಂಟಾದ ಅದ್ಭುತ ವಿಷಯವನ್ನು ವಿಚಾರಿಸುವುದಕ್ಕಾಗಿ ಬಾಬೆಲಿನ ಅರಸನ ರಾಯಭಾರಿಗಳು ಅವನ ಬಳಿಗೆ ಬಂದಾಗ, ದೇವರು ಅವನನ್ನು ಪರೀಕ್ಷಿಸುವುದಕ್ಕೂ ಹಾಗು ಅವನ ಸರ್ವಾಂತರ್ಯವನ್ನು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೂ ಅವನನ್ನು ಬಿಟ್ಟುಕೊಟ್ಟನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('11904', '14', '32', '32', 'ಹಿಜ್ಕೀಯನ ಉಳಿದ ಚರಿತ್ರೆಯೂ ಅವನ ಭಕ್ತಿ ಕಾರ್ಯಗಳೂ ಆಮೋಚನ ಮಗನಾದ, ಪ್ರವಾದಿಯಾದ ಯೆಶಾಯನ ದರ್ಶನಗ್ರಂಥದಲ್ಲಿಯೂ, ಯೆಹೂದ್ಯರ ಮತ್ತು ಇಸ್ರಾಯೇಲರ ರಾಜ ಗ್ರಂಥದಲ್ಲಿಯೂ ಬರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11905', '14', '32', '33', 'ಹಿಜ್ಕೀಯನು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ದಾವೀದವಂಶದವರ ಕುಟುಂಬ ಸ್ಮಶಾನ ಭೂಮಿಯ ದಿಬ್ಬದ ಮೇಲೆ ಸಮಾಧಿಮಾಡಿದರು. ಅವನ ಉತ್ತರಕ್ರಿಯೆ ನಡೆಯುವಾಗ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರೂ, ಯೆರೂಸಲೇಮಿನವರು ಅವನನ್ನು ಬಹಳವಾಗಿ ಸನ್ಮಾನಿಸಿದರು. ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಮನಸ್ಸೆಯು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11906', '14', '33', '1', '¶ ಮನಸ್ಸೆಯು ಅರಸನಾದಾಗ ಅವನು ಹನ್ನೆರಡು ವರ್ಷದವನಾಗಿದ್ದನು; ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಐವತ್ತೈದು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11907', '14', '33', '2', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಎದುರಿನಿಂದ ಹೊರಡಿಸಿಬಿಟ್ಟ ಅನ್ಯಜನಾಂಗಗಳ ಅಸಹ್ಯಕಾರ್ಯಗಳನ್ನು ಅವನು ಅನುಸರಿಸಿ ಆತನ ಚಿತ್ತಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11908', '14', '33', '3', 'ತನ್ನ ತಂದೆಯಾದ ಹಿಜ್ಕೀಯನು ತೆಗೆದುಹಾಕಿದ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ತಿರುಗಿ ಸ್ಥಾಪಿಸಿ, ಬಾಳ್ ದೇವತೆಗಳಿಗಾಗಿ ಯಜ್ಞವೇದಿಗಳನ್ನು ಕಟ್ಟಿಸಿ ಅಶೇರ ವಿಗ್ರಹ ಸ್ತಂಭಗಳನ್ನು ನಿಲ್ಲಿಸಿ ನಕ್ಷತ್ರಮಂಡಲಕ್ಕೆ ಕೈಮುಗಿದು ಆರಾಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11909', '14', '33', '4', 'ಯೆಹೋವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ತನ್ನ ಹೆಸರನ್ನು ಸದಾಕಾಲ ಸ್ಥಾಪಿಸುವುದಕ್ಕಾಗಿ ಆರಿಸಿಕೊಂಡ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11910', '14', '33', '5', 'ಆಲಯದ ಎರಡು ಪ್ರಾಕಾರಗಳಲ್ಲಿಯೂ ಸರ್ವನಕ್ಷತ್ರಮಂಡಲಗಳಿಗಾಗಿ ಯಜ್ಞವೇದಿಗಳನ್ನು ಕಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11911', '14', '33', '6', 'ಇದಲ್ಲದೆ ಅವನು ತನ್ನ ಮಕ್ಕಳನ್ನು ಬೆನ್ ಹಿನ್ನೋಮ್ ತಗ್ಗಿನಲ್ಲಿ ಅಗ್ನಿಪ್ರವೇಶ ಮಾಡಿಸಿದನು. ಕಣಿಹೇಳಿಸುವುದು, ಶಕುನನೋಡಿಸುವುದು, ಯಂತ್ರಹಾಕಿಸುವುದು, ತಂತ್ರಮಂತ್ರಗಳನ್ನು ಮಾಡಿಸುವುದು, ಸತ್ತವರಲ್ಲಿ ವಿಚಾರಿಸುವವರು ಮತ್ತು ಭೂತ ಪ್ರೇತಗಳನ್ನು ಆರಾಧಿಸುವವರು ತಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳಿಂದ ಯೆಹೋವನಿಗೆ ಕೋಪವನ್ನೆಬ್ಬಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11912', '14', '33', '7', 'ತಾನು ಮಾಡಿಸಿದ ವಿಗ್ರಹ ಸ್ತಂಭವನ್ನು ದೇವಾಲಯದಲ್ಲಿಡಿಸಿದನು. ಯೆಹೋವನು ಆ ಆಲಯದ ವಿಷಯದಲ್ಲಿ ದಾವೀದನಿಗೂ ಅವನ ಮಗನಾದ ಸೊಲೊಮೋನನಿಗೂ, “ಇಸ್ರಾಯೇಲರು ಮೋಶೆಯ ಮುಖಾಂತರ ತಮಗೆ ಕೊಡಲ್ಪಟ್ಟ ನನ್ನ ಎಲ್ಲಾ ಧರ್ಮಶಾಸ್ತ್ರದ ವಿಧಿವಿಧಾನಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯುವುದಾದರೆ ನನ್ನ ನಾಮಮಹತ್ತು ಈ ದೇವಾಲಯದಲ್ಲಿಯೂ ಇಸ್ರಾಯೇಲರ ಎಲ್ಲಾ ಊರುಗಳಲ್ಲಿಯೂ ನನಗೆ ಇಷ್ಟವಾಗಿರುವ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ಸದಾಕಾಲವಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11913', '14', '33', '8', 'ಇಸ್ರಾಯೇಲರು ಇನ್ನು ಮುಂದೆ ದೇಶಭ್ರಷ್ಟರಾಗಿರದೆ ತಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ನೇಮಿಸಲ್ಟಟ್ಟ ದೇಶದಲ್ಲಿಯೇ ವಾಸವಾಗಿರುವಂತೆ ಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11914', '14', '33', '9', 'ಆದರೆ ಯೆಹೂದ್ಯರೂ ಯೆರೂಸಲೇಮಿನವರೂ ಮನಸ್ಸೆಯಿಂದ ಪ್ರೇರಿತರಾಗಿ ಇಸ್ರಾಯೇಲರ ಮುಂದೆಯೇ ಯೆಹೋವನಿಂದ ನಾಶಹೊಂದಿದ ಅನ್ಯಜನಾಂಗಗಳಿಗಿಂತಲೂ ದುಷ್ಟರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11915', '14', '33', '10', '¶ ಯೆಹೋವನು ಮನಸ್ಸೆಯನ್ನೂ ಅವನ ಪ್ರಜೆಗಳನ್ನೂ ಎಚ್ಚರಿಸಿದರೂ ಅವರು ಲಕ್ಷಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11916', '14', '33', '11', 'ಆದುದರಿಂದ ಆತನು ಅಶ್ಶೂರದ ಅರಸನ ಸೈನ್ಯಾಧಿಪತಿಗಳನ್ನು ಅವರ ಮೇಲೆ ಬರಮಾಡಿದನು. ಅವರು ಮನಸ್ಸೆಯನ್ನು ಹಿಡಿದು ಅವನಿಗೆ ಕೊಂಡಿಗಳನ್ನು ಸಿಕ್ಕಿಸಿ ಬೇಡಿಹಾಕಿ ಬಾಬಿಲೋನಿಗೆ ಒಯ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11917', '14', '33', '12', 'ಆದರೆ ಆ ಕಷ್ಟದಲ್ಲಿ ಮನಸ್ಸೆಯು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಪ್ರಸನ್ನತೆಯನ್ನು ಬೇಡಿಕೊಂಡನು. ಅವನು ತನ್ನ ಪೂರ್ವಿಕರ ದೇವರ ಮುಂದೆ ತನ್ನನ್ನು ಬಹಳವಾಗಿ ತಗ್ಗಿಸಿಕೊಂಡು ಆತನನ್ನು ಪ್ರಾರ್ಥಿಸಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('11918', '14', '33', '13', 'ಆತನು ಲಾಲಿಸಿ, ಅವನಿಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸಿ ಅವನನ್ನು ತಿರುಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಬರಮಾಡಿ ಅರಸುತನವನ್ನು ಕೊಟ್ಟನು. ಆಗ ಯೆಹೋವನೇ ದೇವರೆಂಬುದು ಮನಸ್ಸೆಗೆ ಮನದಟ್ಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11919', '14', '33', '14', '¶ ಇದಾದ ಮೇಲೆ ಅವನು ಗೀಹೋನ್ ಬುಗ್ಗೆಯ ಪಡುವಣ ಕಡೆಯಿಂದ ಮೀನುಬಾಗಿಲಿನ ಮಾರ್ಗದವರೆಗಿರುವ ತಗ್ಗಿನಲ್ಲಿ ಓಫೆಲ್ ಗುಡ್ಡದ ಸುತ್ತಲೂ ದಾವೀದನಗರದ ಹೊರಗಿನ ಗೋಡೆಯನ್ನು ಇನ್ನೂ ಎತ್ತರವಾಗಿ ಕಟ್ಟಿಸಿ, ಯೆಹೂದ ದೇಶದ ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಲ್ಲಿ ಸೇನಾಧಿಪತಿಗಳನ್ನಿರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11920', '14', '33', '15', 'ಅನ್ಯದೇವತಾಪ್ರತಿಮೆಗಳನ್ನೂ, ತಾನು ಮಾಡಿಸಿದ್ದ ಸ್ತಂಭವನ್ನೂ ಯೆಹೋವನ ಆಲಯದಿಂದ ತೆಗೆಸಿ ಯೆಹೋವನ ಮಂದಿರವಿರುವ ಗುಡ್ಡದಲ್ಲಿಯೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ಕಟ್ಟಿಸಿದ್ದ ಎಲ್ಲಾ ಯಜ್ಞವೇದಿಗಳನ್ನು ಕೆಡವಿ ಪಟ್ಟಣದ ಹೊರಗೆ ಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11921', '14', '33', '16', 'ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯನ್ನು ತಿರುಗಿ ಕಟ್ಟಿಸಿ ಅದರ ಮೇಲೆ ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನೂ, ಕೃತಜ್ಞತಾಯಜ್ಞಗಳನ್ನೂ, ಅರ್ಪಿಸಿ ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನನ್ನೇ ಸೇವಿಸಬೇಕೆಂದು ಯೆಹೂದ್ಯರಿಗೆ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11922', '14', '33', '17', 'ಅವರು ಈ ಪ್ರಕಾರ ದೇವರಾದ ಯೆಹೋವನೊಬ್ಬನಿಗೇ ಯಜ್ಞವನ್ನು ಅರ್ಪಿಸುವವರಾದರೂ ಆ ಯಜ್ಞಗಳನ್ನೂ ಇನ್ನೂ ಪೂಜಾಸ್ಥಳಗಳಲ್ಲಿಯೇ ಸಮರ್ಪಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11923', '14', '33', '18', '¶ ಮನಸ್ಸೆಯ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನು ತನ್ನ ದೇವರಿಗೆ ಮಾಡಿದ ಪ್ರಾರ್ಥನೆಯೂ ದರ್ಶಕರು ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಅವನಿಗೆ ಹೇಳಿದ ಮಾತುಗಳೂ ಇಸ್ರಾಯೇಲ್ ರಾಜರ ವೃತ್ತಾಂತಗಳಲ್ಲಿ ಬರೆಯಲ್ಪಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11924', '14', '33', '19', 'ಅವನ ದೇವರಿಗೆ ಮಾಡಿದ ಪ್ರಾರ್ಥನೆಯೂ, ಅವನಿಗೆ ದೊರಕಿದ ಸದುತ್ತರವೂ, ಅವನು ತನ್ನನ್ನು ತಗ್ಗಿಸಿಕೊಳ್ಳುವುದಕ್ಕಿಂತ ಮೊದಲು ಮಾಡಿದ ಅಪರಾಧದ್ರೋಹಗಳೂ, ಅವನು ಅಲ್ಲಲ್ಲಿ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ನಿರ್ಮಿಸಿ ಅಶೇರ ಸ್ತಂಭ ವಿಗ್ರಹ ಇವುಗಳನ್ನು ನಿಲ್ಲಿಸಿದ್ದೂ ದರ್ಶಕರ ಚರಿತ್ರೆಯಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11925', '14', '33', '20', 'ಮನಸ್ಸೆಯು ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಲು ಅವನ ಶವವನ್ನು ಅರಮನೆಯ ನಿವೇಶನದಲ್ಲಿ ಸಮಾಧಿ ಮಾಡಿದರು. ಅವನ ನಂತರ ಅವನ ಮಗನಾದ ಆಮೋನನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11926', '14', '33', '21', '¶ ಆಮೋನನು ಅರಸನಾದಾಗ ಅವನು ಇಪ್ಪತ್ತೆರಡು ವರ್ಷದವನಾಗಿದ್ದನು; ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಎರಡು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11927', '14', '33', '22', 'ಆಮೋನನು ತನ್ನ ತಂದೆಯಾದ ಮನಸ್ಸೆಯ ಹಾಗೆಯೇ ಯೆಹೋವನ ಚಿತ್ತಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ನಡೆದನು. ತನ್ನ ತಂದೆಯಾದ ಮನಸ್ಸೆಯು ಮಾಡಿಸಿದ್ದ ಎಲ್ಲಾ ವಿಗ್ರಹಗಳಿಗೆ ಯಜ್ಞವನ್ನರ್ಪಿಸಿ ಅವುಗಳನ್ನು ಪೂಜಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11928', '14', '33', '23', 'ಆದರೂ ಆಮೋನನ ತಂದೆಯಾದ ಮನಸ್ಸೆಯು ಯೆಹೋವನ ಮುಂದೆ ತನ್ನನ್ನು ತಗ್ಗಿಸಿಕೊಂಡಿದ್ದನಷ್ಠೆ. ಅಮೋನನಾದರೋ ತನ್ನನ್ನು ತಗ್ಗಿಸಿಕೊಳ್ಳದೆ ಮಹಾ ಅಪರಾಧಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11929', '14', '33', '24', 'ಅವನ ಸೇವಕರು ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚುಮಾಡಿ ಅವನನ್ನು ಅರಮನೆಯಲ್ಲಿಯೇ ಕೊಂದು ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11930', '14', '33', '25', 'ಆದರೆ ದೇಶದ ಜನರು ಅರಸನಾದ ಆಮೋನನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚು ಮಾಡಿದವರನ್ನೆಲ್ಲಾ ಕೊಂದುಹಾಕಿ ಆಮೋನನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಯೋಷೀಯನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11931', '14', '34', '1', '¶ ಯೋಷೀಯನು ಅರಸನಾದಾಗ ಅವನು ಎಂಟು ವರ್ಷದವನಾಗಿದ್ದನು. ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಮೂವತ್ತೊಂದು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11932', '14', '34', '2', 'ಅವನು ಯೆಹೋವನನ್ನು ಬಿಟ್ಟು ಎಡಕ್ಕಾಗಲಿ ಬಲಕ್ಕಾಗಲಿ ತಿರುಗಿಕೊಳ್ಳದೆ ತನ್ನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನ ಮಾರ್ಗದಲ್ಲೇ ಯೆಹೋವನ ಚಿತ್ತಾನುಸಾರವಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11933', '14', '34', '3', '¶ ಅವನು ತನ್ನ ಆಳ್ವಿಕೆಯ ಎಂಟನೆಯ ವರ್ಷದಲ್ಲಿ ಇನ್ನೂ ಯೌವನಸ್ಥನಾಗಿರುವಾಗಲೇ ತನ್ನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನ ದೇವರನ್ನು ಹುಡುಕುವವನಾದನು. ಹನ್ನೆರಡನೆಯ ವರ್ಷ ಯೆಹೂದದಲ್ಲಿಯೂ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಇದ್ದ ಪೂಜಾಸ್ಥಳಗಳನ್ನೂ, ಅಶೇರ ಸ್ತಂಭಗಳನ್ನೂ, ಕೆತ್ತಿದ ಮತ್ತು ಎರಕದ ವಿಗ್ರಹಗಳನ್ನೂ ತೆಗೆದುಹಾಕಿ ದೇಶವನ್ನು ಶುದ್ಧಿಗೊಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11934', '14', '34', '4', 'ಇದಲ್ಲದೆ ಅವನು ಬಾಳ್ ದೇವತೆಗಳ ಯಜ್ಞವೇದಿಗಳನ್ನು ತನ್ನೆದುರಿನಲ್ಲಿಯೇ ಕೆಡವಿಸಿ ಅವುಗಳ ಮೇಲಿದ್ದ ಸೂರ್ಯಸ್ತಂಭಗಳನ್ನು ಕಡಿಸಿ, ಕೆತ್ತಿಸಿದ ಅಶೇರ ಸ್ತಂಭ ಮತ್ತು ಎರಕದ ವಿಗ್ರಹಗಳನ್ನು ಒಡೆದುಹಾಕಿಸಿ ಪುಡಿಪುಡಿ ಮಾಡಿಸಿ ಅವುಗಳಿಗೆ ಯಜ್ಞವನ್ನರ್ಪಿಸಿದವರ ಸಮಾಧಿಗಳ ಮೇಲೆ ಆ ಧೂಳನ್ನು ಚೆಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11935', '14', '34', '5', 'ಪೂಜಾರಿಗಳ ಎಲುಬುಗಳನ್ನು ಆ ಯಜ್ಞವೇದಿಗಳ ಮೇಲೆ ಸುಡಿಸಿ ಯೆಹೂದ ಮತ್ತು ಯೆರೂಸಲೇಮನ್ನು ಶುದ್ಧಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11936', '14', '34', '6', 'ಮನಸ್ಸೆ, ಎಫ್ರಾಯೀಮ್, ಸಿಮೆಯೋನ್, ನಫ್ತಾಲಿ ಪ್ರಾಂತ್ಯಗಳ ಸುತ್ತಣ ಊರುಗಳಲಿಯೂ ಬಯಲುಗಳಲ್ಲಿದ್ದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11937', '14', '34', '7', 'ಯಜ್ಞವೇದಿಗಳನ್ನು ಕೆಡವಿಸಿ ಅಶೇರ ಸ್ತಂಭಗಳನ್ನೂ, ವಿಗ್ರಹಗಳನ್ನೂ ಒಡೆದು ಪುಡಿಪುಡಿ ಮಾಡಿಸಿ ಇಸ್ರಾಯೇಲ್ ದೇಶದಲ್ಲಿದ್ದ ಸೂರ್ಯಸ್ತಂಭಗಳನ್ನು ಕೆಡವಿಹಾಕಿಸಿ ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂದಿರುಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11938', '14', '34', '8', '¶ ಅವನು ತನ್ನ ಆಳ್ವಿಕೆಯ ಹದಿನೆಂಟನೆಯ ವರ್ಷದಲ್ಲಿ ದೇಶವನ್ನೂ, ದೇವಾಲಯವನ್ನೂ ಶುದ್ಧಿಪಡಿಸಿದ ಮೇಲೆ ತನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಆಲಯವನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿಸುವುದಕ್ಕಾಗಿ ಅಚಲ್ಯನ ಮಗನಾದ ಶಾಫಾನನನ್ನೂ ಪಟ್ಟಣದ ಅಧಿಕಾರಿಯಾದ ಮಾಸೇಯನನ್ನೂ ಪ್ರಧಾನಮಂತ್ರಿಯಾಗಿದ್ದ ಯೋವಾಹಾಜನ ಮಗನಾದ ಯೋವಾಹನನ್ನೂ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11939', '14', '34', '9', 'ಇವರು ಮಹಾಯಾಜಕನಾದ ಹಿಲ್ಕೀಯನ ಬಳಿಗೆ ಹೋಗಿ ದೇವಾಲಯಕ್ಕಾಗಿ ಸಂಗ್ರಹವಾದ ಹಣವನ್ನು ಅಂದರೆ ದ್ವಾರಪಾಲಕರಾದ ಲೇವಿಯರು ಮನಸ್ಸೆ, ಎಫ್ರಾಯೀಮ್ ಮುಂತಾದ ಇಸ್ರಾಯೇಲ್ ಕುಲಗಳಲ್ಲಿ ಉಳಿದವರಿಂದಲೂ, ಎಲ್ಲಾ ಯೆಹೂದ ಬೆನ್ಯಾಮೀನ್ಯರಿಂದಲೂ, ಯೆರೂಸಲೇಮಿನವರಿಂದಲೂ ಕೂಡಿಸಿದ್ದ ಹಣವನ್ನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('11940', '14', '34', '10', 'ಯೆಹೋವನ ದೇವಾಲಯದ ಕೆಲಸಮಾಡಿಸುವವರಿಗೆ ಕೊಡುವುದಕ್ಕಾಗಿ ಅವನಿಗೆ ಒಪ್ಪಿಸಿದರು. ದೇವಾಲಯದ ಕೆಲಸಮಾಡಿಸುತ್ತಿದ್ದವರು ಆ ಹಣವನ್ನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('11941', '14', '34', '11', 'ಕೆತ್ತಿದ ಕಲ್ಲು, ಜೋಡಿಸತಕ್ಕ ತೊಲೆ ಇವುಗಳನ್ನು ಕೊಂಡುಕೊಳ್ಳುವುದಕ್ಕಾಗಿಯೂ, ಯೆಹೂದ ರಾಜರ ಅಲಕ್ಷ್ಯದಿಂದ ಹಾಳಾಗಿದ್ದ ಕಟ್ಟಡಗಳಿಗೆ ಮಾಳಿಗೆ ಹಾಕುವುದಕ್ಕಾಗಿಯೂ, ದೇವಾಲಯವನ್ನೂ ಜೀರ್ಣೋದ್ಧಾರಮಾಡಿ ಭದ್ರಪಡಿಸುವುದಕ್ಕೆ ಬಡಗಿಗಳಿಗೂ ಶಿಲ್ಪಿಗಳಿಗೂ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11942', '14', '34', '12', 'ಕೆಲಸಮಾಡುವವರು ನಂಬಿಗಸ್ತರಾಗಿದ್ದರು; ಮೆರಾರಿಯರಲ್ಲಿ ಯಹತ್, ಓಬದ್ಯ ಎಂಬ ಲೇವಿಯರೂ ಕೆಹಾತ್ಯರಲ್ಲಿ ಜೆಕರ್ಯ, ಮೆಷುಲ್ಲಾಮ್ ಎಂಬ ಲೇವಿಯರೂ ಅವರ ಮೇಲ್ವಿಚಾರಕರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11943', '14', '34', '13', 'ಗಾಯನ ನಿಪುಣರಾದ ಲೇವಿಯರೆಲ್ಲರೂ ಹೊರೆಹೊರುವವರ ಮೇಲ್ವಿಚಾರಕರಾಗಿದ್ದು ಎಲ್ಲಾ ವಿಧವಾದ ಕೆಲಸಮಾಡುವವರನ್ನು ನಡೆಸುತ್ತಿದ್ದರು; ಲೇವಿಯರಲ್ಲಿ ಕೆಲವರು ಲೇಖಕರೂ, ಕೆಲವರು ಅಧಿಕಾರಿಗಳೂ, ದ್ವಾರಪಾಲಕರೂ ಲೇವಿಯರೇ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11944', '14', '34', '14', '¶ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಸಂಗ್ರಹವಾಗಿದ್ದ ಹಣವನ್ನು ಹೊರಗೆ ತೆಗೆಯುವಾಗ ಮೋಶೆಯ ಮುಖಾಂತರವಾಗಿ ಕೊಡಲ್ಪಟ್ಟ ಯೆಹೋವನ ಧರ್ಮೋಪದೇಶ ಗ್ರಂಥವು ಯಾಜಕನಾದ ಹಿಲ್ಕೀಯನಿಗೆ ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11945', '14', '34', '15', 'ಹಿಲ್ಕೀಯನು ಲೇಖಕನಾದ ಶಾಫಾನನಿಗೆ, “ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ನನಗೆ ಧರ್ಮೋಪದೇಶ ಗ್ರಂಥವು ಸಿಕ್ಕಿರುತ್ತದೆ” ಎಂದು ಹೇಳಿ ಅದನ್ನು ಅವನ ಕೈಯಲ್ಲಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11946', '14', '34', '16', 'ಶಾಫಾನನು ಆ ಗ್ರಂಥವನ್ನು ಅರಸನ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ, “ನೀನು ಆಜ್ಞಾಪಿಸಿದ್ದೆಲ್ಲವನ್ನೂ ನಿನ್ನ ಸೇವಕರು ಮಾಡುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11947', '14', '34', '17', 'ಯೆಹೋವನ ದೇವಾಲಯದಲ್ಲಿ ಸಂಗ್ರಹವಾದ ಹಣವನ್ನು ತೆಗೆದು ಕೆಲಸ ಮಾಡಿಸುವವರಿಗೂ, ಮಾಡುವವರಿಗೂ ಒಪ್ಪಿಸಿದರು” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11948', '14', '34', '18', 'ಇದಲ್ಲದೆ, ಲೇಖಕನಾದ ಶಾಫಾನನು ಅರಸನಿಗೆ, “ಯಾಜಕನಾದ ಹಿಲ್ಕೀಯನು ನನಗೊಂದು ಗ್ರಂಥವನ್ನು ಕೊಟ್ಟಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿ ಅವನ ಮುಂದೆ ಅದನ್ನು ಓದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11949', '14', '34', '19', '¶ ಅರಸನು ಧರ್ಮಶಾಸ್ತ್ರದ ವಾಕ್ಯಗಳನ್ನು ಕೇಳಿದಾಗ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11950', '14', '34', '20', 'ಅರಸನು ಹಿಲ್ಕೀಯ, ಶಾಫಾನನ ಮಗನಾದ ಅಹೀಕಾಮ್, ಮೀಕನ ಮಗನಾದ ಅಬ್ದೋನ್, ಲೇಖಕನಾದ ಶಾಫಾನ್, ಅರಸನ ಸಹಕಾರಿಯಾದ ಅಸಾಯ ಎಂಬುವವರಿಗೆ ಅಜ್ಞಾಪಿಸಿದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11951', '14', '34', '21', '“ನಮ್ಮ ಪೂರ್ವಿಕರು ಈ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವ ಯೆಹೋವನ ಆಜ್ಞೆಗಳನ್ನೆಲ್ಲಾ ಕೈಕೊಳ್ಳದೆ ಹೋದುದರಿಂದಲೇ ಯೆಹೋವನು ತನ್ನ ಮಹಾರೌದ್ರವನ್ನು ನಮ್ಮ ಮೇಲೆ ಸುರಿದಿದ್ದಾನೆ; ಆದುದರಿಂದ ನೀವು ನನಗೋಸ್ಕರವೂ ಹಾಗೂ ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ, ಯೆಹೂದ್ಯರಲ್ಲಿ ಉಳಿದಿರುವವರಿಗೋಸ್ಕರವೂ ಯೆಹೋವನ ಬಳಿಗೆ ಹೋಗಿ ನಮಗೆ ಸಿಕ್ಕಿರುವ ಈ ಗ್ರಂಥದ ವಾಕ್ಯಗಳ ಅರ್ಥವನ್ನು ವಿವರವಾಗಿ ತಿಳಿದು ಬರಲು” ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11952', '14', '34', '22', 'ಆಗ ಹಿಲ್ಕೀಯನೂ ಅರಸನ ಜನರೂ ಹುಲ್ದ ಎಂಬ ಪ್ರವಾದಿನಿಯ ಬಳಿಗೆ ಹೋಗಿ, ಆಕೆಯ ಹತ್ತಿರ ವಿಚಾರಿಸಿದರು. ಹಸ್ರನ ಮೊಮ್ಮಗನೂ ತೊಕ್ಹತನ ಮಗನೂ ರಾಜವಸ್ತ್ರಾಗಾರದ ಅಧಿಪತಿಯೂ ಆಗಿದ್ದ ಶಲ್ಲೂಮನು ಆಕೆಯ ಗಂಡನು. ಆಕೆಯು ಯೆರೂಸಲೇಮಿನ ಎರಡನೆಯ ಕೇರಿಯಲ್ಲಿ ವಾಸವಾಗಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11953', '14', '34', '23', 'ಹುಲ್ದಳು ಅವರಿಗೆ, ನಿಮ್ಮನ್ನು ಕಳುಹಿಸಿದವನಿಗೆ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11954', '14', '34', '24', 'ಯೆಹೋವನು ಹೇಳಿದ್ದೇನೆಂದರೆ, “ಈ ದೇಶದ ಮೇಲೆಯೂ, ಜನರ ಮೇಲೆಯೂ ಯೆಹೂದದ ಅರಸನ ಮುಂದೆ ಪಾರಾಯಣವಾದ ಆ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವ ಎಲ್ಲಾ ಶಾಪಗಳನ್ನು ಬರಮಾಡುವೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11955', '14', '34', '25', 'ಅವರು ನನ್ನನ್ನು ಬಿಟ್ಟು ಅನ್ಯ ದೇವತೆಗಳಿಗೆ ಧೂಪಹಾಕಿ ತಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳಿಂದ ನನ್ನನ್ನು ರೇಗಿಸಿದ್ದರಿಂದ ಈ ದೇಶದ ಮೇಲೆ ಉರಿಯುತ್ತಿರುವ ನನ್ನ ಕೋಪಾಗ್ನಿಯು ಆರಿಹೋಗುವುದಿಲ್ಲ” ಎನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11956', '14', '34', '26', 'ತಾನು ಕೇಳಿದ ವಾಕ್ಯಗಳ ವಿಷಯವಾಗಿ, ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನ ಬಳಿಯಲ್ಲಿ ವಿಚಾರಿಸುವುದಕ್ಕೆ ನಿಮ್ಮನ್ನು ಕಳುಹಿಸಿದ ಯೆಹೂದದ ಅರಸನಿಗೆ ನೀವು ತಿಳಿಸಬೇಕಾದ ಮಾತೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11957', '14', '34', '27', '“ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ; ಈ ದೇಶದ ಮತ್ತು ಅದರ ನಿವಾಸಿಗಳ ವಿಷಯ ನಾನು ಹೇಳಿದ ಮಾತುಗಳನ್ನು ಕೇಳಿದಾಗ ನೀನು ದುಃಖಪಟ್ಟು ದೇವರಾದ ನನ್ನ ಮುಂದೆ ತಗ್ಗಿಸಿಕೊಂಡಿದ್ದರಿಂದಲೂ, ದೀನಮನಸ್ಸಿನಿಂದ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು ಕಣ್ಣೀರು ಸುರಿಸಿದ್ದರಿಂದಲೂ ನಿನ್ನನ್ನು ಲಕ್ಷಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11958', '14', '34', '28', 'ನಾನು ಈ ದೇಶದ ಮೇಲೆಯೂ, ಅದರ ನಿವಾಸಿಗಳ ಮೇಲೆಯೂ ಬರಮಾಡುವ ಶಿಕ್ಷೆಗಳಲ್ಲಿ ನೀನು ಒಂದನ್ನೂ ನೋಡದೆ ಸಮಾಧಾನದಿಂದ ಮರಣಹೊಂದಿ ಸಮಾಧಿ ಸೇರುವಂತೆ ಅನುಗ್ರಹಿಸುವೆನು ಎಂಬುದಾಗಿ ತಿಳಿಸಿದೆ ಎಂದು ಅರಸನಿಗೆ ತಿಳಿಸಿರಿ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11959', '14', '34', '29', 'ಅನಂತರ ಅರಸನು ದೂತರ ಮುಖಾಂತರ ಯೆರೂಸಲೇಮಿನ ಮತ್ತು ಯೆಹೂದದ ಎಲ್ಲಾ ಹಿರಿಯರನ್ನು ಒಟ್ಟಾಗಿ ಸೇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11960', '14', '34', '30', 'ಅರಸನು ಯೆರೂಸಲೇಮಿನವರನ್ನೂ, ಬೇರೆ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರನ್ನೂ, ಯಾಜಕರನ್ನೂ, ಲೇವಿಯರನ್ನೂ ಕರೆದುಕೊಂಡು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಹೋದನು. ದೊಡ್ಡವರು ಮೊದಲುಗೊಂಡು ಚಿಕ್ಕವರವರೆಗೂ ಎಲ್ಲರೂ ಅವನನ್ನು ಹಿಂಬಾಲಿಸಿದರು. ಅಲ್ಲಿ ಅವನು ಎಲ್ಲರಿಗೂ ಕೇಳಿಸುವಂತೆ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಸಿಕ್ಕಿದ ಒಡಂಬಡಿಕೆಯ ಗ್ರಂಥವನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಓದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11961', '14', '34', '31', 'ಅರಸನು ತನ್ನ ಸ್ಥಳದಲ್ಲಿ ನಿಂತು, ತಾನು ಯೆಹೋವನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುವುದಾಗಿಯೂ ಆತನ ಆಜ್ಞಾನಿಯಮ ವಿಧಿಗಳನ್ನು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದಲೂ, ಪೂರ್ಣಪ್ರಾಣದಿಂದಲೂ, ಕೈಕೊಳ್ಳುವುದಾಗಿಯೂ ಮತ್ತು ನಿಬಂಧನ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವ ಎಲ್ಲಾ ವಾಕ್ಯಗಳನ್ನು ನೆರವೇರಿಸುವುದಾಗಿಯೂ ಯೆಹೋವನಿಗೆ ಪ್ರಮಾಣಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11962', '14', '34', '32', 'ಆಮೇಲೆ ಎಲ್ಲಾ ಯೆರೂಸಲೇಮಿನವರಿಂದಲೂ, ಬೆನ್ಯಾಮೀನ್ಯರಿಂದಲೂ ಪ್ರಮಾಣಮಾಡಿಸಿದನು. ಯೆರೂಸಲೇಮಿನವರು ಏಕದೇವರಾದ ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರ ನಿಬಂಧನೆಯನ್ನು ಕೈಕೊಳ್ಳುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11963', '14', '34', '33', 'ಯೋಷೀಯನು ಇಸ್ರಾಯೇಲರಿಗೆ ಸೇರಿದ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯಗಳೊಳಗಿನ ಅಸಹ್ಯ ಮೂರ್ತಿಗಳನ್ನೆಲ್ಲಾ ತೆಗೆದುಹಾಕಿಸಿ, ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಉಳಿದಿರುವವರು ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನೇ ಆರಾಧಿಸುವಂತೆ ಮಾಡಿದನು. ಅವನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಅವರು ತಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಬಿಡದೆ ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11964', '14', '35', '1', '¶ ಯೋಷೀಯನು ಯೆಹೋವನಿಗೋಸ್ಕರ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸುವಂತೆ ಮಾಡಿದನು. ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಹದಿನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ಪಸ್ಕದ ಕುರಿಗಳನ್ನು ಕೊಯ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11965', '14', '35', '2', 'ಯೋಷೀಯನು ಯಾಜಕರನ್ನು ಅವರವರ ಕೆಲಸಕ್ಕೆ ನೇಮಿಸಿ, ಯೆಹೋವನ ಆಲಯದ ಸೇವೆಗಾಗಿ ಅವರನ್ನು ಪ್ರೋತ್ಸಾಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11966', '14', '35', '3', 'ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರನ್ನು ಉಪದೇಶಿಸತಕ್ಕವರೂ, ಯೆಹೋವನಿಗೆ ಪ್ರತಿಷ್ಠಿತರೂ ಆದ ಲೇವಿಯರಿಗೆ, “ದಾವೀದನ ಮಗನೂ ಇಸ್ರಾಯೇಲ್ ರಾಜನೂ ಆದ ಸೊಲೊಮೋನನು ಕಟ್ಟಿಸಿದ ದೇವಾಲಯದಲ್ಲಿ ಪವಿತ್ರ ಮಂಜೂಷವನ್ನು ಇರಿಸಿರಿ; ಅದನ್ನು ಹೆಗಲಿನ ಮೇಲೆ ಹೊತ್ತುಕೊಳ್ಳುವ ಅಗತ್ಯವಿಲ್ಲ. ಅದು ನಿಮ್ಮ ಹೆಗಲುಗಳಿಗೆ ಹೊರೆಯಾಗಿರಬಾರದು; ಇನ್ನು ಮುಂದೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನೂ, ಆತನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರನ್ನೂ ಸೇವಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11967', '14', '35', '4', 'ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ದಾವೀದನೂ, ಅವನ ಮಗನಾದ ಸೊಲೊಮೋನನೂ ಬರೆದು ನೇಮಿಸಿದಂತೆ ನಿಮ್ಮ ನಿಮ್ಮ ಗೋತ್ರವರ್ಗಗಳ ಪ್ರಕಾರ ಸಿದ್ಧರಾಗಿದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11968', '14', '35', '5', 'ನಿಮ್ಮ ಸಹೋದರರಾದ ಇಸ್ರಾಯೇಲರ ಒಂದೊಂದು ಗೋತ್ರಶಾಖೆಗಳಿಗಾಗಿ ನಿಮ್ಮಲ್ಲಿ ಒಂದೊಂದು ಗುಂಪಿನವರು ಪವಿತ್ರಸ್ಥಾನದಲ್ಲಿ ನಿಂತು ಪಸ್ಕದ ಕುರಿಯನ್ನು ವಧಿಸಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('11969', '14', '35', '6', 'ಮೋಶೆಯಿಂದ ಪ್ರಕಟವಾದ ಯೆಹೋವನ ವಿಧಿಗನುಸಾರವಾಗಿ ನಿಮ್ಮ ಸಹೋದರರು ಪಸ್ಕಭೋಜನ ಮಾಡುವಂತೆ ನೀವು ನಿಮ್ಮನ್ನು ಶುದ್ಧಿಪಡಿಸಿಕೊಂಡು ಅವರಿಗಾಗಿ ಎಲ್ಲವನ್ನೂ ಸಿದ್ಧಮಾಡಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11970', '14', '35', '7', '¶ ಯೋಷೀಯನು ಹಬ್ಬಕ್ಕೆ ಬಂದ ಜನರಿಗೆ ಪಸ್ಕಯಜ್ಞಕ್ಕಾಗಿ ರಾಜಕೀಯ ಸೊತ್ತಿನಿಂದ ಮೂವತ್ತು ಸಾವಿರ ಆಡುಮರಿಗಳನ್ನೂ, ಕುರಿಮರಿಗಳನ್ನೂ, ಮೂರು ಸಾವಿರ ಹೋರಿಗಳನ್ನೂ ದಾನಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11971', '14', '35', '8', 'ಅವನ ಸರದಾರರು ಜನರಿಗೂ, ಯಾಜಕರಿಗೂ, ಲೇವಿಯರಿಗೂ ಯಜ್ಞಪಶುಗಳನ್ನು ಸಂತೋಷವಾಗಿ ಕೊಟ್ಟರು. ದೇವಾಲಯದ ಪ್ರಧಾನರಾದ ಹಿಲ್ಕೀಯ, ಜೆಕರ್ಯ, ಯೆಹೀಯೇಲ್ ಎಂಬುವವರು ಯಾಜಕರಿಗೆ ಎರಡು ಸಾವಿರದ ಆರು ನೂರು ಪಸ್ಕದ ಕುರಿಮರಿಗಳನ್ನೂ, ಮುನ್ನೂರು ಹೋರಿಗಳನ್ನೂ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11972', '14', '35', '9', 'ಲೇವಿಯರಲ್ಲಿ ಮುಖ್ಯಸ್ಥರಾದ ಕೋನನ್ಯ, ಸೆಮಾಯ, ನೆತನೇಲ್ ಎಂಬ ಅಣ್ಣತಮ್ಮಂದಿರೂ, ಹಷಲ್ಯ, ಯೆಗೀಯೇಲ್, ಯೋಜಾಬಾದ್ ಎಂಬವರೂ ಲೇವಿಯರಿಗೆ ಐದು ಸಾವಿರ ಪಸ್ಕದ ಕುರಿಮರಿಗಳನ್ನೂ, ಐನೂರು ಹೋರಿಗಳನ್ನೂ ದಾನಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11973', '14', '35', '10', 'ಸೇವೆಯ ಸಂಬಂಧವಾದದ್ದೆಲ್ಲವನ್ನೂ ಏರ್ಪಡಿಸಿದನಂತರ ಯಾಜಕರು ತಮ್ಮ ತಮ್ಮ ಸ್ಥಳಗಳಲ್ಲಿಯೂ, ಲೇವಿಯರು ಅರಸನ ಅಪ್ಪಣೆಯಂತೆ ವರ್ಗವರ್ಗಗಳಾಗಿಯೂ ನಿಂತರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('11974', '14', '35', '11', 'ಲೇವಿಯರು ಪಸ್ಕದ ಪಶುಗಳನ್ನು ವಧಿಸಿದರು. ಯಾಜಕರು ಇವರ ಕೈಯಿಂದ ರಕ್ತವನ್ನು ತೆಗೆದುಕೊಂಡು ಪ್ರೋಕ್ಷಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11975', '14', '35', '12', 'ಲೇವಿಯರು ಚರ್ಮ ಸುಲಿದು ಹೋಮಕ್ಕಾಗಿ ಪ್ರತ್ಯೇಕಿಸತಕ್ಕದ್ದನ್ನು ಪ್ರತ್ಯೇಕಿಸಿ ಜನರಿಗೆ ಆಯಾ ಗೋತ್ರಶಾಖೆಗಳಿಗನುಸಾರವಾಗಿ ಕೊಟ್ಟರು. ಇವರು ಅದನ್ನು ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವಿಧಿಯ ಮೇರೆಗೆ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕಾಯಿತು. ಹೋರಿಗಳ ವಿಷಯದಲ್ಲಿಯೂ ಅದೇ ಕ್ರಮವನ್ನು ಅನುಸರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11976', '14', '35', '13', 'ಆಮೇಲೆ ಲೇವಿಯರು ಪಸ್ಕದ ಮಾಂಸವನ್ನು ನಿಯಮದ ಪ್ರಕಾರ ಬೆಂಕಿಯಲ್ಲಿ ಸುಟ್ಟು ದೇವರಿಗೆ ಕಾಣಿಕೆಯಾಗಿ ಸಮರ್ಪಿತವಾದ ಪಶುಗಳ ಮಾಂಸವನ್ನು ಕೊಪ್ಪರಿಗೆ, ಬಾನೆ, ಹಂಡೆಗಳಲ್ಲಿ ಬೇಯಿಸಿ, ಬೇಗನೆ ತಂದು ಜನರಿಗೆ ಬಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11977', '14', '35', '14', 'ತರುವಾಯ ತಮಗೋಸ್ಕರವೂ ಯಾಜಕರಿಗೋಸ್ಕರವೂ ಸಿದ್ಧಮಾಡಿದರು. ಆರೋನನ ಮಕ್ಕಳಾದ ಯಾಜಕರು ರಾತ್ರಿಯವರೆಗೂ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ, ಕೊಬ್ಬನ್ನೂ ಸರ್ಮಪಿಸುತ್ತಾ ಇದ್ದುದರಿಂದ ಲೇವಿಯರು ತಮಗೋಸ್ಕರ ಹೇಗೋ ಹಾಗೆ ಆರೋನನ ಮಕ್ಕಳಾದ ಯಾಜಕರಿಗೋಸ್ಕರ ಭೋಜನ ಸಿದ್ಧಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11978', '14', '35', '15', 'ಆಸಾಫ್ಯರಾದ ಗಾಯಕರು, ಅರಸನಾದ ದಾವೀದನ ಮತ್ತು ಆಸಾಫ್, ಹೇಮಾನ್, ಅರಸನ ದರ್ಶಿಯಾದ ಯೆದುತೂನ್ ಇವರ ಆಜ್ಞಾನುಸಾರವಾಗಿ ತಮ್ಮ ಸ್ಥಳದಲ್ಲಿ ನಿಂತಿದ್ದರು; ದ್ವಾರಪಾಲಕರು ಆಯಾ ಬಾಗಿಲುಗಳನ್ನು ಕಾಯುತ್ತಿದ್ದರು. ಅವರ ಸಹೋದರರಾದ ಲೇವಿಯರು ಅವರ ಭೋಜನಕ್ಕೆ ಸಿದ್ಧಮಾಡುತ್ತಿದ್ದದರಿಂದ ಅವರು ತಮ್ಮ ತಮ್ಮ ಸೇವೆಯನ್ನು ಬಿಡುವುದಕ್ಕೆ ಕಾರಣವಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11979', '14', '35', '16', 'ಈ ಪ್ರಕಾರ ಅರಸನಾದ ಯೋಷೀಯನ ಅಪ್ಪಣೆಯಂತೆ ಪಸ್ಕವನ್ನು ಆಚರಿಸುವುದಕ್ಕೂ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನರ್ಪಿಸುವುದಕ್ಕೂ ಯೆಹೋವನ ಸೇವೆಯ ಸಂಬಂಧವಾದದ್ದೆಲ್ಲವೂ ಆ ದಿನವೇ ಸಿದ್ಧವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11980', '14', '35', '17', 'ಕೂಡಿಬಂದಿದ್ದ ಇಸ್ರಾಯೇಲರು ಆ ಕಾಲದಲ್ಲಿ ಪಸ್ಕಹಬ್ಬವನ್ನೂ ಏಳು ದಿನಗಳವರೆಗೆ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳ ಜಾತ್ರೆಯನ್ನೂ ಆಚರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11981', '14', '35', '18', 'ಇಂಥಾ ಪಸ್ಕಹಬ್ಬವು ಪ್ರವಾದಿಯಾದ ಸಮುವೇಲನ ದಿನಗಳಿಂದ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನಡೆಯಲೇ ಇಲ್ಲ. ಯೋಷೀಯನೂ, ಯಾಜಕರೂ, ಲೇವಿಯರೂ ಕೂಡಿಬಂದಿದ್ದ ಇಸ್ರಾಯೇಲರು, ಯೆಹೂದ್ಯರು, ಯೆರೂಸಲೇಮಿನವರೂ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಿದಂತೆ ಇಸ್ರಾಯೇಲ್ ರಾಜರಲ್ಲಿ ಒಬ್ಬನೂ ಆಚರಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11982', '14', '35', '19', 'ಈ ಪಸ್ಕಹಬ್ಬವು ಯೋಷೀಯನ ಆಳ್ವಿಕೆಯ ಹದಿನೆಂಟನೆಯ ವರ್ಷದಲ್ಲಿ ನಡೆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11983', '14', '35', '20', '¶ ಯೋಷೀಯನು ದೇವಾಲಯದ ವಿಷಯದಲ್ಲಿ ಈ ಎಲ್ಲಾ ವ್ಯವಸ್ಥೆಯನ್ನು ಮಾಡಿದನಂತರ ಐಗುಪ್ತದ ಅರಸನಾದ ನೆಕೋ ಎಂಬುವವನು ಯುದ್ಧಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ತೀರದಲ್ಲಿದ್ದ ಕರ್ಕೆಮೀಷಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11984', '14', '35', '21', 'ಯೋಷೀಯನು ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಹೊರಡಲು ನೆಕೋವನು ಅವನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ, “ಯೆಹೂದದ ಅರಸನೇ, ನನ್ನ ಗೊಡವೆ ನಿನಗೇಕೆ? ನಾನು ಈ ಸಾರಿ ಯುದ್ಧಕ್ಕೆ ಹೊರಟದ್ದು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಅಲ್ಲ. ನನ್ನ ಶತ್ರುವಂಶಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ, ನಾನು ಮುನ್ನುಗ್ಗಬೇಕೆಂದು ದೇವರ ಅಪ್ಪಣೆಯಾಗಿದೆ. ನನ್ನೊಂದಿಗಿರುವ ದೇವರಿಗೆ ವಿರುದ್ಧ ಕೈಯೆತ್ತುವುದನ್ನು ಬಿಡು. ಇಲ್ಲವಾದರೆ ಆತನು ನಿನ್ನನ್ನು ನಾಶಮಾಡುವನು” ಎಂದು ಹೇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11985', '14', '35', '22', 'ಆದರೆ ಯೋಷೀಯನು ಅವನನ್ನು ಬಿಟ್ಟು ಹಿಂದಿರುಗಲಿಲ್ಲ. ದೈವೋಕ್ತಿಯಾಗಿದ್ದ ನೆಕೋವಿನ ಮಾತಿಗೆ ಕಿವಿಗೊಡದೆ, ವೇಷಹಾಕಿಕೊಂಡು ಅವನೊಡನೆ ಕಾದಾಡುವುದಕ್ಕೆ ಮೆಗಿದ್ದೋ ಬಯಲಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11986', '14', '35', '23', 'ಅಲ್ಲಿ ಬಿಲ್ಲುಗಾರರು ಅರಸನಾದ ಯೋಷೀಯನಿಗೆ ಬಾಣವನ್ನೆಸೆದಾಗ ಅವನು ತನ್ನ ಸೇವಕರಿಗೆ, “ನನಗೆ ದೊಡ್ಡ ಗಾಯವಾಯಿತು, ನನ್ನನ್ನು ಆಚೆಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11987', '14', '35', '24', 'ಸೇವಕರು ಅವನನ್ನು ಯುದ್ಧರಥದಿಂದಿಳಿಸಿ, ಅವನ ಎರಡನೆಯ ರಥದಲ್ಲಿ ಮಲಗಿಸಿ ಯೆರೂಸಲೇಮಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಲು ಅಲ್ಲಿ ಸತ್ತನು. ಅವನ ಶವವನ್ನು ಅವನ ಪೂರ್ವಿಕರ ಸ್ಮಶಾನದಲ್ಲಿ ಸಮಾಧಿಮಾಡಿದರು. ಎಲ್ಲಾ ಯೆಹೂದ್ಯರೂ ಯೆರೂಸಲೇಮಿನವರೂ ಯೋಷೀಯನ ವಿಷಯವಾಗಿ ಗೋಳಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11988', '14', '35', '25', 'ಯೆರೆಮೀಯನು ಯೋಷೀಯನನ್ನು ಕುರಿತು ಶೋಕಗೀತವನ್ನು ರಚಿಸಿದನು. ಎಲ್ಲಾ ಗಾಯಕರೂ ಗಾಯಕಿಯರೂ ಅವನನ್ನು ಇಂದಿನ ವರೆಗೆ ತಮ್ಮ ಶೋಕಗೀತಗಳಲ್ಲಿ ವರ್ಣಿಸುತ್ತಿರುತ್ತಾರೆ. ಆ ಗೀತೆಗಳನ್ನು ಹಾಡುವುದು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಒಂದು ಪದ್ಧತಿಯಾಗಿದೆ. ಅವು ಶೋಕಗೀತಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11989', '14', '35', '26', 'ಯೋಷೀಯನ ಉಳಿದ ಚರಿತ್ರೆಯೂ ಯೆಹೋವನ ಧರ್ಮಶಾಸ್ತ್ರ ಅನುಸಾರವಾದ ಅವನ ಭಕ್ತಿಕಾರ್ಯಗಳೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11990', '14', '35', '27', 'ಅವನ ಪೂರ್ವೋತ್ತರ ವೃತ್ತಾಂತವೂ ಇಸ್ರಾಯೇಲರ ಮತ್ತು ಯೆಹೂದ್ಯ ರಾಜರ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11991', '14', '36', '1', '¶ ದೇಶದ ಜನರು ಯೋಷೀಯನ ಮಗನಾದ ಯೆಹೋವಾಹಾಜನು ಅವನ ತಂದೆಯ ಬದಲಾಗಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಅವನನ್ನು ಅರಸನನ್ನಾಗಿ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11992', '14', '36', '2', 'ಯೆಹೋವಾಹಾಜನು ಪಟ್ಟಕ್ಕೆ ಬಂದಾಗ ಅವನು ಇಪ್ಪತ್ತಮೂರು ವರ್ಷದವನಾಗಿದ್ದನು; ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಮೂರು ತಿಂಗಳು ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11993', '14', '36', '3', 'ಐಗುಪ್ತದ ಅರಸನು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು ಅವನನ್ನು ಪಟ್ಟದಿಂದ ತೆಗೆದುಹಾಕಿ, ಯೆಹೂದ್ಯರು ತನಗೆ ನೂರು ತಲಾಂತು ಬೆಳ್ಳಿಯನ್ನೂ ಒಂದು ತಲಾಂತು ಬಂಗಾರವನ್ನೂ ದಂಡ ತೆರುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11994', '14', '36', '4', 'ಐಗುಪ್ತದ ಅರಸನಾದ ನೆಕೋವನು ಯೆಹೋವಾಹಾಜನ ಸಹೋದರನಾದ ಎಲ್ಯಾಕೀಮನನ್ನು ಯೆಹೂದದ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ಅರಸನನ್ನಾಗಿ ನೇಮಿಸಿ ಅವನಿಗೆ ಯೆಹೋಯಾಕೀಮನೆಂಬ ಹೆಸರಿಟ್ಟನು ಮತ್ತು ಅವನ ಸಹೋದರನಾದ ಯೆಹೋವಾಹಾಜನನ್ನು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11995', '14', '36', '5', '¶ ಯೆಹೋಯಾಕೀಮನು ಅರಸನಾದಾಗ ಅವನು ಇಪ್ಪತ್ತೈದು ವರ್ಷದವನಾಗಿದ್ದನು; ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಹನ್ನೊಂದು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು. ಅವನು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಚಿತ್ತಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11996', '14', '36', '6', 'ಬಾಬೆಲಿನ, ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಅವನ ಮೇಲೆ ಯುದ್ಧಕ್ಕೆ ಬಂದು ಅವನನ್ನು ಬಾಬಿಲೋನಿಗೆ ಒಯ್ಯುವುದಕ್ಕೋಸ್ಕರ ಅವನಿಗೆ ಬೇಡಿಹಾಕಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('11997', '14', '36', '7', 'ಯೆಹೋವನ ಆಲಯದ ಹಲವು ಸಾಮಾನುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ತನ್ನ ದೇವಾಲಯದಲ್ಲಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11998', '14', '36', '8', 'ಯೆಹೋಯಾಕೀಮನ ಉಳಿದ ಚರಿತ್ರೆಯೂ, ಅವನು ನಡಿಸಿದ ಅಸಹ್ಯ ಕೃತ್ಯಗಳೂ, ಅವನಲ್ಲಿ ಕಂಡುಬಂದದ್ದೆಲ್ಲವೂ ಇಸ್ರಾಯೇಲರ ಮತ್ತು ಯೆಹೂದ್ಯರ ರಾಜ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ. ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಯೆಹೋಯಾಕೀನನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('11999', '14', '36', '9', '¶ ಯೆಹೋಯಾಕೀನನು ಅರಸನಾದಾಗ ಅವನು ಎಂಟು ವರ್ಷದವನಾಗಿದ್ದನು; ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಮೂರು ತಿಂಗಳು ಹತ್ತು ದಿನಗಳ ಕಾಲ ಆಳಿದನು. ಅವನು ಯೆಹೋವನ ಚಿತ್ತಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12000', '14', '36', '10', 'ನೆಬೂಕದ್ನೆಚ್ಚರನು ವರ್ಷ ಆರಂಭದಲ್ಲಿ ಅವನನ್ನೂ, ಯೆಹೋವನ ದೇವಾಲಯದ ಬೆಲೆಯುಳ್ಳ ಸಾಮಾನುಗಳನ್ನು ಬಾಬಿಲೋನಿಗೆ ತರಿಸಿಕೊಂಡು, ಅವನ ಚಿಕ್ಕಪ್ಪನಾದ ಚಿದ್ಕೀಯನನ್ನು ಯೆಹೂದ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ಅರಸನನ್ನಾಗಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12001', '14', '36', '11', '¶ ಚಿದ್ಕೀಯನು ಅರಸನಾದಾಗ ಇಪ್ಪತ್ತೊಂದು ವರ್ಷದವನಾಗಿದ್ದನು; ಅವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಹನ್ನೊಂದು ವರ್ಷಗಳ ಕಾಲ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12002', '14', '36', '12', 'ಅವನು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ವಿರೋಧವಾಗಿ ನಡೆದದ್ದಲ್ಲದೆ ಅವನ ಮಾತುಗಳನ್ನು ತನಗೆ ತಿಳಿಸುತ್ತಿದ್ದ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನ ಮುಂದೆ ತನ್ನನ್ನು ತಗ್ಗಿಸಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12003', '14', '36', '13', 'ಇದಲ್ಲದೆ, ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನಿಗೆ ಅಧೀನನಾಗಿರುತ್ತೇನೆ ಎಂದು ದೇವರ ಮೇಲೆ ಆಣೆಯಿಟ್ಟು ಪ್ರಮಾಣಮಾಡಿಸಿದ್ದ ನೆಬೂಕದ್ನೆಚ್ಚರನಿಗೆ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿಬಿದ್ದದ್ದಲ್ಲದೆ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳದೆ ಹಠಮಾರಿಯಾಗಿ ತನ್ನ ಮನಸ್ಸನ್ನು ಕಠಿಣ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12004', '14', '36', '14', 'ಪ್ರಧಾನಯಾಜಕರೂ, ಪ್ರಜೆಗಳೂ ಕೂಡ ಮಹಾ ದ್ರೋಹಿಗಳಾಗಿ, ಅನ್ಯಜನಾಂಗಗಳ ಅಸಹ್ಯ ಕೃತ್ಯಗಳನ್ನು ಅನುಸರಿಸಿ, ಯೆಹೋವನು ತನಗೆ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡಿದ್ದ ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯವನ್ನು ಹೊಲೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12005', '14', '36', '15', '¶ ಅವರ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ಪ್ರಜೆಗಳನ್ನು, ತನ್ನ ನಿವಾಸಸ್ಥಾನವನ್ನೂ ಕನಿಕರಿಸಿ, ಸಾವಕಾಶ ಮಾಡದೆ ತನ್ನ ದೂತರ ಮುಖಾಂತರವಾಗಿ ಅವರನ್ನು ಎಚ್ಚರಿಸುತ್ತಾ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12006', '14', '36', '16', 'ಅವರಾದರೋ ದೇವಪ್ರೇಷಿತರನ್ನು ಗೇಲಿಮಾಡಿ, ಯೆಹೋವನ ಮಾತುಗಳನ್ನು ಕಡೆಗಣಿಸಿ ಆತನ ಪ್ರವಾದಿಗಳನ್ನು ಹೀಯಾಳಿಸಿದ್ದರಿಂದ, ಆತನ ಕೋಪಾಗ್ನಿಯು ಆತನ ಪ್ರಜೆಗಳ ಮೇಲೆ ಉರಿಯತೊಡಗಿತು, ಅದರ ತಾಪವು ಆರಿಹೋಗಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12007', '14', '36', '17', 'ಆತನು ಕಸ್ದೀಯರ ಅರಸನನ್ನು ಅವರ ಮೇಲೆ ಬರಮಾಡಿ ಎಲ್ಲರನ್ನೂ ಅವನ ಕೈಗೆ ಒಪ್ಪಿಸಿದನು. ಅವನು ಅವರ ಯುವಭಟರನ್ನು ಅವರ ಪವಿತ್ರಾಲಯದಲ್ಲೇ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿ ಯುವಕರನ್ನೂ, ಕನ್ಯೆಯರನ್ನೂ, ಮುದುಕರನ್ನೂ, ಅತಿವೃದ್ಧರನ್ನೂ ಕನಿಕರಿಸದೆ ಎಲ್ಲರನ್ನೂ ಕೊಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12008', '14', '36', '18', 'ದೇವಾಲಯದ ಎಲ್ಲಾ ಚಿಕ್ಕ, ದೊಡ್ಡ ಸಾಮಾನುಗಳನ್ನೂ ಯೆಹೋವನ ಮಂದಿರದ ಭಂಡಾರದ ಹಾಗೂ ಅರಸನ ಮತ್ತು ಅವನ ಸರದಾರರ ಭಂಡಾರದ ದ್ರವ್ಯವನ್ನೂ ಬಾಬಿಲೋನಿಗೆ ಒಯ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12009', '14', '36', '19', 'ಅವನ ಜನರು ಯೆರೂಸಲೇಮಿನ ಪೌಳಿಗೋಡೆಗಳನ್ನು ಕೆಡವಿದರು. ಅದರ ಎಲ್ಲಾ ರಾಜಮಂದಿರಗಳನ್ನೂ, ದೇವಾಲಯವನ್ನೂ ಸುಟ್ಟು ನೆಲಸಮ ಮಾಡಿ; ಅಮೂಲ್ಯವಾದ ವಸ್ತುಗಳನ್ನು ನಾಶಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12010', '14', '36', '20', 'ಕತ್ತಿಗೆ ತಪ್ಪಿಸಿಕೊಂಡವರನ್ನು ಅರಸನು ಬಾಬಿಲೋನಿಗೆ ಸೆರೆಯೊಯ್ದನು. ಪಾರಸಿಯರ ಪ್ರಭುತ್ವವು ಅಲ್ಲಿ ಸ್ಥಾಪಿತವಾಗುವವರೆಗೆ ಅವರು ಅವನಿಗೂ ಅವನ ಮಕ್ಕಳಿಗೂ ಸೇವಕರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12011', '14', '36', '21', 'ಈ ಪ್ರಕಾರ ಯೆರೆಮೀಯನ ಮುಖಾಂತರ ಹೇಳಿಸಿದ ಯೆಹೋವನ ಮಾತು ನೆರವೇರಿತು; ದೇಶವು ತನ್ನ ಸಬ್ಬತ್ ಕಾಲವನ್ನು ಅನುಭವಿಸುವವರೆಗೂ ಸಮಾಧಾನವಾಗಿತ್ತಷ್ಟೇ. ದೇಶವು ಎಪ್ಪತ್ತು ವರ್ಷಗಳು ಪೂರ್ಣವಾಗುವವರೆಗೂ ಅದು ಶೂನ್ಯವಾಗಿದ್ದ ಸಬ್ಬತ್ತನ್ನು ಅನುಭವಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12012', '14', '36', '22', '¶ ಪಾರಸಿಯ ಅರಸನಾದ ಕೋರೆಷನ ಮೊದಲನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೋವನು ತಾನು ಯೆರೆಮೀಯನ ಮುಖಾಂತರ ಹೇಳಿಸಿದ ವಾಕ್ಯವನ್ನು ನೆರವೇರಿಸುವುದಕ್ಕಾಗಿ ಆ ಪಾರಸಿಯ ರಾಜನಾದ ಕೋರೆಷನ ಮನಸ್ಸನ್ನು ಪ್ರೇರೇಪಿಸಿದ್ದರಿಂದ ಅವನು ತನ್ನ ರಾಜ್ಯದಲ್ಲೆಲ್ಲಾ ಡಂಗುರದಿಂದಲೂ, ಪತ್ರಗಳಿಂದಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12013', '14', '36', '23', 'ಪಾರಸಿಯ ರಾಜನಾದ ಕೋರೆಷನೆಂಬ ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ, “ಪರಲೋಕದ ದೇವರಾದ ಯೆಹೋವನು ನನಗೆ ಭೂಲೋಕದ ಎಲ್ಲಾ ರಾಜ್ಯಗಳನ್ನು ಒಪ್ಪಿಸಿ, ತನಗೋಸ್ಕರ ಯೆಹೂದ ದೇಶದ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಆಲಯವನ್ನು ಕಟ್ಟಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ. ನಿಮ್ಮಲ್ಲಿ ಯಾರು ಆತನ ಪ್ರಜೆಗಳಾಗಿರುತ್ತಾರೋ ಅವರು ಸ್ವದೇಶಕ್ಕೆ ಪ್ರಯಾಣ ಬೆಳೆಸಲಿ; ಅವರ ದೇವರಾದ ಯೆಹೋವನು ಅವರ ಸಂಗಡ ಇರುವನು” ಎಂದು ಪ್ರಕಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12014', '15', '1', '1', '¶ ಪರ್ಷಿಯ ಅರಸನಾದ ಕೋರೆಷನ ಮೊದಲನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೋವನು ತಾನು ಯೆರೆಮೀಯನ ಮುಖಾಂತರ ಹೇಳಿಸಿದ ವಾಕ್ಯವನ್ನು ನೆರವೇರಿಸುವುದಕ್ಕಾಗಿ ಆ ಪರ್ಷಿಯ ರಾಜನಾದ ಕೋರೆಷನ ಮನಸ್ಸನ್ನು ಪ್ರೇರೇಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12015', '15', '1', '2', 'ಅವನು ತನ್ನ ರಾಜ್ಯದಲ್ಲೆಲ್ಲಾ ಡಂಗುರದಿಂದಲೂ, ಪತ್ರಗಳಿಂದಲೂ, “ಪರ್ಷಿಯ ರಾಜನಾದ ಕೋರೆಷನೆಂಬ ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ. ಪರಲೋಕದೇವರಾದ ಯೆಹೋವನು ನನಗೆ ಭೂಲೋಕದ ಎಲ್ಲಾ ರಾಜ್ಯಗಳನ್ನೂ ಕೊಟ್ಟು, ತನಗೋಸ್ಕರ ಯೆಹೂದ ದೇಶದ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಆಲಯವನ್ನು ಕಟ್ಟಿಸಬೇಕು ಎಂದು ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12016', '15', '1', '3', 'ನಿಮ್ಮಲ್ಲಿ ಯಾರು ಆತನ ಪ್ರಜೆಗಳಾಗಿರುತ್ತಾರೋ, ಅವರು ಯೆಹೂದ ದೇಶದ ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ವಾಸಿಸುತ್ತಿರುವ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಗೋಸ್ಕರ ಆಲಯವನ್ನು ಕಟ್ಟಲಿ. ಅವರ ದೇವರು ಅವರ ಸಂಗಡ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12017', '15', '1', '4', 'ಸೆರೆಯವರಲ್ಲಿ ಉಳಿದವರು ಯಾವ ಊರುಗಳಲ್ಲಿ ಪ್ರವಾಸಿಗಳಾಗಿರುತ್ತಾರೋ ಆ ಊರುಗಳವರು ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯಕ್ಕೋಸ್ಕರ ಕಾಣಿಕೆಗಳನ್ನಲ್ಲದೆ ಬೆಳ್ಳಿಬಂಗಾರ, ಸರಕು, ಪಶು ಇವುಗಳನ್ನೂ ಕೊಟ್ಟು ಅವರಿಗೆ ಸಹಾಯ ಮಾಡಲಿ” ಎಂದು ಪ್ರಕಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12018', '15', '1', '5', '¶ ಆಗ ಯೆಹೂದ ಮತ್ತು ಬೆನ್ಯಾಮೀನ್ ಗೋತ್ರ ಪ್ರಧಾನರಲ್ಲಿಯೂ, ಯಾಜಕರಲ್ಲಿಯೂ ಮತ್ತು ಲೇವಿಯರಲ್ಲಿಯೂ ದೇವಪ್ರೇರಣೆಗೆ ಒಳಗಾದವರೆಲ್ಲರೂ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಯೆಹೋವನಿಗೋಸ್ಕರ ಆಲಯವನ್ನು ಕಟ್ಟುವುದಕ್ಕಾಗಿ ಹೊರಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12019', '15', '1', '6', 'ಅವರ ನೆರೆಯವರೆಲ್ಲರೂ ಕಾಣಿಕೆಗಳನ್ನು ಕೊಟ್ಟಿದ್ದಲ್ಲದೆ ಅವರಿಗೆ ಬೆಳ್ಳಿಯ ಸಾಮಾನು, ಬಂಗಾರ, ಸರಕು, ಪಶು, ಶ್ರೇಷ್ಠವಸ್ತು ಇವುಗಳನ್ನೂ ಕೊಟ್ಟು ಸಹಾಯಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12020', '15', '1', '7', 'ಅಲ್ಲಿಂದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಯೆರೂಸಲೇಮಿನಿಂದ ಕೊಳ್ಳೆಯಾಗಿ ತಂದು ತನ್ನ ದೇವರ ಗುಡಿಯಲ್ಲಿ ಇಟ್ಟಿದ್ದ ಯೆಹೋವನ ಆಲಯದ ಸಾಮಾನುಗಳನ್ನು ಪರ್ಷಿಯ ರಾಜನಾದ ಕೋರೆಷನು ಅಲ್ಲಿಂದ ತೆಗೆಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12021', '15', '1', '8', 'ಅವನು ಅವುಗಳನ್ನು ಖಜಾನೆಯ ಅಧಿಕಾರಿಯಾದ ಮಿತ್ರದಾತನಿಗೆ ಒಪ್ಪಿಸಿದನು. ಇವನು ಅವುಗಳನ್ನು ಯೆಹೂದದ ಪ್ರಭುವಾಗಿರುವ ಶೆಷ್ಬಚ್ಚರನಿಗೆ ಲೆಕ್ಕಮಾಡಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12022', '15', '1', '9', 'ಆ ಸಾಮಾನುಗಳ ಲೆಕ್ಕ: ಬಂಗಾರದ ಬೋಗುಣಿಗಳು ಮೂವತ್ತು; ಬೆಳ್ಳಿಯ ಬೋಗುಣಿಗಳು ಒಂದು ಸಾವಿರ; ಕತ್ತಿಗಳು ಇಪ್ಪತ್ತೊಂಭತ್ತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('12023', '15', '1', '10', 'ಚಿನ್ನದ ಬಟ್ಟಲುಗಳು ಮೂವತ್ತು; ಎರಡನೆಯ ದರ್ಜೆಯ ಬೆಳ್ಳಿಯ ಬಟ್ಟಲುಗಳು ನಾನೂರಹತ್ತು ಮತ್ತು ಇತರ ಪಾತ್ರೆಗಳು ಒಂದು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12024', '15', '1', '11', 'ಬೆಳ್ಳಿಬಂಗಾರದ ಎಲ್ಲಾ ಸಾಮಾನುಗಳ ಒಟ್ಟು ಸಂಖ್ಯೆಯು ಐದು ಸಾವಿರದ ನಾನೂರು. ಶೆಷ್ಬಚ್ಚರನು ಸೆರೆಯಲ್ಲಿದ್ದವರನ್ನು ಬಾಬಿಲೋನಿನಿಂದ ಯೆರೂಸಲೇಮಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದಾಗ ಈ ಎಲ್ಲಾ ಸಾಮಾನುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12025', '15', '2', '1', '¶ ಬಾಬಿಲೋನಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನಿಂದ ಬಾಬಿಲೋನಿಗೆ ಸೆರೆ ಒಯ್ಯಲ್ಪಟ್ಟವರಲ್ಲಿ ಯೆರೂಸಲೇಮಿಗೂ ಯೆಹೂದ ಪ್ರಾಂತ್ಯದ ಸ್ವಂತ ಪಟ್ಟಣಗಳಿಗೂ ಸೆರೆಯಿಂದ ಹಿಂತಿರುಗಿ ಬಂದ (ಯೆಹೂದ) ಸಂಸ್ಥಾನದವರ ಜನಗಣತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12026', '15', '2', '2', 'ಅವರು ಜೆರುಬ್ಬಾಬೆಲ್, ಯೇಷೂವ, ನೆಹೆಮೀಯ, ಸೆರಾಯ, ರೆಗೇಲಾಯ, ಮೊರ್ದೆಕೈ, ಬಿಲ್ಷಾನ್, ಮಿಸ್ಪಾರ್, ಬಿಗ್ವೈ, ರೆಹೂಮ್ ಮತ್ತು ಬಾಣ ಎಂಬ ನಾಯಕರೊಡನೆ ಹಿಂತಿರುಗಿ ಬಂದವರು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('12027', '15', '2', '3', 'ಪರೋಷಿನವರು 2,172');
INSERT INTO `bible_verses_kn_irv` VALUES ('12028', '15', '2', '4', 'ಶೆಫಟ್ಯನವರು 372');
INSERT INTO `bible_verses_kn_irv` VALUES ('12029', '15', '2', '5', 'ಆರಹನವರು 775');
INSERT INTO `bible_verses_kn_irv` VALUES ('12030', '15', '2', '6', 'ಪಹತ್ ಮೋವಾಬಿನವರಾದ ಯೇಷೂವ ಮತ್ತು ಯೋವಾಬ್ ಸಂತಾನದವರು 2,812');
INSERT INTO `bible_verses_kn_irv` VALUES ('12031', '15', '2', '7', 'ಏಲಾಮಿನವರು 1,254');
INSERT INTO `bible_verses_kn_irv` VALUES ('12032', '15', '2', '8', 'ಜತ್ತೂವಿನವರು 945');
INSERT INTO `bible_verses_kn_irv` VALUES ('12033', '15', '2', '9', 'ಜಕ್ಕೈಯವರು 760');
INSERT INTO `bible_verses_kn_irv` VALUES ('12034', '15', '2', '10', 'ಬಾನೀಯವರು 642');
INSERT INTO `bible_verses_kn_irv` VALUES ('12035', '15', '2', '11', 'ಬೇಬೈಯವರು 623');
INSERT INTO `bible_verses_kn_irv` VALUES ('12036', '15', '2', '12', 'ಅಜ್ಗಾದಿನವರು 1,222');
INSERT INTO `bible_verses_kn_irv` VALUES ('12037', '15', '2', '13', 'ಅದೋನೀಕಾಮಿನವರು 666');
INSERT INTO `bible_verses_kn_irv` VALUES ('12038', '15', '2', '14', 'ಬಿಗ್ವೈಯವರು 2,056');
INSERT INTO `bible_verses_kn_irv` VALUES ('12039', '15', '2', '15', 'ಆದೀನನವರು 454');
INSERT INTO `bible_verses_kn_irv` VALUES ('12040', '15', '2', '16', 'ಆಟೇರಿನವರಾದ ಹಿಜ್ಕೀಯನ ಸಂತಾನದವರು 98');
INSERT INTO `bible_verses_kn_irv` VALUES ('12041', '15', '2', '17', 'ಬೇಚೈಯವರು 323');
INSERT INTO `bible_verses_kn_irv` VALUES ('12042', '15', '2', '18', 'ಯೋರನವರು 112');
INSERT INTO `bible_verses_kn_irv` VALUES ('12043', '15', '2', '19', 'ಹಾಷುಮಿನವರು 223');
INSERT INTO `bible_verses_kn_irv` VALUES ('12044', '15', '2', '20', 'ಗಿಬ್ಬಾರಿನವರು 95');
INSERT INTO `bible_verses_kn_irv` VALUES ('12045', '15', '2', '21', 'ಬೇತ್ಲೆಹೇಮಿನವರು 123');
INSERT INTO `bible_verses_kn_irv` VALUES ('12046', '15', '2', '22', 'ನೆಟೋಫ ಊರಿನವರು 56');
INSERT INTO `bible_verses_kn_irv` VALUES ('12047', '15', '2', '23', 'ಅನಾತೋತ್ ಊರಿನವರು 128');
INSERT INTO `bible_verses_kn_irv` VALUES ('12048', '15', '2', '24', 'ಅಜ್ಮಾವೆತಿನವರು 42');
INSERT INTO `bible_verses_kn_irv` VALUES ('12049', '15', '2', '25', 'ಕಿರ್ಯತ್ಯಾರೀಮ್, ಕೆಫೀರ ಮತ್ತು ಬೇರೋತ್ ಊರುಗಳವರು 743');
INSERT INTO `bible_verses_kn_irv` VALUES ('12050', '15', '2', '26', 'ರಾಮಾ ಮತ್ತು ಗೆಬ ಊರುಗಳವರು 621');
INSERT INTO `bible_verses_kn_irv` VALUES ('12051', '15', '2', '27', 'ಮಿಕ್ಮಾಸಿನವರು 122');
INSERT INTO `bible_verses_kn_irv` VALUES ('12052', '15', '2', '28', 'ಬೇತೇಲ್ ಮತ್ತು ಆಯಿ ಎಂಬ ಊರುಗಳವರು 223');
INSERT INTO `bible_verses_kn_irv` VALUES ('12053', '15', '2', '29', 'ನೆಬೋವಿನವರು 52');
INSERT INTO `bible_verses_kn_irv` VALUES ('12054', '15', '2', '30', 'ಮಗ್ಬೀಷಿನವರು 156');
INSERT INTO `bible_verses_kn_irv` VALUES ('12055', '15', '2', '31', 'ಬೇರೆ ಏಲಾಮಿನವರು 1,254');
INSERT INTO `bible_verses_kn_irv` VALUES ('12056', '15', '2', '32', 'ಹಾರಿಮನವರು 320');
INSERT INTO `bible_verses_kn_irv` VALUES ('12057', '15', '2', '33', 'ಲೋದ್, ಹಾದೀದ್ ಮತ್ತು ಓನೋ ಎಂಬ ಊರುಗಳವರು 725');
INSERT INTO `bible_verses_kn_irv` VALUES ('12058', '15', '2', '34', 'ಯೆರಿಕೋವಿನವರು 345');
INSERT INTO `bible_verses_kn_irv` VALUES ('12059', '15', '2', '35', 'ಸೆನಾಹನವರು 3,630');
INSERT INTO `bible_verses_kn_irv` VALUES ('12060', '15', '2', '36', 'ಯಾಜಕರಲ್ಲಿ - ಯೆದಾಯನವರಾದ ಯೇಷೂವನ ಮನೆಯವರು 973');
INSERT INTO `bible_verses_kn_irv` VALUES ('12061', '15', '2', '37', 'ಇಮ್ಮೇರನವರು 1,052');
INSERT INTO `bible_verses_kn_irv` VALUES ('12062', '15', '2', '38', 'ಪಷ್ಹೂರನವರು 1,247');
INSERT INTO `bible_verses_kn_irv` VALUES ('12063', '15', '2', '39', 'ಹಾರಿಮನವರು 1,017');
INSERT INTO `bible_verses_kn_irv` VALUES ('12064', '15', '2', '40', 'ಲೇವಿಯರಲ್ಲಿ: ಹೋದವ್ಯನವರಾದ ಯೇಷೂವ ಮತ್ತು ಕದ್ಮೀಯೇಲ್ ಇವರ ಸಂತಾನದವರು 74');
INSERT INTO `bible_verses_kn_irv` VALUES ('12065', '15', '2', '41', 'ಗಾಯಕರಲ್ಲಿ: ಆಸಾಫ್ಯರು 128');
INSERT INTO `bible_verses_kn_irv` VALUES ('12066', '15', '2', '42', 'ದ್ವಾರಪಾಲಕರ ಸಂತಾನದವರು: ಶಲ್ಲೂಮ್ ಸಂತಾನದವರು, ಆಟೇರ್, ಟಲ್ಮೋನ್, ಅಕ್ಕೂಬ್, ಹಟೀಟ ಮತ್ತು ಶೋಬೈ ಇವರು ಒಟ್ಟು 139.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12067', '15', '2', '43', '¶ ದೇವಸ್ಥಾನದಾಸರಲ್ಲಿ: ಜೀಹ ಸಂತಾನದವರು ಮತ್ತು ಹಸೂಫ, ಟಬ್ಬಾವೋತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12068', '15', '2', '44', 'ಕೇರೋಸ್, ಸೀಯಹಾ, ಪಾದೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12069', '15', '2', '45', 'ಲೆಬಾನ, ಹಗಾಬ, ಅಕ್ಕೂಬ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12070', '15', '2', '46', 'ಹಾಗಾಬ, ಶಮ್ಲೈ, ಮತ್ತು ಹಾನಾನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12071', '15', '2', '47', 'ಗಿದ್ದೇಲನ ಸಂತಾನದವರು, ಗಹರ್, ರೆವಾಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12072', '15', '2', '48', 'ರೆಚೀನ್, ನೆಕೋದ, ಗಜ್ಜಾಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12073', '15', '2', '49', 'ಉಜ್ಜ, ಪಾಸೇಹ, ಬೇಸೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12074', '15', '2', '50', 'ಅಸ್ನ, ಮೆಗೂನೀಮ್ ಮತ್ತು ನೆಫೀಸೀಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12075', '15', '2', '51', 'ಬಕ್ಬೂಕ್ ಸಂತಾನದವರು, ಹಕ್ಕೂಫ, ಹರ್ಹೂರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12076', '15', '2', '52', 'ಬಚ್ಲೂತ್, ಮೆಹೀದ, ಹರ್ಷ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12077', '15', '2', '53', 'ಬರ್ಕೋಸ್, ಸೀಸೆರ, ತೆಮಹ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12078', '15', '2', '54', 'ನೆಚೀಹ ಮತ್ತು ಹಟೀಫ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12079', '15', '2', '55', 'ಸೊಲೊಮೋನನ ದಾಸರ ಸಂತಾನದವರು; ಸೋಟೈ ಸಂತಾನದವರು, ಹಸ್ಲೋಫೆರೆತ್, ಪೆರೂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12080', '15', '2', '56', 'ಯಾಲ, ದರ್ಕೋನ್ ಗಿದ್ದೇಲ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12081', '15', '2', '57', 'ಶೆಫಟ್ಯ, ಹಟ್ಟೀಲ್, ಪೋಕೆರೆತ್ ಹಚ್ಚೆಬಾಯೀಮ್ ಮತ್ತು ಆಮಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12082', '15', '2', '58', 'ಎಲ್ಲಾ ಸಂತಾನದವರನ್ನು ದೇವಸ್ಥಾನದ ಸೇವೆಗಾಗಿ ನೇಮಿಸಿದರು ಮತ್ತು ಸೊಲೊಮೋನನ ದಾಸರೂ ಒಟ್ಟು 392.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12083', '15', '2', '59', 'ಉಳಿದ ತೇಲ್ಮೆಲಹ, ತೇಲ್ಹರ್ಷ, ಕೆರೂಬ್, ಅದ್ದಾನ್ ಮತ್ತು ಇಮ್ಮೇರ್ ಎಂಬ ಊರುಗಳಿಂದ ಬಂದವರಾಗಿ ತಮ್ಮ ಗೋತ್ರವಂಶಾವಳಿಗಳನ್ನು ತೋರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12084', '15', '2', '60', 'ಆದರೂ ತಾವು ಇಸ್ರಾಯೇಲರೆಂಬುದನ್ನು ಸ್ಥಾಪಿಸಿಲಾರದವರಾದ ದೆಲಾಯ, ಟೋಬೀಯ ಮತ್ತು ನೆಕೋದ ಇವರ ಸಂತಾನದವರು 652.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12085', '15', '2', '61', 'ಯಾಜಕರಲ್ಲಿ: ಹಬಯ್ಯ, ಹಕ್ಕೋಜ್ ಮತ್ತು ಬರ್ಜಿಲ್ಲೈ ಇವರ ಸಂತಾನದವರು. (ಈ ಬರ್ಜಿಲ್ಲೈ ಎಂಬವನು ಗಿಲ್ಯಾದ್ಯನಾದ ಬರ್ಜಿಲ್ಲೈಯ ಹೆಣ್ಣುಮಕ್ಕಳಲ್ಲಿ ಒಬ್ಬಳನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡು ಅವನ ಹೆಸರನ್ನೂ ಇಟ್ಟುಕೊಂಡಿದ್ದನು.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('12086', '15', '2', '62', 'ಇವರು ತಮ್ಮ ವಂಶಾವಳಿಯ ಪತ್ರಗಳನ್ನು ಹುಡುಕಿದರೂ ಅವು ಸಿಕ್ಕದ ಕಾರಣ ಅಶುದ್ಧರೆಂದು ಯಾಜಕೋದ್ಯೋಗದಿಂದ ತಿರಸ್ಕರಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12087', '15', '2', '63', 'ಊರೀಮ್ ಮತ್ತು ತುಮ್ಮೀಮುಗಳ ಮೂಲಕ ದೈವನಿರ್ಣಯವನ್ನು ತಿಳಿಸಬಲ್ಲವನಾದ ಯಾಜಕನು ಬರುವ ತನಕ ಇವರು ಮಹಾಪರಿಶುದ್ಧ ಪದಾರ್ಥಗಳಲ್ಲಿ ಭೋಜನ ಮಾಡಬಾರದೆಂಬುದಾಗಿ ದೇಶಾಧಿಪತಿಯು ತೀರ್ಪುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12088', '15', '2', '64', '¶ ಸರ್ವಸಮೂಹದವರ ಒಟ್ಟು ಸಂಖ್ಯೆಯು ನಲ್ವತ್ತೆರಡು ಸಾವಿರದ ಮುನ್ನೂರ ಆರವತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12089', '15', '2', '65', 'ಈ ಸಂಖ್ಯೆಯಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಡದ ಅವರ ದಾಸದಾಸಿಯರು ಏಳು ಸಾವಿರದ ಮುನ್ನೂರ ಮೂವತ್ತೇಳು ಜನರು. ಅವರಲ್ಲಿ ಗಾಯಕರೂ, ಗಾಯಕಿಯರೂ ಇನ್ನೂರು ಜನರು ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12090', '15', '2', '66', 'ಅವರಿಗೆ ಏಳು ನೂರ ಮೂವತ್ತಾರು ಕುದುರೆಗಳೂ, ಇನ್ನೂರ ನಲ್ವತ್ತೈದು ಹೇಸರಗತ್ತೆಗಳೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12091', '15', '2', '67', 'ನಾನೂರ ಮೂವತ್ತೈದು ಒಂಟೆಗಳೂ, ಆರು ಸಾವಿರದ ಏಳು ನೂರ ಇಪ್ಪತ್ತು ಕತ್ತೆಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12092', '15', '2', '68', 'ಗೋತ್ರಪ್ರಧಾನರಲ್ಲಿ ಕೆಲವರು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಯೆಹೋವನ ಆಲಯವಿದ್ದ ಸ್ಥಳಕ್ಕೆ ಬಂದಾಗ ದೇವಾಲಯವನ್ನು ಪುನಃ ಅದರ ಸ್ಥಳದಲ್ಲಿ ಕಟ್ಟುವುದಕ್ಕೋಸ್ಕರ ಕಾಣಿಕೆಗಳನ್ನು ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12093', '15', '2', '69', 'ಅವರು ತಮ್ಮ ಸಾಮರ್ಥ್ಯಕ್ಕನುಸಾರವಾಗಿ ಕಟ್ಟಡದ ಭಂಡಾರಕ್ಕೆ ಕೊಟ್ಟದ್ದು ಅರುವತ್ತೊಂದು ಸಾವಿರ ಬಂಗಾರದ ಪವನುಗಳು, ಎರಡು ಲಕ್ಷದ ಐವತ್ತು ಸಾವಿರ ತೊಲಾ ಬೆಳ್ಳಿ ಮತ್ತು ನೂರು ಯಾಜಕವಸ್ತ್ರಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12094', '15', '2', '70', '¶ ದೇವಸ್ಥಾನದ ಸೇವೆಗಾಗಿ ಇದ್ದ ಯಾಜಕರು, ಲೇವಿಯರು, ಗಾಯಕರು, ದ್ವಾರಪಾಲಕರು ಮತ್ತು ಸಾಧಾರಣಜನರಲ್ಲಿ ಕೆಲವರು ಅವರವರಿಗೆ ನೇಮಕವಾದ ಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸಿಸಿದರು; ಬೇರೆ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರು ತಮ್ಮ ತಮ್ಮ ಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12095', '15', '3', '1', '¶ ಸೆರೆವಾಸದಿಂದ ಹಿಂದಿರುಗಿ ಬಂದು ತಮ್ಮ ತಮ್ಮ ಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದ ಇಸ್ರಾಯೇಲರು ಏಳನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಏಕಮನಸ್ಸಿನಿಂದ ಯೆರೂಸಲೇಮಿಗೆ ಕೂಡಿಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12096', '15', '3', '2', 'ಆಗ ದೇವರ ಮನುಷ್ಯನಾದ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವ ಪ್ರಕಾರ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕಾಗಿ ಯೋಚಾದಾಕನ ಮಗನಾದ ಯೇಷೂವನೂ, ಯಾಜಕರಾದ ಅವನ ಬಂಧುಗಳೂ, ಶೆಯಲ್ತೀಯೇಲನ ಮಗನಾದ ಜೆರುಬ್ಬಾಬೆಲನೂ ಮತ್ತು ಅವನ ಬಂಧುಗಳೂ ಇಸ್ರಾಯೇಲ್ ದೇವರ ಯಜ್ಞವೇದಿಯನ್ನು ಪುನಃ ಕಟ್ಟುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12097', '15', '3', '3', 'ಅವರು ಸುತ್ತಣ ಪ್ರಾಂತ್ಯಗಳ ಜನರಿಗೆ ಹೆದರಿಕೊಂಡಿದ್ದರಿಂದ ವೇದಿಯನ್ನು ಅದರ ಸ್ಥಳದಲ್ಲಿ ಕಟ್ಟಿ, ಅದರ ಮೇಲೆ ಯೆಹೋವನಿಗೋಸ್ಕರ ಮುಂಜಾನೆಯ ಹಾಗು ಸಾಯಂಕಾಲಗಳ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಅರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12098', '15', '3', '4', 'ಇದಲ್ಲದೆ ಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವಂತೆ ಅವರು ಪರ್ಣಶಾಲೆಗಳ ಜಾತ್ರೆಯನ್ನು ಆಚರಿಸಿ, ಪ್ರತಿದಿನ ನಿಗದಿಪಡಿಸಿದ ವಿಧಿಗನುಸಾರವಾದ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಅರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12099', '15', '3', '5', 'ಅಂದಿನಿಂದ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮ, ಅಮಾವಾಸ್ಯೆ, ಯೆಹೋವನ ಎಲ್ಲಾ ಉತ್ಸವದಿನ ಇವುಗಳಲ್ಲಿ ನೇಮಕವಾದ ಸರ್ವಾಂಗಹೋಮಗಳೂ, ಜನರು ಸ್ವ ಇಚ್ಛೆಯಿಂದ ತಂದುಕೊಟ್ಟ ಯಜ್ಞಗಳೂ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಣೆಯಾಗುತ್ತಾ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12100', '15', '3', '6', 'ಏಳನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಿಂದ ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಅರ್ಪಿಸತೊಡಗಿದರು. ಆಗ ಯೆಹೋವನ ಆಲಯದ ಅಸ್ತಿವಾರವು ಇನ್ನೂ ಹಾಕಲ್ಪಟ್ಟಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12101', '15', '3', '7', '¶ ಆದರೆ ಪರ್ಷಿಯ ರಾಜನಾದ ಕೋರೆಷನಿಂದ ಪಡೆದುಕೊಂಡ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಅವರು ಕಲ್ಲುಕುಟಿಗರಿಗೆ ಮತ್ತು ಬಡಗಿಗಳಿಗೆ ಹಣವನ್ನೂ, ಲೆಬನೋನಿನಿಂದ ಸಮುದ್ರಮಾರ್ಗವಾಗಿ ಯೊಪ್ಪಕ್ಕೆ ದೇವದಾರು ಮರಗಳನ್ನು ತರುತ್ತಿದ್ದ ಚೀದೋನ್ಯರಿಗೆ ಮತ್ತು ತೂರ್ಯರಿಗೆ ಅನ್ನಪಾನಗಳನ್ನೂ ಮತ್ತು ಎಣ್ಣೆಯನ್ನೂ ಕೊಟ್ಟಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12102', '15', '3', '8', 'ಅವರು ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯವನ್ನು ತಲುಪಿದ ಎರಡನೆಯ ವರ್ಷದ ಎರಡನೆಯ ತಿಂಗಳಲ್ಲಿ ಶೆಯಲ್ತಿಯೇಲನ ಮಗನಾದ ಜೆರುಬ್ಬಾಬೆಲ್, ಯೋಚಾದಾಕನ ಮಗನಾದ ಯೇಷೂವ ಇವರೂ, ಲೇವಿಯರೂ, ಸೆರೆಯಿಂದ ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂತಿರುಗಿ ಬಂದ ಬೇರೆ ಎಲ್ಲರೂ ದೇವಾಲಯವನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿ, ಇಪ್ಪತ್ತು ವರ್ಷ ಮತ್ತು ಅದಕ್ಕಿಂತ ಹೆಚ್ಚು ವಯಸ್ಸುಳ್ಳ ಲೇವಿಯರನ್ನು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಕಟ್ಟುವವರ ಮೇಲ್ವಿಚಾರಣೆಗಾಗಿ ನೇಮಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12103', '15', '3', '9', 'ಕೂಡಲೆ ಲೇವಿಯರಲ್ಲಿ ಹೋದವ್ಯನ ಸಂತಾನದವರಾದ ಯೇಷೂವನು ಅವನ ಮಕ್ಕಳು ಮತ್ತು ಸಹೋದರರು, ಕದ್ಮೀಯೇಲನು ಮತ್ತು ಅವನ ಮಕ್ಕಳು, ಹೇನಾದಾದನ ಮಕ್ಕಳು ಅವರ ಮಕ್ಕಳು ಮತ್ತು ಬಂಧುಗಳು ಇವರೆಲ್ಲರೂ ಕೂಡಿಕೊಂಡು ದೇವಾಲಯ ಕಟ್ಟುವವರ ಮೇಲ್ವಿಚಾರಕರಾಗಿ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12104', '15', '3', '10', 'ಕಟ್ಟುವವರು ಯೆಹೋವನ ಮಂದಿರದ ಅಸ್ತಿವಾರವನ್ನು ಹಾಕಿದಾಗ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ದಾವೀದನು ನೇಮಿಸಿದ ಕ್ರಮಕ್ಕನುಸಾರವಾಗಿ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸಿ ಕೀರ್ತಿಸುವುದಕ್ಕೋಸ್ಕರ ಯಾಜಕರು ತಮ್ಮ ದೀಕ್ಷಾವಸ್ತ್ರಗಳಿಂದ ಭೂಷಿತರಾಗಿ ತುತ್ತೂರಿಗಳೊಡನೆಯೂ, ಆಸಾಫನ ಮಕ್ಕಳಾದ ಲೇವಿಯರು ತಾಳಗಳೊಡನೆಯೂ ನಿಂತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12105', '15', '3', '11', 'ಅವರು ಪರಸ್ಪರ ಹಾಡುತ್ತಾ, ಯೆಹೋವನನ್ನು ಸಂಕೀರ್ತಿಸುತ್ತಾ, “ಆತನು ಒಳ್ಳೆಯವನು; ಆತನ ಕೃಪೆಯು ಇಸ್ರಾಯೇಲರೊಂದಿಗೆ ಶಾಶ್ವತವಾಗಿರುತ್ತದೆ” ಎಂದು ಕೃತಜ್ಞತಾಸ್ತುತಿಮಾಡಿದರು. ಯೆಹೋವನ ಕೀರ್ತನೆ ಕೇಳಿಸಿದ ಕೂಡಲೆ ಯೆಹೋವನ ಆಲಯದ ಅಸ್ತಿವಾರವು ಹಾಕಲ್ಪಟ್ಟಿರುತ್ತದೆಂದು ಜನರೆಲ್ಲರೂ ಉತ್ಸಾಹಧ್ವನಿಯಿಂದ ಜಯಘೋಷ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12106', '15', '3', '12', 'ಆದರೆ ಯಾಜಕರಲ್ಲಿಯೂ, ಲೇವಿಯರಲ್ಲಿಯೂ, ಗೋತ್ರಪ್ರಧಾನರಲ್ಲಿಯೂ ಅನೇಕರು ಅಂದರೆ ಮೊದಲಿನ ದೇವಾಲಯವನ್ನು ನೋಡಿದ್ದ ಹಿರಿಯರು ತಮ್ಮ ಕಣ್ಣ ಮುಂದೆ ದೇವಾಲಯದ ಅಸ್ತಿವಾರವು ಹಾಕಲ್ಪಟ್ಟಿದ್ದನ್ನು ನೋಡಿದಾಗ ಬಹಳವಾಗಿ ಅತ್ತರು. ಬೇರೆ ಹಲವರು ಹರ್ಷಧ್ವನಿಯಿಂದ ಜಯಘೋಷ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12107', '15', '3', '13', 'ಜನರು ಮಹಾಧ್ವನಿಯಿಂದ ಅರ್ಭಟಿಸುತ್ತಿದ್ದರಿಂದ ಹರ್ಷಧ್ವನಿ ಯಾವುದು ಅಳುವವರ ಧ್ವನಿ ಯಾವುದು ಗೊತ್ತಾಗಲಿಲ್ಲ. ಗದ್ದಲವು ಬಹುದೂರದ ವರೆಗೂ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12108', '15', '4', '1', '¶ ಸೆರೆಯಿಂದ ಹಿಂತಿರುಗಿ ಬಂದವರು ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಗೋಸ್ಕರ ಮಂದಿರವನ್ನು ಕಟ್ಟುತ್ತಿದ್ದಾರೆ ಎಂಬ ಸುದ್ದಿ ಯೆಹೂದ್ಯರ ಮತ್ತು ಬೆನ್ಯಾಮೀನ್ಯರ ವಿರೋಧಿಗಳಿಗೆ ತಿಳಿದುಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12109', '15', '4', '2', 'ಆಗ ಅವರು ಜೆರುಬ್ಬಾಬೆಲನ ಬಳಿಗೂ ಗೋತ್ರಪ್ರಧಾನರ ಬಳಿಗೂ ಬಂದು ಅವರಿಗೆ, “ನಿಮ್ಮೊಡನೆ ದೇವಾಲಯ ಕಟ್ಟುವುದಕ್ಕೆ ನಮಗೂ ಅಪ್ಪಣೆಯಾಗಲಿ, ಯಾಕೆಂದರೆ ನಿಮ್ಮಂತೆ ನಾವು ನಿಮ್ಮ ದೇವರ ಭಕ್ತರಾಗಿದ್ದೇವೆ. ನಮ್ಮನ್ನು ಇಲ್ಲಿ ತಂದಿರಿಸಿದ ಅಶ್ಶೂರದ ಅರಸನಾದ ಏಸರ್ಹದ್ದೋನನ ಕಾಲದಿಂದ ನಾವು ಆತನಿಗೇ ಯಜ್ಞಸಮರ್ಪಣೆಯನ್ನು ಮಾಡುತ್ತಾ ಬಂದಿದ್ದೇವೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12110', '15', '4', '3', 'ಆಗ ಜೆರುಬ್ಬಾಬೆಲ್, ಯೇಷೂವ ಮತ್ತು ಬೇರೆ ಇಸ್ರಾಯೇಲ್ ಗೋತ್ರಪ್ರಧಾನರೂ ಅವರಿಗೆ, “ನೀವು ನಮ್ಮ ದೇವರ ಆಲಯ ಕಟ್ಟುವುದರಲ್ಲಿ ನಮ್ಮೊಡನೆ ಸೇರಲೇ ಕೂಡದು. ಪರ್ಷಿಯ ದೇಶದ ರಾಜನಾದ ಕೋರೆಷನಿಂದ ನಮಗಾದ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ನಾವೇ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನ ಆಲಯವನ್ನು ಕಟ್ಟುತ್ತೇವೆ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12111', '15', '4', '4', 'ಆಗ ಆ ದೇಶನಿವಾಸಿಗಳು ಯೆಹೂದ್ಯರನ್ನು ಧೈರ್ಯಗುಂದಿಸಿ ದೇವಾಲಯ ಕಟ್ಟದ ಹಾಗೆ ಬೆದರಿಸಿದರು. ಇದರೊಂದಿಗೆ ಅವರ ಉದ್ದೇಶವನ್ನು ಕೆಡಿಸುವುದಕ್ಕೋಸ್ಕರ ಹಣಕೊಟ್ಟು ವಕೀಲರನ್ನು ನೇಮಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12112', '15', '4', '5', 'ಪರ್ಷಿಯ ರಾಜನಾದ ಕೋರೆಷನ ಕಾಲದಿಂದ ಪರ್ಷಿಯ ರಾಜನಾದ ದಾರ್ಯಾವೆಷನ ಆಳ್ವಿಕೆಯವರೆಗೂ ಇದು ಮುಂದುವರಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12113', '15', '4', '6', '¶ ಅಹಷ್ವೇರೋಷನ ಆಳ್ವಿಕೆಯ ಪ್ರಾರಂಭದಲ್ಲಿ ಅವರು ಯೆಹೂದದಲ್ಲಿಯೂ ಮತ್ತು ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ವಾಸ ಮಾಡುತ್ತಿದ್ದವರ ವಿರುದ್ಧವಾಗಿ ಆಪಾದನೆಯ ಪತ್ರವನ್ನು ಬರೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12114', '15', '4', '7', 'ಮತ್ತು ಅರ್ತಷಸ್ತನ ಕಾಲದಲ್ಲಿ ಬಿಷ್ಲಾಮ್, ಮಿತ್ರದಾತ, ಟಾಬೆಯೇಲ್ ಈ ಮೊದಲಾದವರು ಪರ್ಷಿಯ ರಾಜನಾದ ಅರ್ತಷಸ್ತನಿಗೆ ಬರೆದರು. ಆ ಪತ್ರವು ಅರಾಮ್ಯ ಲಿಪಿಯಲ್ಲಿಯೂ ಮತ್ತು ಅರಾಮ್ಯ ಭಾಷೆಯಲ್ಲಿಯೂ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12115', '15', '4', '8', 'ದೇಶಾಧಿಪತಿಯಾದ ರೆಹೂಮ್, ಲೇಖಕನಾದ ಶಿಂಷೈ ಇವರು ಯೆರೂಸಲೇಮಿಗೆ ವಿರುದ್ಧವಾಗಿ ಮುಂದಿನ ಕಾಗದವನ್ನು ಬರೆದು ಅರ್ತಷಸ್ತನಿಗೆ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12116', '15', '4', '9', '¶ ಅದರಲ್ಲಿ, ದೇಶಾಧಿಪತಿಯಾದ ರೆಹೂಮ್, ಲೇಖಕನಾದ ಶಿಂಷೈ ಇವರೂ ಇವರ ಜೊತೆಗಾರರಾದ ದಿನಾಯರು, ಅಪರ್ಸತ್ಕಾಯರು, ಟರ್ಪಲಾಯರು, ಅಪಾರ್ಸಾಯರು, ಯೆರೆಕ್ಯರು, ಬಾಬಿಲೋನಿನವರು, ಶೂಷನಿನವರು, ದೆಹಾಯರು ಮತ್ತು ಏಲಾಮ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12117', '15', '4', '10', 'ಇವರೂ ಮಹಾಶ್ರೀಮತ್ ಆಸೆನಪ್ಪರನು ಕರತಂದು ಸಮಾರ್ಯ ಪಟ್ಟಣದಲ್ಲಿ ಮತ್ತು ಹೊಳೆಯ ಈಚೆಗಿರುವ ಬೇರೆ ಊರುಗಳಲ್ಲಿ ಇರಿಸಿದ ಇತರ ಜನರು ಇತ್ಯಾದಿ ಶಿರೋಲೇಖ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12118', '15', '4', '11', 'ಅವರು ಅರಸನಿಗೆ ಕಳುಹಿಸಿದ ಪತ್ರದ ಸಾರಾಂಶ ಹೀಗಿತ್ತು, “ಅರ್ತಷಸ್ತ ರಾಜರಿಗೆ, ನಿಮ್ಮ ಸೇವಕರಾದ ಹೊಳೆಯ ಈಚೆಯವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12119', '15', '4', '12', 'ನಿನ್ನ ಸನ್ನಿಧಿಯಿಂದ ನಮ್ಮ ಬಳಿಗೆ ಬಂದ ಯೆಹೂದ್ಯರು ಯೆರೂಸಲೇಮನ್ನು ಸೇರಿ ರಾಜಕಂಟಕವಾದ ಆ ಕೆಟ್ಟ ಪಟ್ಟಣವನ್ನೂ, ಅದರ ಪೌಳಿಗೋಡೆಯನ್ನೂ ಪುನಃ ಕಟ್ಟುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿ ಪೌಳಿಗೋಡೆಯ ಅಸ್ತಿವಾರವನ್ನು ಜೀರ್ಣೋದ್ಧಾರಮಾಡಿದ್ದಾರೆ ಎಂಬುದಾಗಿ ನಾವು ತಮಗೆ ಅರಿಕೆಮಾಡಿಕೊಳ್ಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12120', '15', '4', '13', 'ಆ ಪಟ್ಟಣವನ್ನೂ ಅದರ ಗೋಡೆಗಳನ್ನೂ ಕಟ್ಟುವುದು ಮುಕ್ತಾಯಗೊಂಡರೆ ಅವರು ಕಪ್ಪ, ತೆರಿಗೆ ಮತ್ತು ಸುಂಕಗಳನ್ನು ಪಾವತಿಸಲಿಕ್ಕಿಲ್ಲ ಮತ್ತು ಕಡೆಯಲ್ಲಿ ಇದರಿಂದ ಅರಸರಿಗೆ ನಷ್ಟವುಂಟಾಗುವುದೆಂದು ತಮಗೆ ತಿಳಿದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12121', '15', '4', '14', 'ನಾವಂತು ಅರಮನೆಯ ಉಪ್ಪನ್ನು ತಿನ್ನುವವರಾದುದರಿಂದ ಅರಸರಿಗೆ ಅಪಮಾನವುಂಟಾಗುವುದನ್ನು ನೋಡಿ ಸುಮ್ಮನಿರುವುದು ಸರಿಯಲ್ಲವೆಂದು ತಿಳಿದು ಅರಸರಿಗೆ ಈ ಪತ್ರದ ಮೂಲಕವಾಗಿ ವರ್ತಮಾನ ಕಳುಹಿಸಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12122', '15', '4', '15', 'ಈ ವಿಷಯವಾಗಿ ತಾವು ತಮ್ಮ ತಂದೆತಾತಂದಿರ ಚರಿತ್ರಗ್ರಂಥಗಳನ್ನು ಪರಿಶೋಧಿಸಿ ತಿಳಿದುಕೊಳ್ಳುವುದು ಸೂಕ್ತ ಎಂಬುದು ನಮ್ಮ ಅಭಿಪ್ರಾಯ. ಆ ಪಟ್ಟಣವು ರಾಜಕಂಟಕವಾದ ಪಟ್ಟಣವು. ಅರಸರಿಗೂ ಸಂಸ್ಥಾನಗಳಿಗೂ ತೊಂದರೆ ಹುಟ್ಟಿಸುವಂಥದು, ಪೂರ್ವಕಾಲದಿಂದಲೇ ದಂಗೆಯೆಬ್ಬಿಸುವಂಥದು ಎಂಬುದೂ ಆ ಕಾರಣದಿಂದಲೇ ಈ ಪಟ್ಟಣವು ನೆಲಸಮವಾಯಿತು ಎಂದು ಆ ಚರಿತ್ರಾ ಗ್ರಂಥದಲ್ಲಿ ಕಂಡುಬರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12123', '15', '4', '16', 'ಆ ಪಟ್ಟಣವನ್ನೂ ಅದರ ಗೋಡೆಗಳನ್ನೂ ಪುನಃ ಕಟ್ಟುವುದಾದರೆ ತಮಗೆ ಹೊಳೆಯ ಈಚೆಯಲ್ಲಿ ಒಂದು ಅಂಗುಲವೂ ಉಳಿಯದು ಎಂಬುದಾಗಿ ಅರಸರಿಗೆ ಅರಿಕೆಮಾಡಿಕೊಳ್ಳುತ್ತೇವೆ ಎಂಬುದೇ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('12124', '15', '4', '17', '¶ ಅರಸನು ಅವರಿಗೆ ಕೊಟ್ಟ ಉತ್ತರವು, “ದೇಶಾಧಿಪತಿಯಾದ ರೆಹೂಮ್, ಲೇಖಕನಾದ ಶಿಂಷೈ ಇವರಿಗೂ ಸಮಾರ್ಯದಲ್ಲಿರುವ ಅವರ ಜೊತೆಗಾರರಿಗೂ ಹೊಳೆಯ ಆಚೆಯಲ್ಲಿರುವ ಇತರರಿಗೂ, ನಮ್ಮ ಕುಶಲಕ್ಷೇಮಗಳ ಅಭಿಲಾಷೆ ವ್ಯಕ್ತಪಡಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12125', '15', '4', '18', 'ನೀವು ಕಳುಹಿಸಿದ ಪತ್ರವು ನನ್ನ ಮುಂದೆ ಓದಲಾಯಿತು. ಅದರ ಸಂಪೂರ್ಣ ವಿಷಯ ಮನದಟ್ಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12126', '15', '4', '19', 'ನನ್ನ ಆಜ್ಞಾನುಸಾರ ವಿಚಾರಣೆ ಮಾಡಿ ಪರಿಶೀಲಿಸಿದಾಗ ಆ ಪಟ್ಟಣದವರು ಪೂರ್ವಕಾಲದಿಂದಲೇ ಅರಸರಿಗೆ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿಬೀಳುತ್ತಾ, ದ್ರೋಹಮಾಡುತ್ತಾ, ದಂಗೆಯೆಬ್ಬಿಸುತ್ತಾ ಇದ್ದವರು ಎಂದು ತಿಳಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12127', '15', '4', '20', 'ಅವರು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಬಲಿಷ್ಠರಾಗಿ ರಾಜ್ಯ ಆಳುತ್ತಾ, ಹೊಳೆಯಾಚೆಯ ಎಲ್ಲಾ ಪ್ರದೇಶಗಳಲ್ಲಿ ಅಧಿಕಾರನಡಿಸುತ್ತಾ, ಕಪ್ಪ, ತೆರಿಗೆ ಸುಂಕಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುತ್ತಾ ಇದ್ದರೆಂದು ಕಂಡುಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12128', '15', '4', '21', 'ಆದುದರಿಂದ ಆ ಮನುಷ್ಯರನ್ನು ತಡೆಯಬೇಕೆಂತಲೂ, ನನ್ನ ಅಪ್ಪಣೆಯಾಗುವ ವರೆಗೆ ಆ ಪಟ್ಟಣವನ್ನು ಕಟ್ಟಲು ಆವಕಾಶ ಕೊಡಬಾರದೆಂತಲೂ ಪ್ರಕಟಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12129', '15', '4', '22', 'ರಾಜರಿಗೆ ಹಾನಿಯುಂಟಾಗದ ಹಾಗೆ ಜಾಗರೂಕತೆಯಿಂದಿರಿ, ಉದಾಸೀನತೆಯಿಂದ ಲಕ್ಷಿಸದೆ ಇರಬೇಡಿ” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12130', '15', '4', '23', '¶ ಅರಸನಾದ ಅರ್ತಷಸ್ತನ ಈ ಪತ್ರವನ್ನು ರೆಹೂಮ್, ಲೇಖಕನಾದ ಶಿಂಷೈ ಇವರ ಮುಂದೆಯೂ ಇವರ ಜೊತೆಗಾರರ ಮುಂದೆಯೂ ಓದಿದ ಕೂಡಲೆ ಅವರು ಶೀಘ್ರವಾಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗಿ ಬಲವಂತದಿಂದಲೂ ಅಧಿಕಾರದಿಂದಲೂ ಯೆಹೂದ್ಯರನ್ನು ತಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12131', '15', '4', '24', '¶ ಅಂದಿನಿಂದ ಪರ್ಷಿಯ ದೇಶದ ರಾಜನಾದ ದಾರ್ಯಾವೆಷನ ಆಳ್ವಿಕೆಯ ಎರಡನೆಯ ವರ್ಷದವರೆಗೂ ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯವನ್ನು ಕಟ್ಟುವ ಕೆಲಸವು ನಿಂತುಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12132', '15', '5', '1', '¶ ಪ್ರವಾದಿಗಳಾದ ಹಗ್ಗಾಯನೂ ಮತ್ತು ಇದ್ದೋವಿನ ಮಗನಾದ ಜೆಕರ್ಯನೂ ಇಸ್ರಾಯೇಲ್ ದೇವರಿಂದ ಪ್ರೇರಿತರಾಗಿ ಆತನ ಹೆಸರಿನಲ್ಲಿ ಯೆಹೂದದ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ಯೆಹೂದ್ಯರಿಗೆ ದೇವಾಲಯ ಕಟ್ಟಿಸುವ ಬಗ್ಗೆ ಪ್ರವಾದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12133', '15', '5', '2', 'ಆಗ ಶೆಯಲ್ತಿಯೇಲನ ಮಗನಾದ ಜೆರುಬ್ಬಾಬೆಲ್, ಯೋಚಾದಾಕನ ಮಗನಾದ ಯೇಷೂವ ಇವರು ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯವನ್ನು ಕಟ್ಟಿಸುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದರು. ದೇವಪ್ರವಾದಿಗಳು ಅವರೊಡನಿದ್ದು ಅವರಿಗೆ ಸಹಾಯಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12134', '15', '5', '3', 'ಆ ಸಮಯದಲ್ಲಿ ಹೊಳೆಯ ಈಚೆಯ ಪ್ರದೇಶಗಳ ದೇಶಾಧಿಪತಿಯಾದ ತತ್ತೆನೈಯೂ ಶೆತರ್ಬೋಜೆನೈಯೂ ತಮ್ಮ ಜೊತೆಗಾರರೊಂದಿಗೆ ಅವರ ಬಳಿಗೆ ಬಂದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12135', '15', '5', '4', 'ಅವರು, “ಈ ಅಸ್ತಿವಾರವನ್ನು ಸರಿಪಡಿಸಿ, ಈ ಆಲಯವನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ನಿಮಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟವರು ಯಾರು?” ಎಂದು ಕೇಳಿದರು ಮತ್ತು ಈ ಕಟ್ಟಡವನ್ನು ಕಟ್ಟಿಸುತ್ತಿರುವವರ ಹೆಸರುಗಳು ಯಾವುವೆಂದು ವಿಚಾರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12136', '15', '5', '5', 'ಆದರೆ ಯೆಹೂದ್ಯರು ಮತ್ತು ಹಿರಿಯರೊಂದಿಗೆ ದೇವರ ಕೃಪಾಕಟಾಕ್ಷ ಇದ್ದುದರಿಂದ ವಿಚಾರಿಸುವುದಕ್ಕೆ ಬಂದವರು ಅವರಿಗೆ ಅಡ್ಡಿಮಾಡದೆ, ತಾವು ಇದರ ವಿಷಯವಾಗಿ ದಾರ್ಯಾವೆಷನಿಗೆ ವರ್ತಮಾನ ಮುಟ್ಟಿಸಿ, ಉತ್ತರವನ್ನು ಬರೆದು ಕಳುಹಿಸುವೆವೆಂದು ಹೇಳಿ ಹೊರಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12137', '15', '5', '6', '¶ ಹೊಳೆಯ ಈಚೆಯ ಪ್ರದೇಶಗಳ ದೇಶಾಧಿಪತಿಯಾದ ತತ್ತೆನೈಯೂ, ಶೆತರ್ಬೋಜೆನೈಯೂ ಮತ್ತು ಹೊಳೆಯ ಈಚೆಯಲ್ಲಿ ಅವನ ಜೊತೆಗಾರರಾದ ಅಪರ್ಸತ್ಕಾಯರೂ ಅರಸನಾದ ದಾರ್ಯಾವೆಷನಿಗೆ ಕಳುಹಿಸಿದ ಪತ್ರದ ಪ್ರತಿಯು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12138', '15', '5', '7', 'ಅವರು ಅರಸನಿಗೆ ಕಳುಹಿಸಿದ ಪತ್ರದ ಸಾರಾಂಶವೇನೆಂದರೆ, “ದಾರ್ಯಾವೆಷ್ ರಾಜರಿಗೆ ಹೃತ್ಪೂರ್ವಕ ನಮಸ್ಕಾರಗಳು, ತಮ್ಮ ಕ್ಷೇಮ ಅಪೇಕ್ಷಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12139', '15', '5', '8', 'ನಾವು ಯೆಹೂದ ಸೀಮೆಗೆ ಹೋಗಿ ಮಹೋನ್ನತನಾದ ದೇವರ ಆಲಯವನ್ನು ನೋಡಿ ಬಂದೆವು ಎಂದು ತಮಗೆ ತಿಳಿಸಲು ಇಚ್ಛಿಸುತ್ತೇನೆ. ಆಲಯವನ್ನು ದೊಡ್ಡ ಕಲ್ಲುಗಳಿಂದ ಕಟ್ಟುತ್ತಾ, ಗೋಡೆಗಳ ಮೇಲೆ ತೊಲೆಗಳನ್ನಿಡುತ್ತಾ ಇದ್ದಾರೆ. ಈ ಕೆಲಸವು ಜಾಗರೂಕತೆಯಿಂದ, ವಿಶೇಷ ಶ್ರಮದಿಂದ ವೇಗವಾಗಿ ನಡೆಯುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12140', '15', '5', '9', '¶ “ಅಲ್ಲಿನ ಹಿರಿಯರ ಹತ್ತಿರ, ‘ಈ ಆಲಯವನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ನಿಮಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟವರು ಯಾರು’ ಎಂದು ವಿಚಾರಮಾಡಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12141', '15', '5', '10', 'ಅವರಲ್ಲಿ ಪ್ರಧಾನರಾದವರು ಇಂಥಿಂಥವರೆಂದು ತಮಗೆ ಬರೆದು ತಿಳಿಸುವುದಕ್ಕೋಸ್ಕರ ಅವರ ಹೆಸರುಗಳನ್ನು ಕೇಳಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12142', '15', '5', '11', 'ಅವರು ನಮಗೆ, ‘ನಾವು ಪರಲೋಕ ಮತ್ತು ಭೂಲೋಕಗಳ ದೇವರ ಸೇವಕರು. ಅನೇಕಾನೇಕ ವರ್ಷಗಳ ಹಿಂದೆ ಕಟ್ಟಿದ್ದ ಆಲಯವನ್ನು ಪುನಃ ಕಟ್ಟುತ್ತಿದ್ದೇವೆ. ಇಸ್ರಾಯೇಲರ ಒಬ್ಬ ಮಹಾರಾಜನು ಅದನ್ನು ಕಟ್ಟಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12143', '15', '5', '12', 'ಆದರೆ ನಮ್ಮ ಪೂರ್ವಿಕರು ಪರಲೋಕದೇವರನ್ನು ರೇಗಿಸಿದ್ದರಿಂದ ಆತನು ಅವರನ್ನು ಬಾಬಿಲೋನಿನ ಕಸ್ದೀಯ ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟನು. ಅವನು ಈ ಆಲಯವನ್ನು ಹಾಳುಮಾಡಿ ಜನರನ್ನು ಸೆರೆಹಿಡಿದು ಬಾಬಿಲೋನಿಗೆ ಒಯ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12144', '15', '5', '13', 'ಆದರೆ ಬಾಬಿಲೋನಿನ ಅರಸನಾದ ಕೋರೆಷನು ತನ್ನ ಆಳ್ವಿಕೆಯ ಮೊದಲನೆಯ ವರ್ಷದಲ್ಲಿ ಈ ದೇವಾಲಯವನ್ನು ಪುನಃ ಕಟ್ಟುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12145', '15', '5', '14', 'ಅದಲ್ಲದೆ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯದಿಂದ ತೆಗೆದುಕೊಂಡುಹೋಗಿ, ಬಾಬಿಲೋನಿನ ದೇವಾಲಯದಲ್ಲಿಟ್ಟಿದ್ದ ಬೆಳ್ಳಿಬಂಗಾರದ ದೇವಸ್ಥಾನ ಪಾತ್ರೆಗಳನ್ನು ಅಲ್ಲಿಂದ ತೆಗಿಸಿ ತಾನು ದೇಶಾಧಿಪತಿಯನ್ನಾಗಿ ನೇಮಿಸಿದ ಶೆಷ್ಬಚ್ಚರನಿಗೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12146', '15', '5', '15', 'ಅವನು, “ಈ ಸಾಮಾನುಗಳನ್ನು ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯದಲ್ಲಿ ಇಡುವುದಕ್ಕೋಸ್ಕರ ತೆಗೆದುಕೊಂಡುಹೋಗಿ ಆ ದೇವಾಲಯವನ್ನು ಪುನಃ ಅದರ ಸ್ಥಳದಲ್ಲಿ ಕಟ್ಟಿಸು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12147', '15', '5', '16', 'ಆಗ ಆ ಶೆಷ್ಬಚ್ಚರನು ಬಂದು ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯದ ಅಸ್ತಿವಾರವನ್ನು ಹಾಕಿಸಿದನು. ಅಂದಿನಿಂದ ಇಂದಿನ ವರೆಗೂ ಕಟ್ಟುವ ಕೆಲಸವು ನಡೆಯುತ್ತಿರುತ್ತದೆ. ಇನ್ನೂ ಮುಗಿದಿರುವುದಿಲ್ಲ’ ಎಂಬುದಾಗಿ ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12148', '15', '5', '17', '¶ “ಅರಸರಿಗೆ ಸರಿತೋರುವುದಾದರೆ ಯೆರೂಸಲೇಮಿನ ಈ ದೇವಾಲಯವನ್ನು ಪುನಃ ಕಟ್ಟುವುದಕ್ಕೆ ಅರಸನಾದ ಕೋರೆಷನಿಂದ ಅಪ್ಪಣೆ ದೊರಕಿದ್ದು ಸತ್ಯವೋ ಎಂಬುದರ ವಿಷಯವಾಗಿ ಬಾಬಿಲೋನಿನ ರಾಜಭಂಡಾರದಲ್ಲಿ ಹುಡುಕಿ ನೋಡಲಿ ಮತ್ತು ಈ ಸಂಗತಿಯನ್ನು ಕುರಿತು ರಾಜರ ಚಿತ್ತವೇನೆಂಬುದು ನಮಗೆ ತಿಳಿಸೋಣವಾಗಲಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12149', '15', '6', '1', '¶ ಅರಸನಾದ ದಾರ್ಯಾವೆಷನು ಬಾಬಿಲೋನಿನ ಗ್ರಂಥಸಂಗ್ರಹವಾಗಿದ್ದ ಬಾಬಿಲೋನಿನ ಭಂಡಾರದಲ್ಲಿ ರಾಜಾಜ್ಞೆಯನ್ನು ಹುಡುಕುವುದಕ್ಕೆ ಆಜ್ಞೆಯನ್ನು ಹೊರಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12150', '15', '6', '2', 'ಅವರು ಹುಡುಕಿದಾಗ ಮೇದ್ಯ ಸಂಸ್ಥಾನದಲ್ಲಿರುವ ಅಹ್ಮೆತಾ ರಾಜಧಾನಿಯಲ್ಲಿ ಒಂದು ಸುರುಳಿ ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12151', '15', '6', '3', '¶ ಅದರಲ್ಲಿ, “ಅರಸನಾದ ಕೋರೆಷನ ಆಳ್ವಿಕೆಯ ಮೊದಲನೆಯ ವರ್ಷದಲ್ಲಿ ಅರಸನಾದ ಕೋರೆಷನು ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯದ ವಿಷಯವಾಗಿ ಕೊಟ್ಟ ಅಪ್ಪಣೆ, ‘ಬಲವಾದ ಅಸ್ತಿವಾರವನ್ನು ಹಾಕಿ, ಯಜ್ಞಸಮರ್ಪಣೆಗಾಗಿ ಆಲಯವನ್ನು ಪುನಃ ಕಟ್ಟಬೇಕು. ಅದರ ಎತ್ತರ ಅರುವತ್ತು ಮೊಳವು, ಅಗಲ ಅರುವತ್ತು ಮೊಳವು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12152', '15', '6', '4', 'ದೊಡ್ಡ ಕಲ್ಲುಗಳ ಮೂರು ಸಾಲುಗಳಾದ ಮೇಲೆ ಹೊಸ ಮರದ ಒಂದು ಸಾಲನ್ನು ಹಾಕಿ ಕಟ್ಟಬೇಕು. ವೆಚ್ಚವೆಲ್ಲಾ ರಾಜಭಂಡಾರದಿಂದ ಕೊಡಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12153', '15', '6', '5', 'ಇದಲ್ಲದೆ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯದಿಂದ ಬಾಬಿಲೋನಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋದ ಬೆಳ್ಳಿ, ಬಂಗಾರದ ದೇವಸ್ಥಾನ ಪಾತ್ರೆಗಳನ್ನು ಹಿಂತಿರುಗಿ ಕೊಡಬೇಕು. ಅವುಗಳನ್ನೆಲ್ಲಾ ಮೊದಲಿದ್ದ ಸ್ಥಳಕ್ಕೆ ಅಂದರೆ ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಅಲ್ಲಿಡಬೇಕು’ ಎಂಬುದಾಗಿ ಬರೆದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12154', '15', '6', '6', '¶ “ಆಗ ದಾರ್ಯಾವೆಷನು ಬರೆದು ಕಳುಹಿಸಿದ್ದೇನೆಂದರೆ, ಹೊಳೆಯಾಚೆಯ ಪ್ರದೇಶಗಳ ದೇಶಾಧಿಪತಿಯಾದ ತತ್ತೆನೈ, ಶೆತರ್ಬೋಜೆನೈ, ಹೊಳೆಯಾಚೆಯಲ್ಲಿ ಇವರು ಜೊತೆಗಾರರಾದ ಅಪರ್ಸತ್ಕಾಯರು ಇವರಿಗೆ, ನೀವು ಅವರ ಗೊಡವೆಗೆ ಹೋಗಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12155', '15', '6', '7', 'ಆ ದೇವಾಲಯವನ್ನು ಕಟ್ಟುವ ಕೆಲಸಕ್ಕೆ ಅಡ್ಡಿ ಮಾಡಬೇಡಿರಿ. ಯೆಹೂದ ದೇಶಾಧಿಪತಿಯು, ಯೆಹೂದ್ಯರ ಹಿರಿಯರು ಇವರೇ ಅದನ್ನು ಅದರ ಸ್ಥಳದಲ್ಲಿ ಕಟ್ಟಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12156', '15', '6', '8', 'ಆ ದೇವಾಲಯವನ್ನು ಕಟ್ಟುವುದಕ್ಕಾಗಿ ನೀವು ಯೆಹೂದ್ಯರ ಹಿರಿಯರಿಗೆ ರಾಜರ ಸೊತ್ತಿನಿಂದ ಅಂದರೆ ಹೊಳೆಯಾಚೆಯ ಪ್ರಾಂತ್ಯಗಳ ಕಪ್ಪದಿಂದ ತಡಮಾಡದೆ ಎಲ್ಲಾ ವೆಚ್ಚವನ್ನು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12157', '15', '6', '9', 'ಅವರು ಪರಲೋಕದೇವರ ಸರ್ವಾಂಗಹೋಮಗಳಿಗೋಸ್ಕರ ಬೇಕಾದ ಹೋರಿ, ಟಗರು, ಕುರಿಮರಿಗಳನ್ನೂ, ಗೋದಿ, ಉಪ್ಪು, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ ಇವುಗಳನ್ನೂ ಯೆರೂಸಲೇಮಿನ ಯಾಜಕರು ಹೇಳುವ ಪ್ರಕಾರ ಪ್ರತಿದಿನವೂ ತಪ್ಪದೆ ಒದಗಿಸಿ ಕೊಡಬೇಕು ಎಂಬುದಾಗಿಯೂ ಆಜ್ಞಾಪಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12158', '15', '6', '10', 'ಅವರಾದರೋ ಪರಲೋಕದೇವರಿಗೆ ಸುಗಂಧಹೋಮಗಳನ್ನು ಸಮರ್ಪಿಸಿ, ರಾಜನ ಮತ್ತು ರಾಜಪುತ್ರರ ದೀರ್ಘಾಯಷ್ಯಕ್ಕಾಗಿ ಪ್ರಾರ್ಥನೆಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12159', '15', '6', '11', 'ಈ ನನ್ನ ಆಜ್ಞೆಯನ್ನು ಯಾವನಾದರೂ ಬದಲಾಯಿಸುವುದಾದರೆ ಅವನ ಮನೆಯಿಂದಲೇ ಒಂದು ತೊಲೆಯನ್ನು ತೆಗೆದು, ಅದನ್ನು ಶೂಲವನ್ನಾಗಿ ಮಾಡಿ, ಅದರ ಮೇಲೆ ಅವನನ್ನು ಏರಿಸಬೇಕು ಮತ್ತು ಅ ಮನೆಯನ್ನು ತಿಪ್ಪೆಯನ್ನಾಗಿ ಮಾಡಿಬಿಡಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12160', '15', '6', '12', 'ಮತ್ತು ತನ್ನ ಹೆಸರನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕೋಸ್ಕರ ಆ ಸ್ಥಳವನ್ನು ಆರಿಸಿಕೊಂಡ ದೇವರು ಈ ಆಜ್ಞೆಯನ್ನು ಬದಲಿಸುವುದಕ್ಕೂ, ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯವನ್ನು ನಾಶಮಾಡುವುದಕ್ಕೂ ಕೈಯೆತ್ತುವ ಪ್ರತಿಯೊಬ್ಬ ರಾಜನನ್ನೂ ಮತ್ತು ಪ್ರತಿಯೊಂದು ಜನಾಂಗವನ್ನೂ ಕೆಡವಿ ಹಾಕಲಿ. ದಾರ್ಯಾವೆಷನಾದ ನಾನು ಆಜ್ಞೆಯನ್ನು ಕೊಟ್ಟಿದ್ದೇನೆ, ಅದನ್ನು ಉದಾಸೀನತೆಯಿಂದ ಅಲಕ್ಷಿಸದೆ ಕೈಕೊಳ್ಳಬೇಕು” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12161', '15', '6', '13', '¶ ಅರಸನಾದ ದಾರ್ಯಾವೆಷನು ಆಜ್ಞೆಯನ್ನು ಕೊಟ್ಟಿದ್ದರಿಂದ ಹೊಳೆಯ ಈಚೆಯ ದೇಶಾಧಿಪತಿಯಾದ ತತ್ತೆನೈಯೂ ಶೆತರ್ಬೋಜೆನೈಯೂ ಮತ್ತು ಅವರ ಜೊತೆಗಾರರೂ ಜಾಗರೂಕರಾಗಿ ಅದನ್ನು ಅನುಸರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12162', '15', '6', '14', 'ಯೆಹೂದ್ಯರ ಹಿರಿಯರು, ಪ್ರವಾದಿಯಾದ ಹಗ್ಗೈ, ಇದ್ದೋವಿನ ಮಗನಾದ ಜೆಕರೀಯ ಇವರ ಪ್ರವಾದನೆಯಿಂದ ಪ್ರೇರಿತರಾಗಿ ಕಟ್ಟುವ ಕೆಲಸವನ್ನು ಮುಂದುವರಿಸಿದರು. ಇಸ್ರಾಯೇಲ್ ದೇವರ ಆಜ್ಞಾನುಸಾರವಾಗಿಯೂ ಪರ್ಷಿಯ ರಾಜರಾದ ಕೋರೆಷ್, ದಾರ್ಯಾವೆಷ್, ಅರ್ತಷಸ್ತ ಇವರ ಅಪ್ಪಣೆಯ ಆಧಾರದಿಂದಲೂ ಕಟ್ಟಡವನ್ನು ಮುಗಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12163', '15', '6', '15', 'ಅರಸನಾದ ದಾರ್ಯಾವೆಷನ ಆಳ್ವಿಕೆಯ ಆರನೆಯ ವರ್ಷದ ಫಾಲ್ಗುಣ ಮಾಸದ ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಆಲಯವನ್ನು ಕಟ್ಟಿ ಪೂರೈಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12164', '15', '6', '16', 'ಯಾಜಕರೂ, ಲೇವಿಯರೂ ಮತ್ತು ಸೆರೆಯಿಂದ ಹಿಂತಿರುಗಿ ಬಂದ ಬೇರೆ ಇಸ್ರಾಯೇಲರೂ ಸಂತೋಷದಿಂದ ಆ ದೇವಾಲಯದ ಪ್ರತಿಷ್ಠೆಯನ್ನು ಆಚರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12165', '15', '6', '17', '¶ ಅವರು ಆ ದೇವಾಲಯದ ಪ್ರತಿಷ್ಠೆಗೋಸ್ಕರ ನೂರು ಹೋರಿ, ಇನ್ನೂರು ಟಗರು, ನಾನೂರು ಕುರಿಮರಿ ಇವುಗಳನ್ನೂ, ಇಸ್ರಾಯೇಲರ ದೋಷಪರಿಹಾರಾರ್ಥವಾಗಿ ಅವರ ಕುಲಗಳ ಸಂಖ್ಯಾನುಸಾರ ಹನ್ನೆರಡು ಹೋತಗಳನ್ನೂ ಸಮರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12166', '15', '6', '18', 'ಆ ಮೇಲೆ ಯಾಜಕರ ಮತ್ತು ಲೇವಿಯರ ಆಯಾ ಮಾರ್ಗಗಳನ್ನು ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರ ನಿಯಮದ ಪ್ರಕಾರ ಯೆರೂಸಲೇಮಿನ ದೇವರ ಸೇವೆಗೆ ನೇಮಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12167', '15', '6', '19', '¶ ಸೆರೆಯಿಂದ ಬಂದವರು ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಹದಿನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ಪಸ್ಕವನ್ನು ಆಚರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12168', '15', '6', '20', 'ಯಾಜಕರೂ ಮತ್ತು ಲೇವಿಯರೂ ತಮ್ಮನ್ನು ಶುದ್ಧಿಪಡಿಸಿಕೊಂಡರು. ಎಲ್ಲರೂ ಶುದ್ಧವಾದನಂತರ ಲೇವಿಯರು ದೇಶಾಂತರದಿಂದ ಹಿಂದಿರುಗಿ ಬಂದವರಿಗೋಸ್ಕರವೂ, ತಮಗೋಸ್ಕರವೂ ಪಸ್ಕದ ಕುರಿಮರಿಗಳನ್ನು ವಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12169', '15', '6', '21', 'ದೇಶಾಂತರದಿಂದ ಬಂದ ಇಸ್ರಾಯೇಲರೂ ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಹುಡುಕುವುದಕ್ಕಾಗಿ ದೇಶನಿವಾಸಿಗಳ ಅಶುದ್ಧತ್ವವನ್ನು ತೊರೆದುಬಿಟ್ಟು, ಇವರೊಡನೆ ಕೂಡಿಕೊಂಡವರೆಲ್ಲರೂ ಪಸ್ಕಭೋಜನಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12170', '15', '6', '22', 'ಇದಲ್ಲದೆ ಇಸ್ರಾಯೇಲ್ ದೇವರ ಆಲಯವನ್ನು ಕಟ್ಟುವುದರಲ್ಲಿ ಅಶ್ಶೂರದ ಅರಸನು ತಮಗೆ ಸಹಾಯಮಾಡುವಂತೆ ಯೆಹೋವನು ಅವನ ಮನಸ್ಸನ್ನು ತಿರುಗಿಸಿ ತಮಗೆ ಸಂತೋಷವನ್ನು ಉಂಟುಮಾಡಿದ್ದಾನೆ ಎಂದು ಹರ್ಷಿಸುತ್ತಾ ಏಳು ದಿನಗಳ ವರೆಗೂ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಗಳ ಜಾತ್ರೆಯನ್ನು ಆಚರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12171', '15', '7', '1', '¶ ಇದಾದ ಮೇಲೆ ಪರ್ಷಿಯ ರಾಜನಾದ ಅರ್ತಷಸ್ತನ ಆಳ್ವಿಕೆಯಲ್ಲಿ ಎಜ್ರನು ಬಾಬಿಲೋನಿನಿಂದ ಬಂದನು. ಇವನು ಸೆರಾಯನ ಮಗ; ಸೆರೆಯನು ಅಜರ್ಯನ ಮಗ; ಇವನು ಹಿಲ್ಕೀಯನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12172', '15', '7', '2', 'ಹಿಲ್ಕೀಯನು ಶಲ್ಲೂಮನ ಮಗ; ಇವನು ಚಾದೋಕನ ಮಗ; ಇವನು ಅಹೀಟೂಬನ ಮಗ; ಇವನು ಅಮರ್ಯನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12173', '15', '7', '3', 'ಅಮರ್ಯನು ಅಜರ್ಯನ ಮಗ; ಇವನು ಮೆರಾಯೋತನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12174', '15', '7', '4', 'ಮೆರಾಯೋತನು ಜೆರಹ್ಯನ ಮಗ; ಇವನು ಉಜ್ಜೀಯ ಮಗ; ಇವನು ಬುಕ್ಕೀಯ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12175', '15', '7', '5', 'ಬುಕ್ಕೀಯನು ಅಬೀಷೂವನ ಮಗ; ಇವನು ಫೀನೆಹಾಸನ ಮಗ; ಇವನು ಎಲ್ಲಾಜಾರನ ಮಗ; ಇವನು ಪ್ರಧಾನಯಾಜಕನಾದ ಆರೋನನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12176', '15', '7', '6', 'ಎಜ್ರನು ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಂದ ದೊರಕಿದ ಮೋಶೆಯ ಧರ್ಮೋಪದೇಶದಲ್ಲಿ ಪಾರಂಗತನಾದ ಶಾಸ್ತ್ರಿಯಾಗಿದ್ದನು. ಅವನ ದೇವರಾದ ಯೆಹೋವನ ಹಸ್ತಪಾಲನೆಯಿಂದ ಅರಸನು ಅವನಿಗೆ ಇಷ್ಟವಾದದ್ದನ್ನೆಲ್ಲಾ ಅನುಗ್ರಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12177', '15', '7', '7', 'ಅವನೊಡನೆ ಕೆಲವು ಜನರು ಇಸ್ರಾಯೇಲರೂ, ಯಾಜಕರೂ, ಲೇವಿಯರೂ, ಗಾಯಕರೂ, ದ್ವಾರಪಾಲಕರೂ ಮತ್ತು ದೇವಸ್ಥಾನದಾಸರೂ ಅರ್ತಷಸ್ತ ಅರಸನ ಆಳ್ವಿಕೆಯ ಏಳನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12178', '15', '7', '8', 'ಎಜ್ರನು ಆ ಅರಸನ ಆಳ್ವಿಕೆಯ ಏಳನೆಯ ವರ್ಷದ ಐದನೆಯ ತಿಂಗಳಲ್ಲಿ ಯೆರೂಸಲೇಮನ್ನು ತಲುಪಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12179', '15', '7', '9', 'ಅವನು ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಮೊದಲ ದಿನದಲ್ಲಿ ಬಾಬಿಲೋನಿನಿಂದ ಹೊರಟನು; ತನ್ನ ದೇವರ ಕೃಪಾ ಹಸ್ತಪಾಲನೆಯಿಂದ ಐದನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು ಸೇರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12180', '15', '7', '10', 'ಎಜ್ರನು ಯೆಹೋವನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಅಭ್ಯಾಸಿಸಿ ಅನುಸರಿಸಲಿಕ್ಕೂ, ಇಸ್ರಾಯೇಲರಿಗೆ ಅದರ ವಿಧಿನ್ಯಾಯಗಳನ್ನು ಕಲಿಸಬೇಕೆಂದು ದೃಢಮಾಡಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12181', '15', '7', '11', '¶ ಯಾಜಕನು ಮತ್ತು ಶಾಸ್ತ್ರಿಯೂ, ಇಸ್ರಾಯೇಲರಿಗಾಗಿ ಕೊಡಲ್ಪಟ್ಟ ಯೆಹೋವನ ಆಜ್ಞಾವಿಧಿಸೂತ್ರಗಳಲ್ಲಿ ವಿದ್ವಾಂಸನೂ ಆಗಿದ್ದ ಎಜ್ರನಿಗೆ ಅರಸನಾದ ಅರ್ತಷಸ್ತನು ಕೊಟ್ಟ ಪತ್ರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12182', '15', '7', '12', '¶ “ರಾಜಾಧಿರಾಜನಾದ ಅರ್ತಷಸ್ತನು, ಯಾಜಕನೂ ಪರಲೋಕದೇವರ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಪ್ರವೀಣನೂ ಆದ ಎಜ್ರನಿಗೆ ತಿಳಿಸುವುದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12183', '15', '7', '13', 'ನನ್ನ ರಾಜ್ಯದಲ್ಲಿರುವ ಇಸ್ರಾಯೇಲರು ತಮ್ಮ ಯಾಜಕರು ಮತ್ತು ಲೇವಿಯರು ಹಾಗು ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗಬೇಕೆಂದು ಮನಸ್ಸುಳ್ಳವರೆಲ್ಲರೂ ನಿನ್ನ ಸಂಗಡ ಹೋಗಬಹುದೆಂದು ಅಪ್ಪಣೆ ಕೊಡುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12184', '15', '7', '14', 'ನೀನು ಹೋಗಿ ಯೆಹೂದದವರ ಮತ್ತು ಯೆರೂಸಲೇಮಿನವರ ಆಚರಣೆಯು ನಿನ್ನ ಕೈಯಲ್ಲಿರುವ ನಿನ್ನ ದೇವರ ಧರ್ಮೋಪದೇಶಗ್ರಂಥಕ್ಕೆ ಅನುಸಾರವಾಗಿದೆಯೋ ಇಲ್ಲವೋ ಎಂದು ಪರಿಶೀಲಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12185', '15', '7', '15', 'ಮತ್ತು ಅರಸನೂ ಅವನ ಮಂತ್ರಿಗಳೂ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುತ್ತಿರುವ ಇಸ್ರಾಯೇಲ್ ದೇವರಿಗೊಸ್ಕರ ಕಾಣಿಕೆಯಾಗಿ ಸಮರ್ಪಿಸಿದ ಬೆಳ್ಳಿಬಂಗಾರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12186', '15', '7', '16', 'ಬಾಬೆಲ್ ಸಂಸ್ಥಾನದಲ್ಲಿ ನಿನಗೆ ಸಿಕ್ಕುವ ಬೆಳ್ಳಿಬಂಗಾರ, ಇಸ್ರಾಯೇಲ್ ಸಾಧಾರಣಜನರೂ, ಯಾಜಕರೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ತಮ್ಮ ದೇವರ ಆಲಯಕ್ಕಾಗಿ ಸ್ವ ಇಚ್ಛೆಯಿಂದ ಕೊಡುವ ಕಾಣಿಕೆ ಇವುಗಳನ್ನು ಅಲ್ಲಿಗೆ ಒಪ್ಪಿಸಬೇಕು; ಹೀಗೆಂದು ನಾನೂ ಮತ್ತು ನನ್ನ ಏಳು ಜನ ಮಂತ್ರಿಗಳೂ ನಿನ್ನನ್ನು ಕಳುಹಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12187', '15', '7', '17', 'ನೀನು ಈ ಹಣದಿಂದ ಹೋರಿ, ಟಗರು, ಕುರಿ ಇವುಗಳನ್ನೂ ಮತ್ತು ಇವುಗಳೊಡನೆ ಸಮರ್ಪಣೆಯಾಗತಕ್ಕ ಧಾನ್ಯದ್ರವ್ಯ, ಪಾನದ್ರವ್ಯಗಳನ್ನೂ ಕೊಂಡುಕೊಂಡು ಅವುಗಳನ್ನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ನಿಮ್ಮ ದೇವರ ಆಲಯದ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12188', '15', '7', '18', 'ಉಳಿದ ಬೆಳ್ಳಿಬಂಗಾರವನ್ನು, ನಿಮ್ಮ ದೇವರ ಆಜ್ಞೆಯನ್ನು ಅನುಸರಿಸಿ, ನಿನಗೂ ನಿನ್ನ ಸಹೋದರರಿಗೂ ಸರಿತೋರುವಂತೆ ವೆಚ್ಚಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12189', '15', '7', '19', 'ನಿನ್ನ ದೇವರ ಆಲಯದ ಆರಾಧನೆಗಾಗಿ ನಿನ್ನ ವಶಕ್ಕೆ ಕೊಡುವ ಸಾಮಾನುಗಳನ್ನು ಯೆರೂಸಲೇಮಿನ ದೇವರ ಸನ್ನಿಧಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12190', '15', '7', '20', 'ನಿನ್ನ ದೇವರ ಆಲಯಕ್ಕೋಸ್ಕರ ನೀನು ಬೇರೆ ಯಾವುದನ್ನಾದರೂ ವೆಚ್ಚಮಾಡಬೇಕಾದರೆ ಅದನ್ನು ರಾಜಭಂಡಾರದಿಂದ ತೆಗೆದುಕೊಂಡು ವೆಚ್ಚಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12191', '15', '7', '21', '¶ “ಅರ್ತಷಸ್ತ ರಾಜನಾದ ನಾನು ಹೊಳೆಯಾಚೆಯ ಪ್ರಾಂತ್ಯಗಳ ಭಂಡಾರಗಳ ಮುಖ್ಯಸ್ಥರಿಗೆ ಆಜ್ಞಾಪಿಸುವುದು ಏನೆಂದರೆ, ‘ಯಾಜಕರೂ ಪರಲೋಕದೇವರ ಧರ್ಮಾಚಾರ್ಯನೂ ಆದ ಎಜ್ರನು ಕೇಳಿಕೊಳ್ಳುವುದನ್ನೆಲ್ಲಾ ನೀವು ತಪ್ಪದೆ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12192', '15', '7', '22', 'ನೂರು ತಲಾಂತು ಬೆಳ್ಳಿ, ನೂರು ಕೋರ್ ಗೋದಿ ನೂರು ಬತ್ ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ ನೂರು ಬತ್ ಇಷ್ಟರ ಮಟ್ಟಿಗೂ ಕೊಡಬಹುದು; ಉಪ್ಪನ್ನು ಎಷ್ಟು ಬೇಕಾದರೂ ಕೊಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12193', '15', '7', '23', 'ಅರಸನ ಮತ್ತು ಅವನ ಸಂತಾನದವರ ರಾಜ್ಯದ ಮೇಲೆ ದೈವಕೋಪ ಉಂಟಾಗದ ಹಾಗೆ ನೀವು ಪರಲೋಕದೇವರ ಆಜ್ಞಾನುಸಾರ ಬೇಕಾದದ್ದನ್ನೆಲ್ಲಾ ಯಾವ ಕೊರತೆಯೂ ಇಲ್ಲದೆ ಒದಗಿಸಿ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12194', '15', '7', '24', 'ಇದಲ್ಲದೆ ಆ ದೇವಾಲಯದ ಸೇವೆಯಲ್ಲಿರುವ ಯಾಜಕರು, ಲೇವಿಯರು, ಗಾಯಕರು, ದ್ವಾರಪಾಲಕರು, ದಾಸರು ಮುಂತಾದ ಸೇವಕರಲ್ಲಿ ಯಾರಿಂದಲೂ ಕಪ್ಪ, ತೆರಿಗೆ, ಸುಂಕ ಇವುಗಳನ್ನು ವಸೂಲಿಮಾಡುವುದಕ್ಕೆ ನಿಮಗೆ ಅಧಿಕಾರವಿಲ್ಲ ಎಂಬುದು ತಿಳಿದಿರಲಿ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('12195', '15', '7', '25', '¶ “ಎಜ್ರನೇ, ನಿನ್ನ ಕೈಯಲ್ಲಿರುವ ನಿನ್ನ ದೇವರ ಜ್ಞಾನೋಪದೇಶಗ್ರಂಥಕ್ಕೆ ಅನುಸಾರವಾಗಿ ನ್ಯಾಯಾಧೀಶರನ್ನೂ ಮತ್ತು ಪಂಚಾಯತರನ್ನೂ ನೇಮಿಸು. ಅವರು ಹೊಳೆಯಾಚೆಯ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ನಿನ್ನ ದೇವರ ಧರ್ಮವನ್ನು ಅರಿತಿರುವವರೆಲ್ಲರ ವ್ಯಾಜ್ಯಗಳನ್ನು ತೀರಿಸಲಿ. ಅರಿಯದವರಿಗೆ ನೀವು ಅದನ್ನು ಕಲಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12196', '15', '7', '26', 'ನಿನ್ನ ದೇವರ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನೂ ಮತ್ತು ರಾಜಾಜ್ಞೆಯನ್ನೂ ಕೈಕೊಳ್ಳದವರಿಗೆಲ್ಲಾ ಮರಣದಂಡನೆ, ಬೇಡಿಹಾಕುವುದು ಈ ವಿಧವಾದ ಶಿಕ್ಷೆಯನ್ನು ತಪ್ಪದೆ ವಿಧಿಸಬೇಕು” ಎಂಬುದು ನಿಮಗೆ ತಿಳಿದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12197', '15', '7', '27', '¶ ಎಜ್ರನು ನೀಡಿದ ಪ್ರತಿಕ್ರಿಯೆ, “ನಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ. ಅರಸನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ಯೆಹೋವನ ಆಲಯವನ್ನು ಶೋಭಾಯಮಾನದ ಸ್ಥಿತಿಗೆ ತರುವುದಕ್ಕೆ ಆತನ ಪ್ರೇರಣೆಯಿಂದಲೇ ಮನಸ್ಸುಮಾಡಿದ್ದಾನೆ. ಅರಸನು ಅವನ ಮಂತ್ರಿಗಳ ಮತ್ತು ಅವನ ಎಲ್ಲಾ ಶ್ರೇಷ್ಠರಾದ ಸರದಾರರ ಮುಂದೆ ನನಗೆ ದಯೆತೋರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12198', '15', '7', '28', 'ನನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಹಸ್ತಪಾಲನೆಯು ನನ್ನೊಂದಿಗೆ ಇರುವುದರಿಂದ ಅರಸನ ಮುಂದೆ ನನಗೆ ದೊರಕ್ಕಿದ್ದರಿಂದ ನಾನು ಧೈರ್ಯವಾಗಿ ನನ್ನೊಂದಿಗೆ ಪ್ರಯಾಣ ಮಾಡುವುದಕ್ಕೆ ಕೆಲವು ಜನ ಇಸ್ರಾಯೇಲ್ ಪ್ರಧಾನರನ್ನು ಕೂಡಿಸಿಕೊಂಡೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12199', '15', '8', '1', '¶ ಅರ್ತಷಸ್ತ ರಾಜನ ಆಳ್ವಿಕೆಯಲ್ಲಿ ನನ್ನೊಂದಿಗೆ ಬಾಬಿಲೋನಿನಿಂದ ಹೊರಟ ಗೋತ್ರಪ್ರಧಾನರ ಮತ್ತು ಅವರ ಸಂತಾನದವರ ವಿವರಣೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12200', '15', '8', '2', '¶ ಫೀನೆಹಾಸನ ಸಂತಾನದವರಲ್ಲಿ ಗೇರ್ಷೋಮ್; ಈತಾಮಾರನ ಸಂತಾನದವರಲ್ಲಿ ದಾನಿಯೇಲ್; ದಾವೀದನ ಸಂತಾನದವರಲ್ಲಿ ಶೆಕನ್ಯನ ಮೊಮ್ಮಗನಾದ ಹಟ್ಟೂಷ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12201', '15', '8', '3', 'ಪರೋಷಿನವರಲ್ಲಿ ಜೆಕರ್ಯನೂ ಅವನೊಡನೆ ಶೆಕನ್ಯನ ವಂಶಕ್ಕೆ ಸೇರುವ 150 ಗಂಡಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12202', '15', '8', '4', 'ಪಹತ್ ಮೋವಾಬಿನವರಲ್ಲಿ ಜೆರಹ್ಯನ ಮಗನಾದ ಎಲ್ಯೆಹೋವೇನೈಯೂ ಮತ್ತು ಅವನೊಡನೆ 200 ಗಂಡಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12203', '15', '8', '5', 'ಜತ್ತೂವಿನವರಲ್ಲಿ ಯಹಜೀಯೇಲನ ಮಗನಾದ ಶೆಕನ್ಯನೂ ಹಾಗೂ ಅವನೊಡನೆ 300 ಗಂಡಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12204', '15', '8', '6', 'ಆದೀನನವರಲ್ಲಿ ಯೋನಾತಾನನ ಮಗನಾದ ಎಬೆದನೂ ಅವನೊಡನೆ 50 ಗಂಡಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12205', '15', '8', '7', 'ಏಲಾಮಿನವರಲ್ಲಿ ಅತಲ್ಯನ ಮಗನಾದ ಯೆಶಾಯನೂ ಅವನೊಡನೆ 70 ಗಂಡಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12206', '15', '8', '8', 'ಶೆಫಟ್ಯನವರಲ್ಲಿ ಮಿಕಾಯೇಲನ ಮಗನಾದ ಜೆಬದ್ಯನೂ ಅವನೊಡನೆ 80 ಗಂಡಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12207', '15', '8', '9', 'ಯೋವಾಬನವರಲ್ಲಿ ಯೆಹೀಯೇಲನ ಮಗನಾದ ಓಬದ್ಯನೂ ಅವನೊಡನೆ 218 ಗಂಡಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12208', '15', '8', '10', '¶ ಬಾನೀಯವರಲ್ಲಿ ಯೋಸಿಫ್ಯನ ಮಗನಾದ ಶಿಲೋಮೀತನೂ ಅವನೊಡನೆ 160 ಗಂಡಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12209', '15', '8', '11', 'ಬೇಬೈಯವರಲ್ಲಿ ಬೇಬೈಯ ಮಗನಾದ ಜೆಕರ್ಯನೂ ಅವನೊಡನೆ 28 ಗಂಡಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12210', '15', '8', '12', 'ಅಜ್ಗಾದನವರಲ್ಲಿ ಹಕ್ಕಾಟಾನನ ಮಗನಾದ ಯೋಹಾನಾನನೂ ಅವನೊಡನೆ 110 ಗಂಡಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12211', '15', '8', '13', 'ಅದೋನೀಕಾಮಿನವರಲ್ಲಿ ಕಡೆಯವರಾದ ಎಲೀಫೆಲೆಟ್, ಎಮೀಯೇಲ್, ಶೆಮಾಯ ಎಂಬ ಹೆಸರುಳ್ಳವರೂ ಅವರೊಡನೆ 60 ಗಂಡಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12212', '15', '8', '14', 'ಬಿಗ್ವೈಯವರಲ್ಲಿ ಜಕ್ಕೂರನ ಮಗನಾದ ಊತೈಯೂ ಅವನೊಡನೆ 70 ಗಂಡಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12213', '15', '8', '15', 'ಅಹವಾ ಪ್ರಾಂತ್ಯದ ಕಡೆಗೆ ಹರಿಯುವ ನದಿಯ ಬಳಿಯಲ್ಲಿ ನಾನು ಇವರನ್ನು ಕೂಡಿಸಿದೆನು. ಅಲ್ಲಿ ಮೂರು ದಿನ ಪಾಳೆಯಮಾಡಿಕೂಂಡ ಮೇಲೆ ಸಾಧಾರಣ ಜನರೂ, ಯಾಜಕರೂ ಬಂದಿದ್ದಾರೆ, ಲೇವಿಯರಲ್ಲಿ ಯಾರೂ ಬರಲಿಲ್ಲ ಎಂದು ಕಂಡುಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12214', '15', '8', '16', 'ಆದುದರಿಂದ ನಾನು ಪ್ರಧಾನರಾದ ಎಲೀಯೆಜೆರ್, ಅರೀಯೇಲ್, ಶೆಮಾಯ, ಎಲ್ನಾತಾನ್, ಯಾರೀಬ್, ಎಲ್ನಾತಾನ್, ನಾತಾನ್, ಜೆಕರ್ಯ, ಮೆಷುಲ್ಲಾಮ್ ಇವರನ್ನೂ, ಪಂಡಿತರಾದ ಯೋಯಾರೀಬ್ ಎಲ್ನಾತಾನ್ ಇವರನ್ನೂ ಕರೆಯಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12215', '15', '8', '17', 'ಅವರ ತರುವಾಯ ನಾನು ಕಾಸಿಫ್ಯ ಊರಿನ ಮುಖ್ಯಸ್ಥನಾದ ಇದ್ದೋವಿನ ಬಳಿಗೆ ಹೋಗಬೇಕೆಂದು ಅಪ್ಪಣೆಮಾಡಿ, ನಮ್ಮ ಬಳಿಗೆ ದೇವಾಲಯ ಸೇವಕರನ್ನು ಕಳುಹಿಸುವ ಹಾಗೆ, ಅವರು ಇದ್ದೋವಿಗೂ ಕಾಸಿಫ್ಯ ಊರಿನಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದ ಅವನ ಸಹೋದರರಾದ ದೇವಸ್ಥಾನದ ಪರಿಚಾರಕರಿಗೂ ಹೇಳತಕ್ಕ ಮಾತುಗಳನ್ನು ಹೇಳಿಕೊಟ್ಟೆನು. ಆ ಊರಿನವರು ದೇವದಾಸವರ್ಗದವರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12216', '15', '8', '18', 'ನಮ್ಮ ದೇವರ ಕೃಪಾಶೀರ್ವಾದ ನಮಗೆ ದೊರೆಕ್ಕಿದ್ದರಿಂದ ಅವರು ಇಸ್ರಾಯೇಲನ ಮಗನಾದ ಲೇವಿಯ ಕುಲದ ಮಹ್ಲೀ ಸಂತಾನದವರಲ್ಲಿ ಈಸ್ಸೆಕೆಲನನ್ನೂ, ಶೇರೇಬ್ಯನನ್ನೂ ಅವನ ಪುತ್ರಭ್ರಾತೃಗಳಲ್ಲಿ ಹದಿನೆಂಟು ಜನರನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12217', '15', '8', '19', 'ಮೆರಾರೀಯರಲ್ಲಿ ಹಷಬ್ಯನನ್ನೂ ಅವನೊಡನೆ ಯೆಶಾಯನನ್ನೂ, ಅವರ ಪುತ್ರ ಸಹೋದರರಲ್ಲಿ ಇಪ್ಪತ್ತು ಜನರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12218', '15', '8', '20', 'ದಾವೀದನೂ ಅವನ ಮುಖ್ಯಸ್ಥರನ್ನು ಲೇವಿಯರೊಂದಿಗೆ ಸೇವೆಗಾಗಿ ಕೊಟ್ಟು ದೇವಸ್ಥಾನ ಪರಿಚಾರಕರಲ್ಲಿ ಇನ್ನೂರಿಪ್ಪತ್ತು ಜನರನ್ನೂ ನಮ್ಮ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದರು. ಇವರೆಲ್ಲರ ಹೆಸರುಗಳು ಪಟ್ಟಿಯಲ್ಲಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12219', '15', '8', '21', '¶ ಆ ಮೇಲೆ ಆ ಅಹವಾ ನದಿಯ ಬಳಿಯಲ್ಲಿ ನಾವು ಉಪವಾಸದಿಂದಿದ್ದು, ನಮ್ಮ ದೇವರ ಮುಂದೆ ನಮ್ಮನ್ನು ತಗ್ಗಿಸಿಕೊಂಡು, ನಮಗೂ ನಮ್ಮ ಮನೆಯವರಿಗೂ ನಮ್ಮ ಎಲ್ಲಾ ಆಸ್ತಿಗೂ ಪ್ರಯಾಣದಲ್ಲಿ ಶುಭವನ್ನು ಬೇಡಿಕೊಳ್ಳಬೇಕೆಂದು ಉಪವಾಸವನ್ನು ಪ್ರಕಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12220', '15', '8', '22', 'ನಮ್ಮ ದೇವರ ಹಸ್ತವು ಆತನ ಎಲ್ಲಾ ಶರಣಾರ್ಥಿಗಳನ್ನೂ ಪಾಲಿಸುವುದು; ಆತನನ್ನು ತೊರೆದುಬಿಟ್ಟವರೆಲ್ಲರೂ ಆತನ ಉಗ್ರವಾದ ಕೋಪಕ್ಕೆ ಗುರಿಯಾಗುವರು. ದಾರಿಯಲ್ಲಿ ನಮ್ಮನ್ನು ಶತ್ರುಗಳಿಂದ ರಕ್ಷಿಸುವುದಕ್ಕೋಸ್ಕರ ಸೈನ್ಯವನ್ನೂ, ಅಶ್ವಬಲವನ್ನೂ ಕೊಡಲು ಅರಸನಿಂದ ಸಹಾಯ ಕೇಳಲು ನಾಚಿಕೊಂಡಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12221', '15', '8', '23', 'ಆದುದರಿಂದ ನಾವು ಉಪವಾಸಮಾಡಿ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಲು ಆತನು ನಮಗೆ ಪ್ರಸನ್ನನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12222', '15', '8', '24', '¶ ಅನಂತರ ನಾನು ಯಾಜಕರ ಮುಖ್ಯಸ್ಥರಲ್ಲಿ ಶೇರೇಬ್ಯ, ಹಷಬ್ಯ ಇವರ ಸಹೋದರರಲ್ಲಿ ಹತ್ತು ಜನರನ್ನೂ ಆರಿಸಿಕೊಂಡು ಅರಸನಿಂದಲೂ, ಅವನ ಮಂತ್ರಿಗಳಿಂದಲೂ, ಸರದಾರರಿಂದಲೂ ಮತ್ತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('12223', '15', '8', '25', 'ಇಸ್ರಾಯೇಲರಿಂದಲೂ ನಮ್ಮ ದೇವರ ಆಲಯಕ್ಕೋಸ್ಕರ ಕಾಣಿಕೆಯಾಗಿ ಕೊಡಲ್ಪಟ್ಟ ಬೆಳ್ಳಿ ಬಂಗಾರವನ್ನೂ, ಸಾಮಾನುಗಳನ್ನೂ ತೂಕಮಾಡಿ ಅವರಿಗೆ ಒಪ್ಪಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12224', '15', '8', '26', '¶ ಅವರ ಕೈಯಲ್ಲಿ ಕೊಟ್ಟ ಬೆಲೆಬಾಳುವ ಸಾಮಾನುಗಳ ತೂಕ: ಬೆಳ್ಳಿಯು ಆರುನೂರೈವತ್ತು ತಲಾಂತು, ಬಂಗಾರವು ನೂರು ತಲಾಂತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12225', '15', '8', '27', 'ಬಂಗಾರದ ಇಪ್ಪತ್ತು ಬಟ್ಟಲುಗಳು ಪ್ರತಿಯೊಂದೂ ಸಾವಿರ ಪವನು; ಇವುಗಳಲ್ಲದೆ ಶ್ರೇಷ್ಠವಾದ ಶುಭ್ರತಾಮ್ರದ ಎರಡು ಪಾತ್ರೆಗಳಿದ್ದವು. ಅವು ಬಂಗಾರದಷ್ಟು ಬೆಲೆಯುಳ್ಳವುಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12226', '15', '8', '28', 'ನಾನು ಅವರಿಗೆ, “ನೀವು ಯೆಹೋವನ ಸ್ವಕೀಯರು; ಆ ಪಾತ್ರೆಗಳೂ, ದೇವರ ವಸ್ತುಗಳು; ಆ ಬೆಳ್ಳಿಬಂಗಾರವೂ ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನಿಗೋಸ್ಕರ ಸಮರ್ಪಿತವಾದ ಕಾಣಿಕೆಯು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12227', '15', '8', '29', 'ಆದುದರಿಂದ ನೀವು ಜಾಗರೂಕರಾಗಿದ್ದು ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ಯಾಜಕರ ಮತ್ತು ಲೇವಿಯರ ಪ್ರಧಾನರ ಮುಂದೆಯೂ ಇವುಗಳನ್ನು ತೂಕಮಾಡಿ ಯೆಹೋವನ ಆಲಯದ ಕೊಠಡಿಗಳಲ್ಲಿ ಇಡುವವರೆಗೂ ಕಾಯಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12228', '15', '8', '30', '¶ ಆ ಯಾಜಕರೂ ಮತ್ತು ಲೇವಿಯರೂ, ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯಕ್ಕೆ ತಲುಪಿಸುವುದಕ್ಕೋಸ್ಕರ ಬೆಳ್ಳಿಬಂಗಾರವನ್ನೂ, ಉಪಕರಣಗಳನ್ನೂ ತೂಕಮಾಡಿಸಿ ತಮ್ಮ ವಶದಲ್ಲಿಟ್ಟುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12229', '15', '8', '31', 'ನಾವು ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಹನ್ನೆರಡನೆಯ ದಿನದಲ್ಲಿ ಅಹವಾ ನದಿಯನ್ನು ಬಿಟ್ಟು ಯೆರೂಸಲೇಮಿಗೆ ಹೊರಟೆವು. ನಮ್ಮ ದೇವರ ಹಸ್ತವು ನಮ್ಮನ್ನು ಪಾಲಿಸುತ್ತಾ ಇತ್ತು. ಆತನು ಶತ್ರುಗಳ ಮತ್ತು ದಾರಿಯಲ್ಲಿ ಹೊಂಚುಹಾಕುವವರ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ನಮ್ಮನ್ನು ತಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12230', '15', '8', '32', 'ನಾವು ಯೆರೂಸಲೇಮನ್ನು ಸೇರಿ ಮೂರು ದಿನ ವಿಶ್ರಮಿಸಿಕೊಂಡೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12231', '15', '8', '33', 'ನಾಲ್ಕನೆಯ ದಿನ ನಮ್ಮ ದೇವರ ಆಲಯದಲ್ಲಿ ಊರೀಯನ ಮಗನಾದ ಮೆರೇಮೋತ್ ಎಂಬ ಯಾಜಕನಿಗೆ ಬೆಳ್ಳಿಬಂಗಾರವನ್ನೂ ಉಪಕರಣಗಳನ್ನೂ ತೂಕಮಾಡಿ ಒಂದೊಂದಾಗಿ ಎಣಿಸಿಕೊಟ್ಟೆವು. ಫೀನೆಹಾಸನ ವಂಶದವನಾದ ಎಲ್ಲಾಜಾರ್, ಯೇಷೂವನ ಮಗನಾದ ಯೋಜಾಬಾದ್, ಬಿನ್ನೂಯನ ಮಗನಾದ ನೋವದ್ಯ ಎಂಬ ಲೇವಿಯರು ಅವನ ಜೊತೆಯಲ್ಲಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12232', '15', '8', '34', 'ಆಗಲೇ ಎಲ್ಲವುಗಳ ತೂಕವು ಲಿಖಿತವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12233', '15', '8', '35', '¶ ದೇಶಾಂತರದ ಸೆರೆಯಿಂದ ಹಿಂತಿರುಗಿ ಬಂದವರು ಇಸ್ರಾಯೇಲರ ದೇವರಿಗೆ ತೊಂಭತ್ತಾರು ಟಗರುಗಳನ್ನೂ, ಎಪ್ಪತ್ತೇಳು ಕುರಿಮರಿಗಳನ್ನೂ, ಸಮಸ್ತ ಇಸ್ರಾಯೇಲರ ನಿಮಿತ್ತವಾಗಿ ಹನ್ನೆರಡು ಹೋತಗಳನ್ನೂ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಸಮರ್ಪಿಸಿದರು. ಇವೆಲ್ಲಾ ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12234', '15', '8', '36', 'ಆ ಮೇಲೆ ಅವರು ರಾಜಶಾಸನವನ್ನು ರಾಜೋದ್ಯೋಗಸ್ಥರಿಗೂ, ಹೊಳೆಯಾಚೆಯ ಪ್ರದೇಶಾಧಿಪತಿಗಳಿಗೂ ಒಪ್ಪಿಸಿದರು. ಇವರು ಜನರಿಗೂ ಮತ್ತು ದೇವಾಲಯಕ್ಕೂ ಸಹಾಯಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12235', '15', '9', '1', '¶ ಇದಾದನಂತರ ಪ್ರಧಾನಪುರುಷರು ನನ್ನ ಬಳಿಗೆ ಬಂದು, “ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಸಾಧಾರಣಜನರೂ, ಯಾಜಕರೂ, ಲೇವಿಯರೂ, ಕಾನಾನ್ಯರು, ಹಿತ್ತಿಯರು, ಪೆರಿಜ್ಜೀಯರು, ಯೆಬೂಸಿಯರು, ಅಮ್ಮೋನಿಯರು, ಮೋವಾಬ್ಯರು, ಐಗುಪ್ತ್ಯರು ಮತ್ತು ಅಮೋರಿಯರು ಎಂಬ ಅನ್ಯ ದೇಶಗಳವರ ಬಳಿಕೆಯನ್ನು ತೊರೆಯದೆ ಅವರ ಅಸಹ್ಯಕಾರ್ಯಗಳನ್ನು ಅನುಸರಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12236', '15', '9', '2', 'ಅವರು ತಮಗೂ ತಮ್ಮ ಗಂಡುಮಕ್ಕಳಿಗೂ ಅವರಿಂದ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ತೆಗೆದುಕೊಂಡದ್ದರಿಂದ ದೇವಕುಲವು ಅನ್ಯದೇಶಗಳವರೊಡನೆ ಮಿಶ್ರವಾಯಿತು. ಪ್ರಭುಗಳೂ ಮತ್ತು ಪ್ರಧಾನರೂ ಈ ದ್ರೋಹಕ್ಕೆ ಮುಂದಾಳುಗಳಾದರು” ಎಂದು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12237', '15', '9', '3', '¶ ಈ ವರ್ತಮಾನವನ್ನು ಕೇಳಿದೊಡನೆ ನಾನು ಬಟ್ಟೆಗಳನ್ನು ಮತ್ತು ಮೇಲಂಗಿಗಳನ್ನು ಹರಿದುಕೊಂಡು ತಲೆಯ ಮತ್ತು ಗಡ್ಡದ ಕೂದಲುಗಳನ್ನು ಕಿತ್ತುಕೊಂಡು, ಸ್ತಬ್ಧನಾಗಿ ಕುಳಿತುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12238', '15', '9', '4', 'ಇಸ್ರಾಯೇಲ್ ದೇವರ ವಿಧಿಗಳನ್ನು ಗೌರವಿಸಿದವರೆಲ್ಲರೂ ಸೆರೆಯಿಂದ ಬಂದವರ ದ್ರೋಹದ ಸಲುವಾಗಿ ಕಳವಳಗೊಂಡು ನನ್ನನ್ನು ಕೂಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12239', '15', '9', '5', 'ನಾನು ಸಂಧ್ಯಾ ನೈವೇದ್ಯ ಸಮರ್ಪಣೆಯ ಹೊತ್ತಿನವರೆಗೂ ಸ್ತಬ್ಧನಾಗಿ ಕುಳಿತುಕೊಂಡಿದ್ದೆನು. ಆ ಮೇಲೆ ದೇಹದಂಡನೆಮಾಡುವುದನ್ನು ಬಿಟ್ಟು ಹರಿದ ಬಟ್ಟೆಮೇಲಂಗಿಗಳಿಂದ ಕೂಡಿದವನಾಗಿಯೇ ಮೊಣಕಾಲೂರಿ ನನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಕಡೆಗೆ ಕೈಗಳನ್ನೆತ್ತಿ ಪ್ರಾರ್ಥಿಸಿದ್ದೇನೆಂದರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('12240', '15', '9', '6', '¶ “ನನ್ನ ದೇವರೇ, ನಾನು ಮನಗುಂದಿದವನಾಗಿದ್ದೇನೆ, ನಿನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಲು ನಾಚಿಕೊಳ್ಳುತ್ತೇನೆ. ನನ್ನ ದೇವರೇ, ನಮ್ಮ ಪಾಪಗಳು ನಮ್ಮ ತಲೆಮೀರಿ ಬೆಳೆದಿವೆ, ನಮ್ಮ ಅಪರಾಧವು ಆಕಾಶವನ್ನು ಮುಟ್ಟುವಷ್ಟು ದೊಡ್ಡದಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12241', '15', '9', '7', 'ನಾವು ನಮ್ಮ ಪೂರ್ವಿಕರ ಕಾಲದಿಂದ ಇಂದಿನ ವರೆಗೂ ಮಹಾಪರಾಧಿಗಳೇ. ನಮ್ಮ ಪಾಪಗಳ ದೆಸೆಯಿಂದ ನಾವೂ, ನಮ್ಮ ಅರಸರೂ ಮತ್ತು ಯಾಜಕರೂ ಅನ್ಯದೇಶಗಳ ರಾಜರ ಕೈಗೆ ಒಪ್ಪಿಸಲ್ಪಟ್ಟು ಈಗಿರುವಂತೆ ಕತ್ತಿಗೂ, ಸೆರೆಗೂ, ಸುಲಿಗೆಗೂ, ಅಪಮಾನಕ್ಕೂ ಗುರಿಯಾದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12242', '15', '9', '8', 'ಆದರೂ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಒಂದು ಕ್ಷಣ ನಮಗೆ ಪ್ರಸನ್ನನಾಗಿ ನಮ್ಮಲ್ಲಿ ಸ್ವಲ್ಪ ಜನರನ್ನು ರಕ್ಷಣೆಗಾಗಿ ಉಳಿಸಿ ತನ್ನ ಪರಿಶುದ್ಧಸ್ಥಳದಲ್ಲಿ ಮೊಳೆಯಂತೆ ನಮ್ಮನ್ನು ನೆಲೆಗೊಳಿಸಿ, ನಮ್ಮ ಕಣ್ಣುಗಳನ್ನು ಕಳೆಗೊಳಿಸಿ ನಮ್ಮ ದಾಸತ್ವದಲ್ಲಿ ನಮಗೆ ಸ್ವಲ್ಪಮಟ್ಟಿಗೆ ಉಜ್ಜೀವನವನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12243', '15', '9', '9', 'ನಾವು ದಾಸರಾದರೂ ನಮ್ಮ ದೇವರು ನಮ್ಮ ದಾಸತ್ವದಲ್ಲಿ ನಮ್ಮನ್ನು ಕೈಬಿಡಲಿಲ್ಲ; ಹಾಳುಬಿದ್ದ ನಮ್ಮ ದೇವರ ಆಲಯವನ್ನು ಪುನಃ ಕಟ್ಟಿ ಭದ್ರಪಡಿಸುವುದಕ್ಕೋಸ್ಕರ ನಮಗೆ ಉಜ್ಜೀವನ ಪ್ರಾಪ್ತವಾಗುವಂತೆಯೂ, ಯೆಹೂದದಲ್ಲಿಯೂ ಮತ್ತು ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ನಮಗೆ ಅಭಯಾಶ್ರಯ ಸಿಕ್ಕುವಂತೆಯೂ ಪರ್ಷಿಯ ರಾಜರ ಮುಂದೆ ನಮಗೆ ಕೃಪೆಯನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12244', '15', '9', '10', 'ಇಷ್ಟು ಉಪಕಾರವನ್ನು ಪಡೆದ ನಾವು ಏನು ಅರಿಕೆಮಾಡಿಕೊಳ್ಳಲು ಸಾಧ್ಯ? ನಮ್ಮ ದೇವರೇ, ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಉಲ್ಲಂಘಿಸಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12245', '15', '9', '11', 'ನೀನು ನಿನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳ ಮುಖಾಂತರ ನಮಗೆ, ‘ನೀವು ಸ್ವತಂತ್ರಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗುವ ದೇಶವು ಅನ್ಯದೇಶಗಳವರ ಅಶುದ್ಧತ್ವದಿಂದಲೂ, ಅವರ ವಿಗ್ರಹಗಳಿಂದಲೂ ಮಲಿನವಾಗಿದೆ. ಆ ದೇಶವು ಎಲ್ಲೆಲ್ಲೂ ಆ ವಿಗ್ರಹಗಳ ಅಸಹ್ಯತೆಯಿಂದ ತುಂಬಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12246', '15', '9', '12', 'ಹೀಗಿರಲಾಗಿ ನೀವು ನಿಮ್ಮ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ಅವರ ಗಂಡುಮಕ್ಕಳಿಗೆ ಕೊಡಲೂ ಬಾರದು, ನಿಮ್ಮ ಗಂಡುಮಕ್ಕಳಿಗೋಸ್ಕರ ಅವರ ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಲೂ ಬಾರದು, ಅವರಿಗೋಸ್ಕರ ಸುಖಕ್ಷೇಮಗಳನ್ನು ಎಂದಿಗೂ ಬಯಸಬಾರದು. ಈ ಪ್ರಕಾರ ನಡೆದರೆ ನೀವು ಬಲಗೊಂಡು ಆ ದೇಶದ ಸಮೃದ್ಧಿಯನ್ನು ಅನುಭವಿಸಿ, ಅದನ್ನು ನಿಮ್ಮ ಸಂತಾನದವರಿಗೆ ಶಾಶ್ವತಸ್ವಾಸ್ಥ್ಯವನ್ನಾಗಿ ಬಿಡುವಿರಿ’ ಎಂದು ಹೇಳಿದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12247', '15', '9', '13', 'ನಮ್ಮ ದುಷ್ಕರ್ಮ ಮಹಾಪರಾಧಗಳ ನಿಮಿತ್ತವಾಗಿ ಇಷ್ಟೆಲ್ಲಾ ಕೇಡು ಬಂದರೂ ನಮ್ಮ ದೇವರಾದ ನೀನು ನಮ್ಮ ಪಾಪಗಳಿಗೆ ತಕ್ಕಂತೆ ನಮ್ಮನ್ನು ದಂಡಿಸದೆ, ನಮ್ಮಲ್ಲಿ ಇಷ್ಟು ಜನರನ್ನು ಉಳಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12248', '15', '9', '14', 'ಹೀಗಿರುವಲ್ಲಿ ನಾವು ತಿರುಗಿ ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಮೀರಿ ವಿಗ್ರಹಾರಾಧಕರಾದ ಈ ಜನರ ಸಂಗಡ ಬೀಗತನ ಮಾಡುವುದು ಯೋಗ್ಯವೋ? ಹಾಗೆ ಮಾಡಿದರೆ ನೀನು ನಮ್ಮ ಮೇಲೆ ರೌದ್ರಾವೇಶವುಳ್ಳವನಾಗಿ ಯಾರೂ ತಪ್ಪಿಸಿಕೊಂಡು ಉಳಿಯದಂತೆ ನಮ್ಮನ್ನು ಮುಗಿಸಿಬಿಡುವಿಯಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12249', '15', '9', '15', 'ಯೆಹೋವನೇ, ಇಸ್ರಾಯೇಲ್ ದೇವರೇ, ಈಗಿರುವಷ್ಟು ಜನರನ್ನು ನಮ್ಮಲ್ಲಿ ಉಳಿಸಿದ್ದರಿಂದ ನೀನು ಧರ್ಮಸ್ವರೂಪನೆಂದು ಪ್ರಕಟವಾಯಿತು. ನಾವಾದರೋ ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಅಪರಾಧಿಗಳು. ಈ ನಮ್ಮ ದುಷ್ಕೃತ್ಯದ ನಿಮಿತ್ತವಾಗಿ ನಿನ್ನೆದುರಿನಲ್ಲಿ ನಿಲ್ಲಲಾರೆವು” ಎಂದು ಬೇಡಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12250', '15', '10', '1', '¶ ಎಜ್ರನು ದೇವಾಲಯದ ಮುಂದೆ ಅಡ್ಡಬಿದ್ದು ಅಳುತ್ತಾ ವಿಜ್ಞಾಪನೆಯನ್ನೂ, ಪಾಪನಿವೇದನೆಯನ್ನೂ ಮಾಡುತ್ತಿರುವಷ್ಟರಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಗಂಡಸರು, ಹೆಂಗಸರೂ ಮತ್ತು ಮಕ್ಕಳೂ ಮಹಾಸಮೂಹವಾಗಿ ಅವನ ಬಳಿಗೆ ಕೂಡಿಬಂದರು. ಅಲ್ಲಿನ ಜನರು ಬಹಳವಾಗಿ ದುಃಖಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12251', '15', '10', '2', 'ಆಗ ಏಲಾಮ್ ಸಂತಾನದ ಯೆಹೀಯೇಲನ ಮಗನಾದ ಶೆಕನ್ಯನು ಎಜ್ರನಿಗೆ, “ಇಸ್ರಾಯೇಲರಾದ ನಾವು ಅನ್ಯಜನರಾದ ಈ ದೇಶನಿವಾಸಿಗಳಿಂದ ಹೆಣ್ಣನ್ನು ತೆಗೆದುಕೊಂಡು ನಮ್ಮ ದೇವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ದ್ರೋಹಮಾಡಿದರೂ ನಮ್ಮನ್ನು ನಾವು ತಿದ್ದಿಕೊಳ್ಳುವ ನಿರೀಕ್ಷೆಯು ಇನ್ನೂ ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12252', '15', '10', '3', 'ಸ್ವಾಮಿಯಾದ ನೀನೂ ನಮ್ಮ ದೇವರ ಆಜ್ಞೆಯನ್ನು ಗೌರವಿಸುವವನೂ. ನೀನು ಹೇಳಿಕೊಟ್ಟ ಬುದ್ಧಿವಾದಕ್ಕೆ ಅನುಸಾರವಾಗಿ ಎಲ್ಲಾ ಹೆಂಡತಿಯರನ್ನೂ, ಅವರ ಮಕ್ಕಳನ್ನೂ ಕಳುಹಿಸಿಬಿಡುವುದಾಗಿ ಈಗಲೇ ನಮ್ಮ ದೇವರೊಂದಿಗೆ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡು ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಅನುಸಾರವಾಗಿ ನಡೆಯೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12253', '15', '10', '4', 'ಎದ್ದೇಳು, ಈ ಕಾರ್ಯವನ್ನು ವಹಿಸತಕ್ಕವನು ನೀನು; ನಾವಾದರೋ ನಿನ್ನ ಸಹಾಯಕರು. ಧೈರ್ಯದಿಂದ ಕೈಹಾಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12254', '15', '10', '5', 'ಆಗ ಎಜ್ರನು ಎದ್ದು ಯಾಜಕರ ಮತ್ತು ಲೇವಿಯರ ಮುಖ್ಯಸ್ಥರಿಗೂ, ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಿಗೂ ಈ ಪ್ರಕಾರ ನಡೆಯುವುದಾಗಿ ಪ್ರಮಾಣಮಾಡಬೇಕೆಂದು ಹೇಳಲು ಅವರು ಹಾಗೆಯೇ ಪ್ರಮಾಣಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12255', '15', '10', '6', 'ಆ ಮೇಲೆ ಎಜ್ರನು ದೇವಾಲಯದ ಮುಂದಣ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ಎದ್ದು ಎಲ್ಯಾಷೀಬನ ಮಗನಾದ ಯೆಹೋಹಾನಾನನ ಕೊಠಡಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ಸೆರೆಯಿಂದ ಬಂದವರ ನಿಮಿತ್ತ ದುಃಖಿಸುತ್ತಾ, ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳದೆ ರಾತ್ರಿಯನ್ನು ಕಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12256', '15', '10', '7', 'ತರುವಾಯ ಯೆಹೂದದಲ್ಲಿಯೂ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ, “ಸೆರೆಯಿಂದ ಬಂದವರೆಲ್ಲರೂ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಬಂದು ಸೇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12257', '15', '10', '8', 'ಎಲ್ಲಾ ಮುಖ್ಯಸ್ಥರ ಮತ್ತು ಹಿರಿಯರ ನಿರ್ಣಯದ ಪ್ರಕಾರ ಮೂರು ದಿನಗಳೊಳಗೆ ಬಾರದವನು ತನ್ನ ಎಲ್ಲಾ ಆಸ್ತಿಯನ್ನೂ ಕಳೆದುಕೊಂಡು ಸೆರೆಯಿಂದ ಬಂದವರ ಸಭೆಯಿಂದ ಬಹಿಷ್ಕೃತನಾಗುವನು” ಎಂದು ಪ್ರಕಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12258', '15', '10', '9', 'ಆಗ ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಅಂದರೆ ಒಂಭತ್ತನೆಯ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೂದ್ಯರ ಮತ್ತು ಬೆನ್ಯಾಮೀನ್ಯರ ಎಲ್ಲಾ ಪುರುಷರೂ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಕೂಡಿಬಂದರು. ಆ ಸಂಗತಿಯ ನಿಮಿತ್ತವಾಗಿಯೂ, ದೊಡ್ಡ ಮಳೆಯ ದೆಸೆಯಿಂದಲೂ ನಡುಗುತ್ತಾ ದೇವಾಲಯದ ಅಂಗಳದಲ್ಲಿ ಕುಳಿತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12259', '15', '10', '10', 'ಯಾಜಕನಾದ ಎಜ್ರನು ಎದ್ದು ನಿಂತು ಅವರಿಗೆ, “ನೀವು ಅನ್ಯಜನರ ಹೆಣ್ಣುಗಳನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡು ಇಸ್ರಾಯೇಲರ ಅಪರಾಧಗಳನ್ನು ಹೆಚ್ಚಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12260', '15', '10', '11', 'ಈಗ ನಿಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರಮಾಡಿ, ನಿಮ್ಮ ಪಾಪಗಳನ್ನು ಅರಿಕೆಮಾಡಿ, ಆತನ ಚಿತ್ತಕ್ಕನುಸಾರವಾಗಿ ದೇಶನಿವಾಸಿಗಳನ್ನೂ ಮತ್ತು ಅನ್ಯಜನರಿಂದ ತಂದ ಹೆಂಡತಿಯರನ್ನೂ ಬಿಟ್ಟು ಬೇರೆಯಾಗಿರಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12261', '15', '10', '12', 'ಆಗ ಕೂಡಿಬಂದವರೆಲ್ಲರೂ ಗಟ್ಟಿಯಾಗಿ, “ನೀನು ಹೇಳಿದಂತೆಯೇ ಮಾಡುವುದು ನಮ್ಮ ಕರ್ತವ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12262', '15', '10', '13', 'ಆದರೆ ಕೂಡಿಬಂದವರು ಬಹು ಜನರು, ಈಗ ಮಳೆಗಾಲ; ಹೊರಗೆ ನಿಲ್ಲುವುದು ಅಸಾಧ್ಯ. ಈ ಕೆಲಸವು ಒಂದೆರಡು ದಿನಗಳಲ್ಲಿ ತೀರುವಂಥದಲ್ಲ; ಈ ವಿಷಯದಲ್ಲಿ ನಮ್ಮ ಅಪರಾಧವು ದೊಡ್ಡದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12263', '15', '10', '14', 'ಆದುದರಿಂದ ನಮ್ಮ ಹಿರಿಯರು, ನಾಯಕರು ಸರ್ವಸಮೂಹಕ್ಕೋಸ್ಕರ ಕಾರ್ಯವನ್ನು ವಹಿಸಿಕೊಳ್ಳಲಿ; ನಮ್ಮ ನಮ್ಮ ಊರುಗಳಲ್ಲಿ ಅನ್ಯಜನರ ಸ್ತ್ರೀಯರನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡವರೆಲ್ಲರೂ ನೇಮಿತವಾದ ದಿನದಲ್ಲಿ ತಮ್ಮ ಊರಿನ ಹಿರಿಯರೊಡನೆಯೂ ಮತ್ತು ನ್ಯಾಯಾಧಿಪತಿಗಳೊಡನೆಯೂ ಇಲ್ಲಿಗೆ ಸೇರಿ ಬರಲಿ. ನಮ್ಮ ದೇವರು ಈ ವಿಷಯದಲ್ಲಿ ನಮ್ಮ ಮೇಲೆ ಮಾಡಿಕೊಂಡಿರುವ ಉಗ್ರಕೋಪವು ಹೀಗೆ ಪರಿಹಾರವಾಗಲಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12264', '15', '10', '15', 'ಅಸಾಹೇಲನ ಮಗನಾದ ಯೋನಾತಾನ್, ತಿಕ್ವನ ಮಗನಾದ ಯಹ್ಜೆಯ ಎಂಬವರು ಮಾತ್ರ ಈ ಅಭಿಪ್ರಾಯವನ್ನು ವಿರೋಧಿಸಿದರು; ಲೇವಿಯರಾದ ಮೆಷುಲ್ಲಾಮ್, ಶಬ್ಬೆತೈ ಎಂಬವರೂ ಇವರ ಪಕ್ಷವನ್ನು ಹಿಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12265', '15', '10', '16', 'ಆದರೆ ಸೆರೆಯಿಂದ ಬಂದವರು ಮೇಲೆ ಹೇಳಿರುವುದನ್ನೇ ಒಪ್ಪಿಕೊಂಡರು. ಈ ವಿಚಾರಣೆಯನ್ನು ನಡೆಸುವುದಕ್ಕೆ ಯಾಜಕನಾದ ಎಜ್ರನೂ ಆಯಾ ಗೋತ್ರಗಳ ಪ್ರಧಾನಪುರುಷರನ್ನು ಹೆಸರುಹೆಸರಾಗಿ ನೇಮಿಸಿದನು. ಹತ್ತನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಇವರ ಮೊದಲನೆಯ ಸಭೆ ನಡೆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12266', '15', '10', '17', 'ಅವರು ಅನ್ಯಜನರ ಸ್ತ್ರೀಯರನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡವರ ಸಂಗತಿಯನ್ನು ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದೊಳಗಾಗಿ ಪೂರ್ಣವಾಗಿ ವಿಚಾರಿಸಿ ನಿರ್ಧರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12267', '15', '10', '18', '¶ ಅನ್ಯಜನರ ಸ್ತ್ರೀಯರನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡವರು ಯಾರೆಂದರೆ: ಯಾಜಕರಲ್ಲಿ: ಯೋಚಾದಾಕನ ಮಗ ಯೇಷೂವ ಮತ್ತು ಅವನ ಸಹೋದರರ ಸಂತಾನದವರಾದ ಮಾಸೇಯ, ಎಲೀಯೆಜೆರ್, ಯಾರೀಬ್ ಮತ್ತು ಗೆದಲ್ಯ ಎಂಬುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12268', '15', '10', '19', '¶ ಇವರು ತಮ್ಮ ಹೆಂಡತಿಯರನ್ನು ಕಳುಹಿಸಿಬಿಡುವುದಾಗಿ ಕೈ ಮುಟ್ಟಿ ಪ್ರಮಾಣಮಾಡಿ ತಾವು ಅಪರಾಧಿಗಳೆಂದು ಒಪ್ಪಿಕೊಂಡು ಪ್ರಾಯಶ್ಚಿತ್ತವಾಗಿ ಒಂದು ಟಗರನ್ನು ಸಮರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12269', '15', '10', '20', '¶ ಇಮ್ಮೇರನ ಸಂತಾನದವರಾದ ಹನಾನೀ ಮತ್ತು ಜೆಬದ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12270', '15', '10', '21', 'ಹಾರೀಮನ ಸಂತಾನದವರಾದ ಮಾಸೇಯ, ಎಲೀಯ, ಶೆಮಾಯ, ಯೆಹೀಯೇಲ್ ಮತ್ತು ಉಜ್ಜೀಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12271', '15', '10', '22', 'ಪಷ್ಹೂರನ ಸಂತಾನದವರಾದ ಎಲ್ಯೋವೇನೈ, ಮಾಸೇಯ, ಇಷ್ಮಾಯೇಲ್, ನೆತನೇಲ್, ಯೋಜಾಬಾದ್ ಮತ್ತು ಎಲ್ಲಾಸ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12272', '15', '10', '23', '¶ ಲೇವಿಯರಲ್ಲಿ: ಯೋಜಾಬಾದ್, ಶಿಮ್ಮೀ, ಕೆಲೀಟ ಅನ್ನಿಸಿಕೊಳ್ಳುವವ ಕೇಲಾಯ, ಪೆತಹ್ಯ, ಯೆಹೂದ ಮತ್ತು ಎಲೀಯೆಜೆರ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12273', '15', '10', '24', '¶ ಗಾಯಕರಲ್ಲಿ: ಎಲ್ಯಾಷೀಬ್. ದ್ವಾರಪಾಲಕರಲ್ಲಿ: ಶಲ್ಲೂಮ್, ಟೆಲೆಮ್ ಮತ್ತು ಊರೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12274', '15', '10', '25', '¶ ಬೇರೆ ಇಸ್ರಾಯೇಲರಲ್ಲಿ: ಪರೋಷ್ ಸಂತಾನದವರಾದ ರಮ್ಯಾಹ, ಇಜ್ಜೀಯ ಎಲ್ಲಾಜಾರ್, ಮಿಯ್ಯಾಮಿನ್, ಮಲ್ಕೀಯ, ಬೆನಾಯ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('12275', '15', '10', '26', 'ಏಲಾಮ್ ಸಂತಾನದವರಾದ ಮತ್ತನ್ಯ, ಜೆಕರ್ಯ, ಯೆಹೀಯೇಲ್, ಅಬ್ದೀ, ಯೆರೇಮೋತ್ ಮತ್ತು ಏಲೀಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12276', '15', '10', '27', 'ಜತ್ತೂ ಸಂತಾನದವರಾದ ಎಲ್ಯೋವೇನೈ, ಎಲ್ಯಾಷೀಬ್, ಮತ್ತನ್ಯ, ಯೆರೇಮೋತ್, ಜಾಬಾದ ಮತ್ತು ಅಜೀಜಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12277', '15', '10', '28', 'ಬೇಬೈ ಸಂತಾನದವರಾದ ಯೆಹೋಹಾನಾನ್, ಹನನ್ಯ, ಜಬ್ಬೈ ಮತ್ತು ಅತ್ಲೈ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12278', '15', '10', '29', '¶ ಬಾನೀ ಸಂತಾನದವರಾದ ಮೆಷುಲ್ಲಾಮ್, ಮಲ್ಲೂಕ್, ಅದಾಯ, ಯಾಷೂಬ್, ಶೆಯಾಲ್ ಮತ್ತು ರಾಮೋತ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12279', '15', '10', '30', 'ಪಹತ್ ಮೋವಾಬ್, ಸಂತಾನದವರಾದ ಅದ್ನ ಕೆಲಾಲ್, ಬೆನಾಯ, ಮಾಸೇಯ ಮತ್ತನ್ಯ, ಬೆಚಲೇಲ್, ಬಿನ್ನೂಯ್ ಮತ್ತು ಮನಸ್ಸೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12280', '15', '10', '31', 'ಹಾರೀಮ್ ಸಂತಾನದವರಾದ ಎಲೀಯೆಜೆರ್, ಇಷ್ಷೀಯ, ಮಲ್ಕೀಯ, ಶೆಮಾಯ, ಸಿಮೆಯೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12281', '15', '10', '32', 'ಬೆನ್ಯಾಮೀನ್, ಮಲ್ಲೂಕ್ ಮತ್ತು ಶೆಮರ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12282', '15', '10', '33', '¶ ಹಾಷುಮ್, ಸಂತಾನದವರಾದ ಮತ್ತೆನೈ, ಮತ್ತತ್ತ, ಜಾಬಾದ, ಎಲೀಫೆಲೆಟ್, ಯೆರೇಮೈ, ಮನಸ್ಸೆ ಮತ್ತು ಶಿಮ್ಮೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12283', '15', '10', '34', 'ಬಾನೀ ಸಂತಾನದರಾದ ಮಾದೈ, ಅಮ್ರಾಮ್, ಊವೇಲ್');
INSERT INTO `bible_verses_kn_irv` VALUES ('12284', '15', '10', '35', 'ಬೆನಾಯ, ಬೇದೆಯ, ಕೆಲೂಹು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12285', '15', '10', '36', 'ವನ್ಯಾಹ, ಮೆರೇಮೋತ್, ಎಲ್ಯಾಷೀಬ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12286', '15', '10', '37', 'ಮತ್ತನ್ಯ, ಮತ್ತೆನೈ, ಯಾಸೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12287', '15', '10', '38', 'ಬಾನೀ, ಬಿನ್ನೂಯ್, ಶಿಮ್ಮೀ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12288', '15', '10', '39', 'ಶೆಲೆಮ್ಯ, ನಾತಾನ್, ಅದಾಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12289', '15', '10', '40', 'ಮಕ್ನದೆಬೈ, ಶಾಷೈ, ಶಾರೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12290', '15', '10', '41', 'ಅಜರೇಲ್, ಶೆಲೆಮ್ಯ, ಶೆಮರ್ಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12291', '15', '10', '42', 'ಶಲ್ಲೂಮ್, ಅಮರ್ಯ ಮತ್ತು ಯೋಸೇಫ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12292', '15', '10', '43', 'ನೆಬೋ ಸಂತಾನದವರಾದ ಯೆಗೀಯೇಲ್, ಮತ್ತಿತ್ಯ, ಜಾಬಾದ, ಜೆಬೀನ, ಯದ್ದೈ, ಯೋವೇಲ್ ಮತ್ತು ಬೆನಾಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12293', '15', '10', '44', 'ಇವರೆಲ್ಲರೂ ಅನ್ಯಕುಲದ ಸ್ತ್ರೀಯರನ್ನು ಮದುವೆ ಮಾಡಿಕೊಂಡವರು. ಕೆಲವರಿಗೆ ಆ ಸ್ತ್ರೀಯರಲ್ಲಿ ಮಕ್ಕಳು ಹುಟ್ಟಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12294', '16', '1', '1', '¶ ಹಕಲ್ಯನ ಮಗನಾದ ನೆಹೆಮೀಯನ ಚರಿತ್ರೆ: ಇಪ್ಪತ್ತನೆಯ ವರ್ಷದ ಮಾರ್ಗಶಿರ್ಷ ಮಾಸದಲ್ಲಿ ನಾನು ಶೂಷನ್ ಪಟ್ಟಣದ ಅರಮನೆಯಲ್ಲಿದ್ದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12295', '16', '1', '2', 'ನನ್ನ ಸಹೋದರಲ್ಲಿ ಒಬ್ಬನಾದ ಹನಾನೀಯನೂ, ಬೇರೆ ಕೆಲವರು ಯೆಹೂದ ಜನರೊಂದಿಗೆ, ನನ್ನ ಬಳಿಗೆ ಬಂದರು. ಸೆರೆಯಾಳುಗಳಾಗಿ ಹೋಗಿದ್ದವರಲ್ಲಿ ಕೆಲವು ಯೆಹೂದ್ಯರು ತಪ್ಪಿಸಿಕೊಂಡು ನನ್ನ ಬಳಿಗೆ ಬಂದಾಗ ಯೆರೂಸಲೇಮಿನ ಸಮಾಚಾರವನ್ನು ನಾನು ಅವರ ಹತ್ತಿರ ವಿಚಾರಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12296', '16', '1', '3', 'ಅವರು ನನಗೆ, “ಸೆರೆಯವರೊಳಗಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಬಂದು ಆ ಸಂಸ್ಥಾನದಲ್ಲಿ ವಾಸಿಸುತ್ತಿರುವವರು ಮಹಾ ಕಷ್ಟನಿಂದೆಗಳಿಗೆ ಒಳಗಾಗಿದ್ದಾರೆ; ಯೆರೂಸಲೇಮಿನ ಪೌಳಿಗೋಡೆಯು ಕೆಡವಲ್ಪಟ್ಟಿದೆ; ಅದರ ಬಾಗಿಲುಗಳು ಬೆಂಕಿಯಿಂದ ಸುಡಲ್ಪಟ್ಟಿವೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12297', '16', '1', '4', 'ನಾನು ಈ ವರ್ತಮಾನವನ್ನು ಕೇಳಿದ ಕ್ಷಣವೇ ನೆಲದ ಮೇಲೆ ಬಿದ್ದು ಅತ್ತೆನು; ಹಲವು ದಿನಗಳವರೆಗೂ ಶೋಕಿಸುತ್ತಾ ಉಪವಾಸವಾಗಿದ್ದು ಪರಲೋಕದ ದೇವರ ಮುಂದೆ ವಿಜ್ಞಾಪನೆ ಮಾಡುತ್ತಾ ಇದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12298', '16', '1', '5', 'ಆ ವಿಜ್ಞಾಪನೆಗಳಲ್ಲಿ ನಾನು, “ಯೆಹೋವನೇ, ಮಹೋನ್ನತನೂ, ಭಯಭಕ್ತಿಗೂ ಪಾತ್ರನಾಗಿರುವ ಪರಲೋಕದ ದೇವರೇ, ನಿನ್ನನ್ನು ಪ್ರೀತಿಸಿ ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸುವವರಿಗೆ ಮಾಡಿದ ಕೃಪಾವಾಗ್ದಾನಗಳನ್ನು ನೆರವೇರಿಸುವವನೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12299', '16', '1', '6', 'ಕೃಪೆಮಾಡಿ ನನ್ನ ಮೊರೆಗೆ ಕಿವಿಗೊಡು, ನನ್ನನ್ನು ಕಟಾಕ್ಷಿಸು, ನಿನ್ನ ಸೇವಕನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಲಾಲಿಸಬೇಕು. ನಾನು ಈಗ ಹಗಲಿರುಳೂ ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿನ್ನ ಸೇವಕರಾದ ಇಸ್ರಾಯೇಲರಿಗಾಗಿ ಪ್ರಾರ್ಥಿಸುತ್ತಾ ಅವರು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಮಾಡಿದ ಪಾಪಗಳನ್ನು ಅರಿಕೆ ಮಾಡುತ್ತಾ ಇದ್ದೇನೆ; ನಾನೂ, ನನ್ನ ಪೂರ್ವಿಕರೂ ಆ ಪಾಪಗಳಲ್ಲಿ ಪಾಲುಗಾರರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12300', '16', '1', '7', 'ನಾವು ನಿನಗೆ ದ್ರೋಹಿಗಳಾಗಿ ನಡೆಯುತ್ತಾ ಬಂದೆವು; ನೀನು ನಿನ್ನ ಸೇವಕನಾದ ಮೋಶೆಯ ಮುಖಾಂತರ ಕೊಟ್ಟ ಆಜ್ಞಾವಿಧಿನ್ಯಾಯಗಳನ್ನು ನಾವು ಕೈಗೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12301', '16', '1', '8', 'ಆದರೂ, ನಿನ್ನ ಸೇವಕನಾದ ಮೋಶೆಗೆ ಹೇಳಿದ ಮಾತನ್ನು ನೆನಪಿಸಿಕೊಳ್ಳಿರಿ; ‘ನೀವು ಅವಿಧೇಯರಾಗಿ ನಡೆಯುವುದಾದರೆ ನಾನು ನಿಮ್ಮನ್ನು ಜನಾಂಗಗಳ ಮದ್ಯ ಚದುರಿಸಿಬಿಡುವೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('12302', '16', '1', '9', 'ನನಗೆ ಅಭಿಮುಖರಾಗಿ ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯುವುದಾದರೆ ನಿಮ್ಮ ಜನರು ಆಕಾಶದ ಕೊನೆಯವರೆಗೆ ಒಯ್ಯಲ್ಪಟ್ಟರೂ ನಾನು ಅವರನ್ನು ಅಲ್ಲಿಂದ ಕೂಡಿಸಿ, ನನ್ನ ನಾಮಸ್ಥಾಪನೆಗೋಸ್ಕರ ಆರಿಸಿದ ಸ್ಥಳಕ್ಕೆ ಮತ್ತೆ ಬರಮಾಡುವೆನು’ ಎಂದು ಹೇಳಿರುವೆಯಲ್ಲಾ; ಆ ಮಾತನ್ನು ನೆನಪು ಮಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12303', '16', '1', '10', '¶ “ಅವರು ನಿನ್ನ ಸೇವಕರೂ, ನೀನು ನಿನ್ನ ಮಹಾಶಕ್ತಿ, ಭುಜಪರಾಕ್ರಮಗಳಿಂದ ವಿಮೋಚಿಸಿದ ನಿನ್ನ ಪ್ರಜೆಗಳೂ ಆಗಿರುತ್ತಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12304', '16', '1', '11', 'ಯೆಹೋವನೇ, ಕೃಪೆಮಾಡು; ನಿನ್ನ ಸೇವಕನಾದ ನನ್ನ ಪ್ರಾರ್ಥನೆಗೂ, ನಿನ್ನ ನಾಮ ಸ್ಮರಣೆಯಲ್ಲಿ ಆನಂದಿಸುವ ನಿನ್ನ ಭಕ್ತರ ಪ್ರಾರ್ಥನೆಗೂ ಕಿವಿಗೊಡು. ನಿನ್ನ ಸೇವಕನು ಈಹೊತ್ತು ಈ ಮನುಷ್ಯನ ದಯೆಗೆ ಪಾತ್ರನಾಗಿ ಸಫಲನಾಗುವಂತೆ ಅನುಗ್ರಹಿಸಬೇಕು” ಎಂದು ಪ್ರಾರ್ಥಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12305', '16', '2', '1', '¶ ನಾನು ಅರಸನ ಪಾನಸೇವಕನಾಗಿದ್ದನು. ಅರಸನಾದ ಅರ್ತಷಸ್ತನ ಆಳ್ವಿಕೆಯ ಇಪ್ಪತ್ತನೆಯ ವರ್ಷದ ಚೈತ್ರಮಾಸದಲ್ಲಿ ದ್ರಾಕ್ಷಾರಸ ಪಾನಮಾಡುವ ಹೊತ್ತಿನಲ್ಲಿ ನಾನು ದ್ರಾಕ್ಷಾರಸವನ್ನು ತಂದು ಅವನಿಗೆ ಕೊಟ್ಟೆನು. ನಾನು ಅರಸನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಇದ್ದಾಗ ಹಿಂದೆ ಎಂದೂ ಮನಗುಂದಿದವನಂತೆ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12306', '16', '2', '2', 'ಅರಸನು ನನಗೆ, “ನಿನ್ನ ಮುಖ ಕಳೆಗುಂದಿರುವುದೇಕೆ? ನೀನು ಅಸ್ವಸ್ಥನಂತೆ ಕಾಣುವುದಿಲ್ಲ; ಇದು ಮನೋವೇದನೆಯಿಂದಾಗಿದೆಯೇ ಹೊರತು ಬೇರೇನೂ ಕಾರಣ ಇರಲಾರದು” ಎಂದು ಹೇಳಲು ನನಗೆ ಮಹಾ ಭೀತಿಯುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12307', '16', '2', '3', 'ನಾನು ಅರಸನಿಗೆ, “ಅರಸನು ಚಿರಂಜೀವಿಯಾಗಿರಲಿ! ನನ್ನ ಪೂರ್ವಿಕರ ಸಮಾಧಿಗಳಿರುವ ಪಟ್ಟಣವು ಹಾಳಾಗಿ, ಅದರ ಬಾಗಿಲುಗಳು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟು ಹೋಗಿವೆ; ಹೀಗಿರುವಲ್ಲಿ ನನ್ನ ಮುಖವು ಕಳೆಗುಂದದೆ ಇರುವುದು ಹೇಗೆ?” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12308', '16', '2', '4', 'ಆಗ ಅರಸನು, “ನಿನ್ನ ಅಪೇಕ್ಷೆಯೇನು” ಎಂದು ನನ್ನನ್ನು ಕೇಳಿದನು. ಆಗ ನಾನು ಪರಲೋಕದ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12309', '16', '2', '5', 'ಅರಸನಿಗೆ ಹೀಗೆ ಉತ್ತರಕೊಟ್ಟೆನು, “ಅರಸನೇ ನಿಮ್ಮ ಚಿತ್ತವಿರುವುದಾದರೆ ಮತ್ತು ತಮ್ಮ ಸೇವಕನಾದ ನಾನು ತಮ್ಮ ದೃಷ್ಟಿಯಲ್ಲಿ ದಯೆಗೆ ಪಾತ್ರನಾಗಿದ್ದರೆ ನನ್ನ ಪೂರ್ವಿಕರ ಸಮಾಧಿಗಳಿರುವ ಪಟ್ಟಣವನ್ನು ತಿರುಗಿ ಕಟ್ಟುವುದಕ್ಕಾಗಿ ಯೆಹೂದ ದೇಶಕ್ಕೆ ಹೋಗಲು ನನಗೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12310', '16', '2', '6', 'ರಾಣಿಯು ಅರಸನ ಹತ್ತಿರದಲ್ಲೇ ಕುಳಿತುಕೊಂಡಿದ್ದಳು. ಅರಸನು ನನಗೆ, “ಪ್ರಯಾಣಕ್ಕೆ ನಿನಗೆಷ್ಟು ಕಾಲ ಬೇಕು? ಯಾವಾಗ ಹಿಂದಿರುಗುವಿ” ಎಂದು ವಿಚಾರಿಸಿದಾಗ ನಾನು ಕಾಲವನ್ನು ಸೂಚಿಸಲು ಅರಸನು ಒಪ್ಪಿಕೊಂಡು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12311', '16', '2', '7', 'ತರುವಾಯ ನಾನು ಅರಸನಿಗೆ, “ನದಿಯಾಚೆಯ ದೇಶಾಧಿಪತಿಗಳು ತಮ್ಮ ಪ್ರಾಂತ್ಯಗಳ ಮೂಲಕ ಹಾದು ಯೆಹೂದ ಸೀಮೆಗೆ ಹೋಗುವುದಕ್ಕೆ ನನಗೆ ಅಪ್ಪಣೆಕೊಡುವ ಹಾಗೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('12312', '16', '2', '8', 'ರಾಜವನಪಾಲಕನಾದ ಆಸಾಫನು ದೇವಾಲಯದ ಕೋಟೆಯ ಬಾಗಿಲುಗಳು, ಪಟ್ಟಣದ ಪೌಳಿಗೋಡೆ, ನಾನು ಸೇರುವ ಮನೆ ಇವುಗಳಿಗೆ ಬೇಕಾಗುವ ತೊಲೆಗಳಿಗಾಗಿ ಮರಗಳನ್ನು ಕೊಡುವ ಹಾಗೆ ಅರಸನು ನನಗೆ ಪತ್ರಗಳನ್ನು ಕೊಡಬೇಕು” ಎಂದು ಬಿನ್ನವಿಸಲು, ನನ್ನ ದೇವರ ಕೃಪಾಹಸ್ತಪಾಲನೆ ನನಗಿದ್ದುದರಿಂದ ಅರಸನು ಅವುಗಳನ್ನು ನನಗೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12313', '16', '2', '9', 'ಅರಸನು ನನ್ನನ್ನು ಕಳುಹಿಸುವಾಗ ಸೇನಾಧಿಪತಿಗಳನ್ನೂ, ರಾಹುತರನ್ನೂ ನನ್ನೊಡನೆ ಕಳುಹಿಸಿದನು. ಹೀಗೆ ನಾನು ನದಿಯಾಚೆಯ ದೇಶಾಧಿಪತಿಗಳ ಬಳಿಗೆ ಬಂದು ಅರಸನ ಪತ್ರಗಳನ್ನು ಅವರಿಗೆ ಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12314', '16', '2', '10', '¶ ಇಸ್ರಾಯೇಲರ ಹಿತಚಿಂತಕನೊಬ್ಬನು ಬಂದಿದ್ದಾನೆಂಬ ವರ್ತಮಾನವು ಹೋರೋನ್ ಪಟ್ಟಣದವನಾದ ಸನ್ಬಲ್ಲಟನಿಗೂ, ಅಮ್ಮೋನ್ ದೇಶದವನಾದ ಟೋಬೀಯ ಎಂಬ ದಾಸನಿಗೂ ತಲುಪಿದಾಗ ಅವರು ಬಹಳವಾಗಿ ಹೊಟ್ಟೆಕಿಚ್ಚುಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12315', '16', '2', '11', 'ಅನಂತರ ನಾನು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು ಅಲ್ಲಿ ಮೂರು ದಿನಗಳವರೆಗೂ ಇದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12316', '16', '2', '12', 'ಆಮೇಲೆ ಯೆರೂಸಲೇಮಿಗಾಗಿ ಮಾಡತಕ್ಕ ಕಾರ್ಯದ ವಿಷಯವಾಗಿ ನನ್ನ ದೇವರು ನನ್ನಲ್ಲಿ ಯಾವ ಆಲೋಚನೆಯನ್ನು ಹುಟ್ಟಿಸಿದ್ದಾನೆಂಬುದನ್ನು ಯಾರಿಗೂ ತಿಳಿಸದೆ, ರಾತ್ರಿಯಲ್ಲೆದ್ದು ಕೆಲವು ಜನರನ್ನು ಮಾತ್ರ ಕರೆದುಕೊಂಡು ಹೊರಟೆನು. ನನ್ನ ವಾಹನಪಶುವಿನ ಹೊರತು ಬೇರೆ ಯಾವ ಪಶುವೂ ನನ್ನೊಂದಿಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12317', '16', '2', '13', 'ನಾನು ರಾತ್ರಿವೇಳೆಯಲ್ಲಿ ತಗ್ಗಿನ ಬಾಗಿಲಿನಿಂದ ಹೊರಟು ಹಾಳುಬಿದ್ದ ಯೆರೂಸಲೇಮಿನ ಗೋಡೆಗಳನ್ನೂ ಬೆಂಕಿಯಿಂದ ಸುಡಲ್ಪಟ್ಟ ಅದರ ಬಾಗಿಲುಗಳನ್ನೂ ನೋಡುತ್ತಾ, ಹೆಬ್ಬಾವು ಬುಗ್ಗೆಯ ಮಾರ್ಗವಾಗಿ ತಿಪ್ಪೆಬಾಗಿಲಿಗೆ ಹೋದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12318', '16', '2', '14', 'ಅಲ್ಲಿಂದ ಬುಗ್ಗೆ ಬಾಗಿಲನ್ನು ಹಾದು ಅರಸನ ಕೊಳಕ್ಕೆ ಬಂದೆನು. ನನ್ನ ವಾಹನಪಶುವಿಗೆ ಅಲ್ಲಿಂದ ಮುಂದೆ ಹೋಗುವುದಕ್ಕೆ ಮಾರ್ಗವಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12319', '16', '2', '15', 'ಅದಕಾರಣ ನಾನು ರಾತ್ರಿಯಲ್ಲಿ ಹಳ್ಳದ ಬದಿಯ ಮಾರ್ಗವಾಗಿ ಹೋಗಿ ಗೋಡೆಯನ್ನು ಪರೀಕ್ಷಿಸಿದೆನು. ಆ ಮೇಲೆ ಪುನಃ ತಗ್ಗಿನ ಬಾಗಿಲಿನಿಂದ ಹಿಂತಿರುಗಿ ಮನೆಗೆ ಬಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12320', '16', '2', '16', '¶ ನಾನು ಆ ವರೆಗೆ ಯೆಹೂದ್ಯರಿಗೂ, ಯಾಜಕರಿಗೂ, ಶ್ರೀಮಂತರಿಗೂ, ಅಧಿಕಾರಿಗಳಿಗೂ ಕೆಲಸ ಮಾಡುವ ಇತರರಿಗೂ ಏನೂ ತಿಳಿಸದೆ ಇದ್ದುದರಿಂದ ನಾನು ಎಲ್ಲಿ ಹೋಗಿದ್ದೆನು, ಏನು ಮಾಡಿದೆನು ಎಂಬುದು ಯಾರಿಗೂ ಗೊತ್ತಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12321', '16', '2', '17', 'ನಾನು ಅವರಿಗೆ, “ನಮ್ಮ ದುರಾವಸ್ಥೆ ನಿಮ್ಮ ಕಣ್ಣ ಮುಂದಿರುತ್ತದಲ್ಲವೇ; ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣವು ಹಾಳು ಬಿದ್ದಿದೆ, ಅದರ ಬಾಗಿಲುಗಳು ಬೆಂಕಿಯಿಂದ ಸುಡಲ್ಪಟ್ಟಿರುತ್ತವೆ; ಬನ್ನಿರಿ, ಯೆರೂಸಲೇಮಿನ ಗೋಡೆಯನ್ನು ಕಟ್ಟೋಣ. ಹೀಗೆ ಮಾಡಿದರೆ ನಮ್ಮ ಮೇಲಣ ನಿಂದೆಯು ಅಳಿಸಿ ಹೋಗುವುದು” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12322', '16', '2', '18', 'ಇದಲ್ಲದೆ, ನನ್ನ ದೇವರ ಕೃಪಾಹಸ್ತವು ನನ್ನನ್ನು ಪಾಲಿಸಿದ್ದನ್ನೂ, ಅರಸನು ನನಗೆ ಹೇಳಿದ್ದನ್ನೂ ಅವರಿಗೆ ವಿವರಿಸಿದೆನು. ಆಗ ಅವರು, “ಬನ್ನಿರಿ, ಕಟ್ಟೋಣ” ಎಂದು ಹೇಳಿ ಆ ಒಳ್ಳೇ ಕೆಲಸಕ್ಕೆ ಕೈಹಾಕಲು ಪರಸ್ಪರ ಧೈರ್ಯ ನೀಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12323', '16', '2', '19', '¶ ಹೋರೋನಿನವನಾದ ಸನ್ಬಲ್ಲಟನೂ, ಅಮ್ಮೋನ್ ದೇಶದವನಾದ ಟೋಬೀಯ ಎಂಬ ದಾಸನೂ, ಅರಬಿಯನಾದ ಗೆಷೆಮನೂ ಈ ವರ್ತಮಾನವನ್ನು ಕೇಳಿದಾಗ ಅವರು ನಮ್ಮನ್ನು ತಿರಸ್ಕರಿಸಿ ಗೇಲಿಮಾಡಿ, “ನೀವು ಇಲ್ಲಿ ಮಾಡುವುದೇನು? ಅರಸನಿಗೆ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿ ಬೀಳಬೇಕೆಂದಿದ್ದೀರೋ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12324', '16', '2', '20', 'ನಾನು ಅವರಿಗೆ, “ಪರಲೋಕದ ದೇವರು ನಮಗೆ ಕಾರ್ಯವನ್ನು ಸಾಧಿಸಿಕೊಡುವನು. ಆದುದರಿಂದ ಆತನ ಸೇವಕರಾದ ನಾವು ಕಟ್ಟುವುದಕ್ಕೆ ಮನಸ್ಸುಮಾಡಿದ್ದೇವೆ. ನಿಮಗಾದರೋ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಯಾವ ಪಾಲೂ, ಹಕ್ಕೂ, ಹೆಸರೂ, ಸ್ಮಾರಕವೂ ಇರುವುದಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12325', '16', '3', '1', '¶ ಹೀಗೆ ಮಹಾಯಾಜಕನಾದ ಎಲ್ಯಾಷೀಬನೂ ಅವನ ಕುಟುಂಬದ ಯಾಜಕರೂ ಕುರಿಬಾಗಿಲನ್ನು ಕಟ್ಟಿ ಅದನ್ನು ಪ್ರತಿಷ್ಠಿಸಿ ಅದಕ್ಕೆ ಬಾಗಿಲುಗಳನ್ನು ಇಟ್ಟರು. ಅಲ್ಲಿಂದ ಹಮ್ಮೆಯಾ ಗೋಪುರದವರೆಗೆ ಗೋಡೆಕಟ್ಟಿ ಅದನ್ನು ಪ್ರತಿಷ್ಠಿಸಿದರು. ಅಲ್ಲಿಂದ ಹನನೇಲ್ ಗೋಪುರದವರೆಗೂ ಕಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12326', '16', '3', '2', 'ಅಲ್ಲಿಂದ ಆಚೆಗೆ ಕಟ್ಟುತ್ತಿದ್ದವರು ಯೆರಿಕೋವಿನವರು; ನಂತರ ಇಮ್ರಿಯನ ಮಗನಾದ ಜಕ್ಕೂರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12327', '16', '3', '3', '¶ ಮೀನುಬಾಗಿಲನ್ನು ಕಟ್ಟಿದವರು ಹಸ್ಸೆನಾಹನ ಮನೆಯವರು. ಇವರು ಅವುಗಳಿಗೆ ಹೊಸ್ತಿಲುಗಳನ್ನಿಟ್ಟು ಅದಕ್ಕೆ ಬಾಗಿಲು ತಿರುಗುಣಿ ಅಗುಳಿಗಳನ್ನು ಇರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12328', '16', '3', '4', 'ಅಲ್ಲಿಂದ ಮುಂದಕ್ಕೆ ಗೋಡೆಯನ್ನು ದುರಸ್ತಿ ಮಾಡಿಸಿದವನು ಊರೀಯನ ಮಗನೂ ಹಕ್ಕೋಚನ ಮೊಮ್ಮಗನೂ ಆಗಿರುವ ಮೆರೇಮೋತ್. ಆ ಮೇಲೆ ಬೆರೆಕ್ಯನ ಮಗನೂ ಮೆಷೇಜಬೇಲನ ಮೊಮ್ಮಗನೂ ಆಗಿರುವ ಮೆಷುಲ್ಲಾಮ್; ನಂತರ ಬಾನನ ಮಗನಾದ ಚಾದೋಕ್; ಮುಂದಕ್ಕೆ ತೆಕೋವದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12329', '16', '3', '5', 'ತೆಕೋವದವರಲ್ಲಿ ಶ್ರೀಮಂತರಾದರೋ ತಮ್ಮ ಒಡೆಯರ ಸೇವೆಗಾಗಿ ಹೆಗಲನ್ನು ಕೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12330', '16', '3', '6', '¶ ಹಳೆಯದಾಗಿದ್ದ ಬಾಗಿಲುಗಳ ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದವರು ಪಾಸೇಹನ ಮಗನಾದ ಯೋಯಾದನೂ, ಬೆಸೋದ್ಯನ ಮಗನಾದ ಮೆಷುಲ್ಲಾಮನೂ. ಇವರು ಅವುಗಳಿಗೆ ಹೊಸ್ತಿಲುಗಳನ್ನಿಟ್ಟು ಅದಕ್ಕೆ ಬಾಗಿಲು, ತಿರುಗುಣಿ, ಅಗುಳಿಗಳನ್ನು ಇರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12331', '16', '3', '7', 'ಅಲ್ಲಿಂದ ನದಿಯಾಚೆಯ ದೇಶಾಧಿಪತಿಯ ನ್ಯಾಯಸ್ಥಾನದವರೆಗೆ ಗಿಬ್ಯೋನಿನವನಾದ ಮೆಲೆಟ್ಯ, ಮೇರೋನೋತಿನವನಾದ ಯಾದೋನ್. ಇವರೂ, ಗಿಬ್ಯೋನ್ ಮತ್ತು ಮಿಚ್ಪ ಊರುಗಳವರೂ ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12332', '16', '3', '8', 'ಇದಾದ ನಂತರ ಹರ್ಹಯನ ಮಗನಾದ ಅಕ್ಕಸಾಲಿಗನಾದ ಉಜ್ಜೀಯೇಲ್; ಆ ಮೇಲೆ ಗಾಣಿಗನಾದ ಹನನ್ಯ; ಇವರು ಅಗಲವಾದ ಗೋಡೆಯವರೆಗೂ ಯೆರೂಸಲೇಮನ್ನು ಕಟ್ಟಿ ಭದ್ರಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12333', '16', '3', '9', 'ನಂತರ ಯೆರೂಸಲೇಮಿನ ಅರ್ಧ ಪಟ್ಟಣಗಳ ಒಡೆಯನೂ, ಹೂರನ ಮಗನೂ ಆದ ರೆಫಾಯನು ಅದರ ಕುಂದುಕೊರತೆಗಳನ್ನು ಸರಿಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12334', '16', '3', '10', 'ಇವರ ನಂತರ ಹರೂಮಫನ ಮಗನಾದ ಯೆದಾಯನು ತನ್ನ ಮನೆಯ ಎದುರಿಗಿರುವ ಗೋಡೆಯನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದನು. ಇವನ ನಂತರ ಹಷಬ್ನೆಯನ ಮಗನಾದ ಹಟ್ಟೂಷ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12335', '16', '3', '11', 'ಗೋಡೆಯ ಇನ್ನೊಂದು ಭಾಗವನ್ನೂ ಒಲೆಬುರುಜನ್ನೂ ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದವರು ಹಾರೀಮನ ಮಗನಾದ ಮಲ್ಕೀಯನೂ, ಪಹತ್ ಮೋವಾಬ್ಯನ ಮಗನಾದ ಹಷ್ಷೂಬನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12336', '16', '3', '12', 'ಅದರ ಆಚೆಗೆ ಗೋಡೆಯನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದವರು ಯೆರೂಸಲೇಮಿನ ಅರ್ಧ ಪಟ್ಟಣಗಳ ಒಡೆಯನೂ, ಹಲ್ಲೊಹೇಷನ ಮಗನೂ ಆದ ಶಲ್ಲೂಮ ಮತ್ತು ಅವನ ಪುತ್ರಿಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12337', '16', '3', '13', 'ತಗ್ಗಿನ ಬಾಗಿಲನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದವರು ಹಾನೂನನೂ, ಜಾನೋಹ ಊರಿನವರು. ಇವರು ಅದರ ಗೋಡೆಯನ್ನು ಕಟ್ಟಿ ಅದಕ್ಕೆ ಬಾಗಿಲು, ತಿರುಗುಣಿ, ಅಗುಳಿಗಳನ್ನು ಹಾಕಿಸಿ ಅಲ್ಲಿಂದ ತಿಪ್ಪೆ ಬಾಗಿಲಿನವರೆಗೂ ಸಾವಿರ ಮೊಳದ ಗೋಡೆಯನ್ನು ಕಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12338', '16', '3', '14', '¶ ತಿಪ್ಪೆಬಾಗಿಲನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದವನು ಬೇತ್ ಹಕ್ಕೆರೆಮಿನ ಅರ್ಧ ಪಟ್ಟಣಗಳ ಒಡೆಯನೂ, ರೇಕಾಬನ ಮಗನೂ ಆದ ಮಲ್ಕೀಯ. ಇವನು ಅದರ ಗೋಡೆಯನ್ನು ಕಟ್ಟಿ ಅದಕ್ಕೆ ಬಾಗಿಲು, ತಿರುಗುಣಿ, ಅಗುಳಿಗಳನ್ನು ಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12339', '16', '3', '15', '¶ ಬುಗ್ಗೆ ಬಾಗಿಲನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದವನು ಮಿಚ್ಪದ ಒಡೆಯನೂ, ಕೊಲ್ಹೋಜೆಯ ಮಗನೂ ಆದ ಶಲ್ಲೂನ್. ಇವನು ಅದರ ಗೋಡೆಯನ್ನು ಕಟ್ಟಿ ಅದಕ್ಕೆ ಮಾಳಿಗೆಯನ್ನು ಹಾಕಿ ಬಾಗಿಲು, ತಿರುಗುಣಿ, ಅಗುಳಿಗಳನ್ನು ಹಾಕಿಸಿ ದಾವೀದ ನಗರದಿಂದ ಇಳಿದು ಬರುವ ಸೋಪಾನಗಳ ಈಚೆ ಅರಸನ ತೋಟದ ಬಳಿಯಲ್ಲಿರುವ ಸಿಲೋವ ಕೊಳದ ಗೋಡೆಯನ್ನು ಕಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12340', '16', '3', '16', 'ಇವನ ನಂತರ ದಾವೀದನ ಸಮಾಧಿಯ ಎದುರಿನಲ್ಲಿರುವ ಕೊಳ, ಸಿಪಾಯಿಗಳ ಠಾಣ ಇವುಗಳವರೆಗೂ ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದವರು ಬೇತ್ಚೂರಿನ ಒಡೆಯನೂ, ಅಜ್ಬೂಕನ ಮಗನೂ ಆದ ನೆಹೆಮೀಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12341', '16', '3', '17', '¶ ಇವನ ನಂತರ ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದವರು ಲೇವಿಯರು. ಅವರಲ್ಲಿ ಮೊದಲು ಬಾನಿಯ ಮಗನಾದ ರೆಹೂಮ್ ಸಮೀಪದಲ್ಲೇ ತನ್ನ ಪಟ್ಟಣದವರೊಡನೆ ಕಟ್ಟುತ್ತಿದ್ದ ಕೆಯೀಲದ ಅರ್ಧ ಪಟ್ಟಣಗಳ ಒಡೆಯನಾದ ಹಷಬ್ಯ ಇವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12342', '16', '3', '18', 'ಇವರ ನಂತರ ಇವರ ಬಂಧುಗಳಲ್ಲಿ ಕೆಯೀಲದ ಅರ್ಧ ಪಟ್ಟಣಗಳ ಒಡೆಯನೂ, ಹೇನಾದಾದನ ಮಗನೂ ಆದ ಬವ್ವೈ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12343', '16', '3', '19', 'ಇವನ ಸಮೀಪದಲ್ಲಿ ಗೋಡೆಯ ಇನ್ನೊಂದು ಭಾಗವನ್ನು ಅಂದರೆ ಗೋಡೆಯ ಮೂಲೆಯಲ್ಲಿರುವ ಆಯುಧಶಾಲೆಗೆ ಹೋಗುವ ಮೆಟ್ಟಿಲುಗಳ ಎದುರಿಗಿರುವ ಭಾಗವನ್ನು ಮಿಚ್ಪದ ಅಧಿಕಾರಿಯೂ ಯೇಷೂವನ ಮಗ ಏಜೆರನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12344', '16', '3', '20', 'ಇವನು ಆಚೆ ಗೋಡೆಯ ಇನ್ನೊಂದು ಭಾಗವನ್ನು ಅಂದರೆ ಮೂಲೆಯಿಂದ ಮಹಾಯಾಜಕನಾದ ಎಲ್ಯಾಷೀಬನ ಮನೆಯ ಬಾಗಿಲಿನವರೆಗೆ ಜಕ್ಕೈಯ ಮಗನಾದ ಬಾರೂಕನು ಆಸಕ್ತಿಯಿಂದ ಅದನ್ನು ಭದ್ರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12345', '16', '3', '21', 'ಇವನು ಆಚೆ ಗೋಡೆಯ ಇನ್ನೊಂದು ಭಾಗವನ್ನು ಅಂದರೆ ಎಲ್ಯಾಷೀಬನ ಮನೆಯ ಬಾಗಿಲಿನಿಂದ ಅದೇ ಮನೆಯ ಕೊನೆಯವರೆಗೆ, ಹಕ್ಕೋಚನ ಮೊಮ್ಮಗನೂ ಊರೀಯನ ಮಗನೂ ಆದ ಮೆರೇಮೋತನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12346', '16', '3', '22', '¶ ಮುಂದಿನ ಭಾಗವನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದವರು ಯೊರ್ದನ್ ಹೊಳೆಯ ತಗ್ಗಿನಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದ ಯಾಜಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12347', '16', '3', '23', 'ಇವರ ನಂತರ ಬೆನ್ಯಾಮೀನ್ ಮತ್ತು ಹಷ್ಷೂಬರು; ಇವರು ತಮ್ಮ ತಮ್ಮ ಮನೆಗಳಿಗೆ ಎದುರಾಗಿರುವ ಗೋಡೆಯನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದರು. ಇವರ ನಂತರ ಅನನ್ಯನ ಮೊಮ್ಮಗನೂ ಮಾಸೇಯನ ಮಗನೂ ಆದ ಅಜರ್ಯ. ಇವನು ತನ್ನ ಮನೆಯ ಹತ್ತಿರದಲ್ಲಿರುವ ಗೋಡೆಯನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12348', '16', '3', '24', 'ಇವನ ನಂತರ ಅಜರ್ಯನ ಮನೆಯಿಂದ ಮೂಲೆಯವರೆಗೆ ಇರುವ ಗೋಡೆಯ ಇನ್ನೊಂದು ಭಾಗವನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದವನು ಹೇನಾದಾದನ ಮಗನಾದ ಬಿನ್ನೂಯ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12349', '16', '3', '25', 'ಸೆರೆಮನೆಯ ಅಂಗಳದ ಹತ್ತಿರವಿದ್ದ ಅರಸನ ಅರಮನೆಯ ಮೇಲಿನ ಗೋಡೆಯನ್ನು ಮೀರಿನಿಂತಿರುವ ಮೂಲೆ ಗೋಪುರದ ಎದುರಿನ ಭಾಗವನ್ನು ಊಜೈಯನ ಮಗನಾದ ಪಾಲಾಲನೂ. ಇವನ ನಂತರ ಪರೋಷನ ಮಗನಾದ ಪೆದಾಯನೂ ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12350', '16', '3', '26', 'ಈಗ ಮೂಲೆ ಗೋಪುರ ಮತ್ತು ನೀರು ಬಾಗಿಲಿನ ಪೂರ್ವದಿಕ್ಕಿಗಿರುವ ಓಫೇಲ್ ಗುಡ್ಡವು ದೇವಾಲಯದ ಸೇವಕರ ವಾಸಸ್ಥಾನವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12351', '16', '3', '27', 'ಆ ದೊಡ್ಡ ಮೂಲೆ ಗೋಪುರದ ಎದುರಿನಿಂದ ಓಫೇಲ್ ಗೋಡೆಯವರೆಗಿರುವ ಗೋಡೆಯ ಇನ್ನೊಂದು ಭಾಗವನ್ನು ತೆಕೋವದವರು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12352', '16', '3', '28', '¶ ಯಾಜಕರು ಕುದುರೆ ಬಾಗಿಲಿನ ಆಚೆ ದಿನ್ನೆಯ ಮೇಲಿರುವ ಗೋಡೆಯಲ್ಲಿ ತಮ್ಮ ತಮ್ಮ ಮನೆಗಳ ಎದುರಿನ ಭಾಗಗಳನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12353', '16', '3', '29', 'ಇವರ ನಂತರ ಇಮ್ಮೇರನ ಮಗನಾದ ಚಾದೋಕನು ತನ್ನ ಮನೆಯ ಎದುರಿಗಿರುವ ಗೋಡೆಯನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದನು. ಇವನ ನಂತರ ಪೂರ್ವದಿಕ್ಕಿನ ದ್ವಾರಪಾಲಕನಾದ ಶೆಕನ್ಯನ ಮಗ ಶೆಮಾಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12354', '16', '3', '30', 'ಇವನ ನಂತರ ಶೆಲೆಮ್ಯನ ಮಗನಾದ ಹನನ್ಯ; ಗೋಡೆಯ ಇನ್ನೊಂದು ಭಾಗವನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದವನು ಚಾಲಾಫನ ಆರನೆಯ ಮಗನಾದ ಹಾನೂನ್. ಇವನ ನಂತರ ಅಂದರೆ ತನ್ನ ಸ್ವಂತ ಕೊಠಡಿಯ ಮುಂದೆ ಬೆರೆಕ್ಯನ ಮಗನಾದ ಮೆಷುಲ್ಲಾಮ್ ಜೀರ್ಣೋದ್ಧಾರ ಕಾರ್ಯವನ್ನು ಕೈಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12355', '16', '3', '31', '¶ ಇನ್ನೂ ಮುಂದಕ್ಕೆ ಅಕ್ಕಸಾಲಿಗರ ಮಲ್ಕೀಯ. ಇವನು ಸೈನ್ಯದವರು ಸೇರಿಬರುವ ಬಾಗಿಲಿನೆದುರಿನಲ್ಲಿರುವ ದೇವಾಲಯದ ಸೇವಕರ ಮತ್ತು ವರ್ತಕರ ಕೇರಿಯ ವರೆಗೂ ಮತ್ತು ಮೂಲೆಯುಪ್ಪರಿಗೆಯವರೆಗೂ ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12356', '16', '3', '32', 'ಈ ಮೂಲೆಯುಪ್ಪರಿಗೆಗೂ ಕುರಿಬಾಗಿಲಿಗೂ ಮಧ್ಯದಲ್ಲಿದ್ದ ಗೋಡೆಯನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡಿದವರು ಅಕ್ಕಸಾಲಿಗರು ಮತ್ತು ವರ್ತಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12357', '16', '4', '1', '¶ ನಾವು ಪೌಳಿಗೋಡೆಯನ್ನು ಕಟ್ಟುತ್ತಿದ್ದ ಸುದ್ದಿಯು ಸನ್ಬಲ್ಲಟನಿಗೆ ಗೊತ್ತಾದಾಗ ಅವನು ಬಹಳ ಹೊಟ್ಟೆಕಿಚ್ಚಿನಿಂದ ಕೋಪಗೊಂಡು ಯೆಹೂದ್ಯರನ್ನು ಗೇಲಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12358', '16', '4', '2', 'ತನ್ನ ಸಹೋದರರ ಮತ್ತು ಸಮಾರ್ಯದ ಸೈನ್ಯದವರ ಮುಂದೆಯೂ, “ಬಲಹೀನರಾದ ಈ ಯೆಹೂದ್ಯರು ಮಾಡುವುದೇನು? ಇವರು ತಮ್ಮನ್ನು ಬಲಪಡಿಸಿಕೊಳ್ಳಬೇಕೆಂದಿರುವರೋ? ಯಜ್ಞವನ್ನರ್ಪಿಸುವರೋ? ಈ ದಿನವೇ ಈ ಕೆಲಸವನ್ನು ಮುಗಿಸುವರೇನು? ಸುಟ್ಟುಹೋದ ಪಟ್ಟಣದ ಧೂಳಿನ ರಾಶಿಯೊಳಗೆ ಹುಗಿದುಹೋದ ಕಲ್ಲುಗಳನ್ನು ಬದುಕಿಸಲೂ ಸಾಧ್ಯವೇ?” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12359', '16', '4', '3', 'ಅವನ ಬಳಿಯಲ್ಲಿ ನಿಂತಿದ್ದ ಅಮ್ಮೋನಿಯಾದ ಟೋಬೀಯನು, “ಅವರು ಹೇಗೆ ಕಟ್ಟಿದ್ದರೂ ಅವರು ಕಟ್ಟುವ ಕಲ್ಲುಗೋಡೆಯ ಮೇಲೆ ನರಿ ಹಾರಿದರೆ ಅದು ಉರುಳಿ ಬಿದ್ದು ಹೋಗುವುದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12360', '16', '4', '4', '¶ ನಮ್ಮ ದೇವರೇ ಕೇಳು, ಅವರು ನಮ್ಮನ್ನು ಎಷ್ಟು ಹೀಯಾಳಿಸುತ್ತಿದ್ದಾರೆ! ಈ ನಿಂದೆಯನ್ನು ಅವರ ತಲೆಯ ಮೇಲೆಯೇ ಬರಮಾಡು. ಅವರು ದೇಶಭ್ರಷ್ಟರಾಗಿ ಸೂರೆಹೋಗುವಂತೆ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12361', '16', '4', '5', 'ಅವರ ಅಪರಾಧವನ್ನು ಕ್ಷಮಿಸಬೇಡ; ನಿನ್ನೆದುರಿಗಿರುವ ಅವರ ಅಪರಾಧವನ್ನು ಅಳಿಸಿಬಿಡಬೇಡ. ಕಟ್ಟುವವರ ಮುಂದೆಯೇ ಅವರು ನಿನ್ನನ್ನು ಕೆಣಕಿ ಕೋಪಗೊಳಿಸಿದ್ದಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12362', '16', '4', '6', '¶ ಆದರೂ ನಾವು ಕಟ್ಟುವ ಕೆಲಸವನ್ನು ಮುಂದುವರಿಸಿದೆವು. ಜನರು ಅದಕ್ಕೆ ಮನಸ್ಸು ಕೊಟ್ಟಿದ್ದರಿಂದ ಗೋಡೆಯೆಲ್ಲಾ ಅರ್ಧ ಎತ್ತರದವರೆಗೂ ಸಮನಾಗಿ ಕಟ್ಟಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12363', '16', '4', '7', 'ಸನ್ಬಲ್ಲಟನೂ, ಟೋಬೀಯನೂ, ಅರಬಿಯರೂ, ಅಮ್ಮೋನಿಯರೂ, ಅಷ್ಡೋದಿನವರೂ ಯೆರೂಸಲೇಮಿನ ಗೋಡೆಯ ಜೀರ್ಣೋದ್ಧಾರ ಕಾರ್ಯವು ಮುಂದುವರಿದು, ಅದರ ಸಂದುಗಳು ತಿರುಗಿ ಸರಿಯಾಗುತ್ತಾ ಬರುವುದನ್ನು ಕೇಳಿ ಬಹುಕೋಪಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12364', '16', '4', '8', 'ನಾವು ಒಟ್ಟಾಗಿ ಯೆರೂಸಲೇಮಿನವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೋಗಿ ಅವರನ್ನು ಗಲಿಬಿಲಿಗೊಳಿಸೋಣ ಎಂದು ಒಳಸಂಚು ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12365', '16', '4', '9', 'ನಾವಾದರೋ ನಮ್ಮ ದೇವರಿಗೆ ಮೊರೆಯಿಟ್ಟು ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಅವರು ಬರುವ ದಾರಿಯಲ್ಲಿ ಹಗಲಿರುಳು ಕಾವಲುಗಾರರನ್ನಿರಿಸಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12366', '16', '4', '10', 'ಇತ್ತ ಯೆಹೂದ್ಯರು, “ಹೊರೆ ಹೊರುವವರ ಬಲವು ಕುಂದಿಹೋಯಿತು, ಧೂಳಿನ ರಾಶಿಯು ವಿಪರೀತವಾಗಿದೆ; ಈ ಗೋಡೆಯನ್ನು ಕಟ್ಟುವುದು ನಮ್ಮಿಂದ ಆಗುವುದಿಲ್ಲ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12367', '16', '4', '11', 'ಮತ್ತು ನಮ್ಮ ವಿರೋಧಿಗಳು, “ಅವರಿಗೆ ತಿಳಿಯದಂತೆ, ಗೋಚರವಾಗದಂತೆ ಫಕ್ಕನೆ ಅವರೊಳಗೆ ನುಗ್ಗಿ ಅವರನ್ನು ಕೊಂದು ಕೆಲಸವನ್ನು ನಿಲ್ಲಿಸಿಬಿಡೋಣ” ಎಂದುಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12368', '16', '4', '12', 'ಅವರ ನೆರೆಯೂರುಗಳಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದ ಯೆಹೂದ್ಯರು ಬಂದು ಬಂದು ನಮಗೆ, ನೀವು ಯಾವ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡರೂ ಎಲ್ಲಾ ಕಡೆಗಳಿಂದಲೂ ಅವರು ನಮ್ಮ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಕ್ಕೆ ಬರುತ್ತಾರೆ ಎಂದು ಪದೇ ಪದೇ ಬಂದು ತಿಳಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12369', '16', '4', '13', 'ಆಗ ನಾನು ಜನರಿಗೆ ಕತ್ತಿ, ಬಿಲ್ಲು, ಬರ್ಜಿಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಗೋಡೆಯ ಹಿಂದಣ ತಗ್ಗಾದ ಬಯಲುಗಳಲ್ಲಿ ಗೋತ್ರಗೋತ್ರಗಳಾಗಿ ನಿಲ್ಲಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12370', '16', '4', '14', 'ಆಗ ನಾನು ಅವರನ್ನು ಸಂದರ್ಶಿಸಿ ಅವರ ಮುಂದೆ ನಿಂತು ಶ್ರೀಮಂತರನ್ನೂ, ಅಧಿಕಾರಿಗಳನ್ನೂ, ಉಳಿದ ಜನರನ್ನೂ ಉದ್ದೇಶಿಸಿ, “ನಿಮ್ಮ ಹಗೆಗಳಿಗೆ ಹೆದರಬೇಡಿರಿ; ಮಹೋನ್ನತನೂ, ಭಯಂಕರನೂ ಆಗಿರುವ ಕರ್ತನನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡು ನಿಮ್ಮ ಸಹೋದರರಿಗಾಗಿಯೂ, ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳಿಗಾಗಿಯೂ, ಹೆಂಡತಿಯರಿಗಾಗಿಯೂ, ನಿಮ್ಮ ಮನೆಗಳಿಗೋಸ್ಕರವೂ ಹೋರಾಡಿರಿ” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12371', '16', '4', '15', 'ನಮ್ಮ ಶತ್ರುಗಳು ತಮ್ಮ ಉದ್ದೇಶ ನಮಗೆ ಗೊತ್ತಾಯಿತೆಂದೂ ದೇವರು ಅದನ್ನು ವ್ಯರ್ಥಮಾಡಿದನೆಂದೂ ತಿಳಿದುಕೊಂಡಾಗ ಅವರು ನಮ್ಮನ್ನು ಬಿಟ್ಟು ಹೋದರು. ನಾವೆಲ್ಲರೂ ನಮ್ಮ ನಮ್ಮ ಪೌಳಿಗೋಡೆಯ ಕೆಲಸವನ್ನು ಪುನಃ ಪ್ರಾರಂಭಿಸಲು ತೊಡಗಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12372', '16', '4', '16', '¶ ಅಂದಿನಿಂದ ನನ್ನ ಸ್ವಂತ ಆಳುಗಳಲ್ಲಿ ಅರ್ಧ ಮಂದಿ ಕೆಲಸದಲ್ಲಿ ಸಹಾಯಮಾಡಿದರು, ಅರ್ಧ ಮಂದಿ ಕವಚವನ್ನು ಧರಿಸಿಕೊಂಡು ಬರ್ಜಿ, ಗುರಾಣಿ, ಬಿಲ್ಲುಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ನಿಂತರು. ಅದೇ ಪ್ರಕಾರ ಈ ಕಾರ್ಯಕ್ಕಾಗಿ ನೇಮಿಸಲ್ಪಟ್ಟ ಅಧಿಕಾರಿಗಳು ಗೋಡೆಕಟ್ಟುವ ಯೆಹೂದ್ಯರ ಹಿಂದೆ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12373', '16', '4', '17', 'ಹೊರೆ ಹೊರುವವರು ಒಂದು ಕೈಯಿಂದ ಹೊರೆಹೊತ್ತುಕೊಳ್ಳುತ್ತಾ ಇನ್ನೊಂದು ಕೈಯಿಂದ ಈಟಿ ಹಿಡಿದುಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12374', '16', '4', '18', 'ಪೌಳಿಗೋಡೆಯನ್ನು ಕಟ್ಟುವವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ತನ್ನ ಕತ್ತಿಯನ್ನು ಸೊಂಟಕ್ಕೆ ಬಿಗಿದುಕೊಂಡು ಕಟ್ಟುತ್ತಿದ್ದನು. ನಾನಂತೂ ಕೊಂಬೂದುವವನೊಬ್ಬನನ್ನು ನನ್ನ ಬಳಿಯಲ್ಲಿರಿಸಿಕೊಂಡಿದ್ದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12375', '16', '4', '19', 'ನಾನು ಶ್ರೀಮಂತರಿಗೂ, ಅಧಿಕಾರಿಗಳಿಗೂ ಉಳಿದ ಜನರಿಗೂ, “ನಾವು ಮಾಡುವ ಕೆಲಸವು ಬಹಳ ದೊಡ್ಡದೂ, ಅನೇಕ ಸ್ಥಳಗಳಲ್ಲಿ ನಡೆಯುವಂಥದ್ದೂ ಆಗಿದೆ; ನಾವು ಗೋಡೆಯ ಮೇಲೆ ಚದರಿ ಒಬ್ಬರಿಗೊಬ್ಬರು ದೂರವಾಗಿರುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12376', '16', '4', '20', 'ನಿಮಗೆ ಕೊಂಬಿನ ಧ್ವನಿಯು ಯಾವ ಸ್ಥಳದಿಂದ ಕೇಳಿಬರುವುದೋ ಆ ಸ್ಥಳಕ್ಕೆ ನಮ್ಮ ಹತ್ತಿರ ಕೂಡಿಬನ್ನಿರಿ. ನಮ್ಮ ದೇವರು ನಮಗೋಸ್ಕರ ಯುದ್ಧ ಮಾಡುವನು” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12377', '16', '4', '21', 'ಹೀಗೆ ನಾವು ಅರುಣೋದಯದಿಂದ ನಕ್ಷತ್ರಗಳು ಮೂಡುವವರೆಗೂ ಕೆಲಸ ಮಾಡುತ್ತಿದ್ದೆವು. ನನ್ನ ಸೇವಕರಲ್ಲಿ ಅರ್ಧ ಮಂದಿ ಬರ್ಜಿಯನ್ನು ಹಿಡಿದುಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12378', '16', '4', '22', 'ಇದಲ್ಲದೆ, ನಾನು ಆ ಸಮಯದಲ್ಲಿ ಜನರಿಗೆ, “ನಿಮ್ಮ ಆಳುಗಳು ರಾತ್ರಿಯಲ್ಲಿ ನಮಗೆ ಕಾವಲಾಗಿರುವಂತೆಯು ಹಾಗೂ ಹಗಲಿನಲ್ಲಿ ಕೆಲಸ ನಡಿಸುವಂತೆಯು ನೀವು ನಿಮ್ಮ ನಿಮ್ಮ ಆಳುಗಳೊಡನೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೇ ವಾಸಮಾಡಬೇಕು” ಎಂದು ಅಪ್ಪಣೆ ಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12379', '16', '4', '23', 'ನಾನೂ ನನ್ನ ಸಹೋದರರೂ, ಸೇವಕರೂ, ಮೈಗಾವಲಿನವರೂ ನಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಬದಲಾಯಿಸಿರಲಿಲ್ಲ. ಪ್ರತಿಯೊಬ್ಬನು ನೀರನ್ನು ಮತ್ತು ಆಯುಧಗಳನ್ನು ಹಿಡಿದುಕೊಂಡಿದ್ದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12380', '16', '5', '1', '¶ ತರುವಾಯ ಜನರೂ ಅವರ ಹೆಂಡತಿಯರೂ ತಮ್ಮ ಬಂಧುಗಳಾದ ಯೆಹೂದ್ಯರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಬಹಳ ಗೋಳಾಡ ತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12381', '16', '5', '2', 'ಅವರಲ್ಲಿ ಕೆಲವರು, “ನಾವೂ ನಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳೂ ಬಹು ಮಂದಿ ಇದ್ದೇವೆ; ನಮ್ಮ ಜೀವನಕ್ಕಾಗಿ ಧಾನ್ಯವು ಬೇಕಾಗಿದೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12382', '16', '5', '3', 'ಇನ್ನು ಕೆಲವರು, “ಬರಗಾಲದಲ್ಲಿ ಧಾನ್ಯವನ್ನು ಸಂಪಾದಿಸಿಕೊಳ್ಳಲು ನಮ್ಮ ಹೊಲ, ದ್ರಾಕ್ಷಿತೋಟ, ಮನೆಗಳನ್ನು ಒತ್ತೆ ಇಟ್ಟಿದ್ದೇವೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12383', '16', '5', '4', 'ಮತ್ತು ಕೆಲವರು, “ಅರಸನ ಸರ್ಕಾರಕ್ಕೆ ಕಂದಾಯ ಕೊಡುವುದಕ್ಕಾಗಿ ನಾವು ನಮ್ಮ ಹೊಲ ದ್ರಾಕ್ಷಿತೋಟಗಳ ಮೇಲೆ ಹಣವನ್ನು ಸಾಲವಾಗಿ ತೆಗೆದುಕೊಳ್ಳಬೇಕಾಯಿತು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12384', '16', '5', '5', 'ಆದರೂ ನಮ್ಮ ಸಹೋದರರ ಕುಲವೂ ನಮ್ಮ ಕುಲವೂ, ಅವರ ಮಕ್ಕಳೂ, ನಮ್ಮ ಮಕ್ಕಳೂ ಒಂದೇ ಆಗಿದ್ದೇವೆ. ಆದರೆ ನಾವು ನಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪರರಿಗೆ ದಾಸರನ್ನಾಗಿ ಕೊಡಬೇಕಾಯಿತು. ನಮ್ಮ ಹೆಣ್ಣು ಮಕ್ಕಳಲ್ಲಿ ಕೆಲವರನ್ನು ಅಪಹರಿಸಿದ್ದಾರೆ. ನಮ್ಮ ಪ್ರಯತ್ನವೆಲ್ಲ ವ್ಯರ್ಥವಾಯಿತು. ನಮ್ಮ ಹೊಲ ದ್ರಾಕ್ಷಿತೋಟಗಳು ಪರರಿಗೆ ಅಧೀನವಾದವು ಎಂದು ಗೊಣಗಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12385', '16', '5', '6', 'ಅವರ ಬೊಬ್ಬೆಯನ್ನೂ, ಮಾತುಗಳನ್ನೂ ಕೇಳಿದಾಗ ನಾನು ಬಹಳ ಸಿಟ್ಟುಗೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12386', '16', '5', '7', 'ನಾನು ಮನಸ್ಸಿನಲ್ಲಿ ಸ್ವಲ್ಪ ಆಲೋಚಿಸಿಕೊಂಡು ಶ್ರೀಮಂತರಿಗೂ, ಅಧಿಕಾರಿಗಳಿಗೂ, “ನೀವು ನಿಮ್ಮ ಸಹೋದರರಿಂದ ಬಡ್ಡಿ ತೆಗೆದುಕೊಳ್ಳುವುದೆಂದರೇನು” ಎಂದು ಹೇಳಿ ಮಹಾಸಭೆಯನ್ನು ಕೂಡಿಸಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('12387', '16', '5', '8', 'ಅವರಿಗೆ, “ನಾವು ನಮ್ಮಿಂದಾಗುವಷ್ಟು ಮಟ್ಟಿಗೆ ನಮ್ಮ ಸಹೋದರರಾದ ಯೆಹೂದ್ಯರಲ್ಲಿ ಅನ್ಯಜನರಿಗೆ ಮಾರಲ್ಪಟ್ಟವರನ್ನು ಹಣ ಕೊಟ್ಟು ಬಿಡಿಸುತ್ತಿದ್ದೆವು. ಈಗ ನೀವು ನಿಮ್ಮ ಸಹೋದರರನ್ನು ಮಾರಿಬಿಡುತ್ತಿದ್ದೀರಿ; ಈಗ ಅವರನ್ನು ನಾವು ಕೊಂಡುಕೊಳ್ಳಬೇಕೇನು” ಎನ್ನಲು ಅವರು ಉತ್ತರಕೊಡದೆ ಸುಮ್ಮನಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12388', '16', '5', '9', 'ಆನಂತರ ನಾನು ಅವರಿಗೆ, “ನೀವು ಮಾಡುತ್ತಿರುವುದು ಒಳ್ಳೆಯ ಕಾರ್ಯವಲ್ಲ; ನಾವು ನಮ್ಮ ವಿರೋಧಿಗಳಾಗಿರುವ ಅನ್ಯಜನರ ನಿಂದೆಗೆ ಗುರಿಯಾಗದಂತೆ ದೇವರಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ ನಡೆದುಕೊಳ್ಳಬೇಕಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12389', '16', '5', '10', 'ನಾನೂ ನನ್ನ ಸಹೋದರರೂ ಸೇವಕರೂ ಸಹ ಅವರಿಗೆ ಹಣವನ್ನೂ, ಧಾನ್ಯವನ್ನೂ ಸಾಲವಾಗಿ ಕೊಟ್ಟಿದ್ದೇವೆ. ಬಡ್ಡಿತೆಗೆದುಕೊಳ್ಳುವ ಈ ಪದ್ಧತಿಯನ್ನು ಬಿಟ್ಟುಬಿಡೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12390', '16', '5', '11', 'ಅವರ ಹೊಲ, ದ್ರಾಕ್ಷಿತೋಟ, ಎಣ್ಣೆಮರಗಳ ತೋಪು, ಮನೆ ಇವುಗಳನ್ನೂ ನೀವು ಕೊಟ್ಟ ಹಣ, ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ ಇವುಗಳಿಗೋಸ್ಕರ ನೂರಕ್ಕೆ ಒಂದರಂತೆ ನೀವು ತೆಗೆದುಕೊಂಡಿರುವ ಬಡ್ಡಿಯನ್ನೂ ದಯವಿಟ್ಟು ಈ ಹೊತ್ತೇ ಹಿಂದಕ್ಕೆ ಕೊಡಿರಿ” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12391', '16', '5', '12', 'ಅದಕ್ಕೆ ಅವರು, “ನಾವು ಅವರಿಂದ ತೆಗೆದುಕೊಂಡದ್ದನ್ನು ಹಿಂದಕ್ಕೆ ಕೊಡುತ್ತೇವೆ, ಅವರಿಂದ ಏನೂ ಕೇಳುವುದಿಲ್ಲ, ನೀನು ಹೇಳಿದಂತೆಯೇ ಮಾಡುತ್ತೇವೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು. ಆಗ ನಾನು ಯಾಜಕರನ್ನು ಕರೆಸಿ ಈ ಮಾತಿನಂತೆ ನಡೆಯುವುದಾಗಿ ಅವರಿಂದ ಪ್ರಮಾಣ ಮಾಡಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12392', '16', '5', '13', 'ಇದಲ್ಲದೆ ನನ್ನ ನಡು ಪಟ್ಟಿಯನ್ನು ಝಾಡಿಸಿ ಅವರಿಗೆ, “ಈಗ ಕೊಟ್ಟ ಮಾತನ್ನು ಕೈಕೊಳ್ಳದ ಪ್ರತಿಯೊಬ್ಬನನ್ನು ದೇವರು ಅವನ ಮನೆಯಿಂದಲೂ, ಸ್ವತ್ತಿನಿಂದಲೂ ಈ ಪ್ರಕಾರವೇ ಝಾಡಿಸಿ ಬಿಡಲಿ; ಅವನು ಝಾಡಿಸಲ್ಪಟ್ಟ ನಡುಪಟ್ಟಿಯಂತೆಯೇ ಬರಿದಾಗಲಿ” ಅಂದೆನು. ಕೂಡಲೆ ಸಭೆಯವರೆಲ್ಲಾ, “ಹಾಗೆಯೇ ಆಗಲಿ” ಎಂದು ಹೇಳಿ ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿ ಕೊಟ್ಟ ಮಾತನ್ನು ಕೈಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12393', '16', '5', '14', 'ಅರಸನಾದ ಅರ್ತಷಸ್ತನು ನನ್ನನ್ನು ಯೆಹೂದ ದೇಶದ ಅಧಿಪತಿಯನ್ನಾಗಿ ನೇಮಿಸಿದಂದಿನಿಂದ ಹನ್ನೆರಡು ವರ್ಷಗಳ ವರೆಗೆ ಅಂದರೆ ಅವನ ಆಳ್ವಿಕೆಯ ಇಪ್ಪತ್ತನೆಯ ವರ್ಷದಿಂದ ಮೂವತ್ತೆರಡನೆಯ ವರ್ಷದವರೆಗೆ ನಾನಾಗಲಿ ನನ್ನ ಸಹೋದರರಾಗಲಿ ದೇಶಾಧಿಪತಿಗೆ ಸಲ್ಲತಕ್ಕ ಭತ್ಯದಿಂದ ಜೀವನಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12394', '16', '5', '15', 'ನನಗಿಂತ ಮೊದಲಿದ್ದ ದೇಶಾಧಿಪತಿಗಳು ಜನರ ಮೇಲೆ ಬಹಳ ಭಾರಹಾಕಿ ಅವರಿಂದ ದಿನಕ್ಕೆ ನಲ್ವತ್ತು ರೂಪಾಯಿಯ ಆಹಾರವನ್ನೂ, ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ತೆಗೆದುಕೊಂಡದ್ದಲ್ಲದೆ ಅವರ ಸೇವಕರೂ ಜನರ ಮೇಲೆ ದೊರೆತನ ನಡೆಸಿದರು. ನಾನಾದರೋ ದೇವರಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿ ಇರುವುದರಿಂದ ಹಾಗೆ ಮಾಡದೆ ಆ ಪೌಳಿಗೋಡೆ ಕಟ್ಟುವುದರಲ್ಲಿ ನಿರತನಾಗಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12395', '16', '5', '16', 'ಮತ್ತು ನನ್ನ ಎಲ್ಲಾ ಸೇವಕರೂ ಪ್ರತಿದಿನ ಆ ಕೆಲಸಕ್ಕೆ ಬರುವಂತೆ ನೋಡುತ್ತಿದ್ದೆನು. ನಾವು ಅಲ್ಲಿ ಭೂಮಿಯನ್ನು ಸಂಪಾದಿಸಿಕೊಂಡಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12396', '16', '5', '17', 'ಇದಲ್ಲದೆ ಯೆಹೂದ್ಯರಲ್ಲಿ ನೂರೈವತ್ತು ಮಂದಿ ಅಧಿಕಾರಿಗಳೂ ಸುತ್ತಣ ಜನಾಂಗಗಳ ಮಧ್ಯದಿಂದ ನಮ್ಮ ಬಳಿಗೆ ಬರುತ್ತಿದ್ದವರೂ ನನ್ನ ಪಂಕ್ತಿಯಲ್ಲಿ ಊಟಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12397', '16', '5', '18', 'ಪ್ರತಿದಿನ ಒಂದು ಹೋರಿ, ಆರು ಕೊಬ್ಬಿದ ಕುರಿ, ಕೆಲವು ಪಕ್ಷಿಗಳು ನಮ್ಮ ಭೋಜನಕ್ಕಾಗಿ ಸಿದ್ಧವಾಗುತ್ತಿದ್ದವು. ಹತ್ತು ದಿನಕ್ಕೊಮ್ಮೆ ನಾನು ಎಲ್ಲಾ ಬಗೆಯ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಬೇಕಾದಷ್ಟು ಒದಗಿಸಲು ವ್ಯವಸ್ಥೆಮಾಡಿದೆ. ಇಷ್ಟೆಲ್ಲಾ ಇದ್ದರೂ ಆ ಜನರು ಮಾಡುತ್ತಿದ್ದ ಕೆಲಸವು ಬಹು ಕಠಿಣವಾಗಿದ್ದದರಿಂದ ನಾನು ದೇಶಾಧಿಪತಿಗೆ ಸಲ್ಲತಕ್ಕ ಭತ್ಯವನ್ನು ಕೇಳಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12398', '16', '5', '19', 'ನನ್ನ ದೇವರೇ, ನಾನು ಆ ಜನರಿಗೋಸ್ಕರ ಮಾಡಿದ್ದೆಲ್ಲವನ್ನು ನೆನಪು ಮಾಡಿಕೊಂಡು ನನಗೆ ಒಳಿತನ್ನು ಅನುಗ್ರಹಿಸು ಎಂದು ಪ್ರಾರ್ಥಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12399', '16', '6', '1', '¶ ನಾನು ಪೌಳಿಗೋಡೆಯನ್ನು ಪುನಃ ಕಟ್ಟಿಸಿದೆನು, ಆದರೆ ಹೆಬ್ಬಾಗಿಲುಗಳನ್ನೂ ಇನ್ನೂ ಇಡಿಸಿರಲಿಲ್ಲ. ಜೀರ್ಣೋದ್ಧಾರದ ಕಾರ್ಯಗಳೆಲ್ಲವೂ ಪೂರ್ಣವಾಯಿತೆಂಬುದು ಸನ್ಬಲ್ಲಟ್, ಟೋಬೀಯ, ಅರಬಿಯನಾದ ಗೆಷೆಮ್ ಇವರಿಗೂ, ನಮ್ಮ ಬೇರೆ ವಿರೋಧಿಗಳಿಗೂ ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12400', '16', '6', '2', 'ಅವರಲ್ಲಿ ಸನ್ಬಲ್ಲಟ್, ಗೆಷೆಮರು ನನಗೆ, “ಓನೋ ಸಮಭೂಮಿಯ ಒಂದು ಗ್ರಾಮದಲ್ಲಿ ಒಂದು ಸಭೆ ಸೇರೋಣ ಬಾ” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದರು. ಇದು ಅವರು ನನಗೆ ಕೇಡು ಬಗೆಯುವುದಕ್ಕಾಗಿಯೇ ಎಂದು ತಿಳಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12401', '16', '6', '3', 'ಆಗ ನಾನು ದೂತರ ಮುಖಾಂತರವಾಗಿ ಅವರಿಗೆ, “ನನಗೆ ಒಂದು ದೊಡ್ಡ ಕೆಲಸವುಂಟು; ಅದನ್ನು ಬಿಟ್ಟು ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದರೆ ಆ ಕೆಲಸವು ನಿಂತು ಹೋಗುವುದು; ನಾನು ಬರಲು ಸಾಧ್ಯವಿಲ್ಲ” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12402', '16', '6', '4', 'ಅವರು ನಾಲ್ಕು ಬಾರಿ ನನಗೆ ಅದೇ ಪ್ರಕಾರ ಹೇಳಿ ಕಳುಹಿಸಿದರೂ ನಾನು ಅದೇ ಉತ್ತರವನ್ನು ಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12403', '16', '6', '5', '¶ ಐದನೆಯ ಸಾರಿ ಸನ್ಬಲ್ಲಟನು ಅದೇ ಉದ್ದೇಶದಿಂದ ತನ್ನ ಸ್ವಂತ ಸೇವಕನ ಮುಖಾಂತರವಾಗಿ ತೆರೆದಿರುವ ಒಂದು ಪತ್ರವನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12404', '16', '6', '6', 'ಅದರಲ್ಲಿ “ಗೆಷೆಮ್ ಎಂಬುವನು ನನಗೆ ತಿಳಿಸಿದ ಪ್ರಕಾರ, ನೀನೂ ಮತ್ತು ಯೆಹೂದ್ಯರೂ ತಿರುಗಿ ಬೀಳಬೇಕೆಂದಿದ್ದೀರಿ; ಆದುದರಿಂದಲೇ ನೀನು ಆ ಗೋಡೆಯನ್ನು ಕಟ್ಟಿಸುತ್ತಿರುವೆ ಮತ್ತು ನೀನು ಅವರಿಗೆ ಅರಸನಾಗಬೇಕೆಂದಿರುವೆಯೆಂಬ ಸುದ್ದಿಯು ಜನರಲ್ಲಿ ಹಬ್ಬಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12405', '16', '6', '7', 'ಇದಲ್ಲದೆ, ‘ಯೆಹೂದದಲ್ಲಿ ಒಬ್ಬ ಅರಸನಿರುತ್ತಾನೆ’ ಎಂದು ನಿನ್ನನ್ನು ಕುರಿತು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಪ್ರಕಟಿಸುವುದಕ್ಕೋಸ್ಕರ ಪ್ರವಾದಿಗಳನ್ನು ನೇಮಿಸಿದ್ದಿ ಎಂಬುದಾಗಿಯೂ ಜನರು ಹೇಳುತ್ತಿದ್ದಾರೆ. ಈ ಸುದ್ದಿ ರಾಜನಿಗೂ ತಲುಪಿದೆ; ಆದುದರಿಂದ ನಾವು ಸಭೆ ಸೇರಿ ಆಲೋಚಿಸೋಣ ಬಾ” ಎಂದು ಅದರಲ್ಲಿ ಬರೆದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12406', '16', '6', '8', 'ಅದಕ್ಕೆ ನಾನು, “ನೀನು ಬರೆದಿರುವಂಥ ವಿಚಾರಗಳು ಯಾವುದು ಇಲ್ಲಿ ನಡೆದಿರುವುದಿಲ್ಲ; ಅದನ್ನು ನೀನೇ ನಿನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಕಲ್ಪಿಸಿಕೊಂಡಿರುವೆ” ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12407', '16', '6', '9', 'ಹೀಗೆ ಎಲ್ಲರೂ, “ಇವರ ಕೈಗಳು ಜೋಲು ಬಿದ್ದು ಕೆಲಸವನ್ನು ಮುಗಿಸದೆ ಇರಲಿ” ಎಂದು ನಮ್ಮನ್ನು ಹೆದರಿಸುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಿದರು. ಆದರೆ ನನ್ನ ದೇವರೇ, ನನ್ನ ಕೈಗಳನ್ನು ಬಲಗೊಳಿಸಿ ನನ್ನನ್ನು ಧೈರ್ಯಪಡಿಸು ಎಂದು ಪ್ರಾರ್ಥಿಸಿದೆನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('12408', '16', '6', '10', 'ಆನಂತರ ನಾನು ಮೆಹೇಟಬೇಲನ ಮೊಮ್ಮಗನೂ, ದೆಲಾಯನ ಮಗನೂ ಆದ ಶೆಮಾಯನ ಮನೆಗೆ ಹೋದೆನು. ಅವನು ಅಲ್ಲಿ ಅಡಗಿಕೊಂಡಿದ್ದನು. ಅವನು ನನಗೆ, “ನಿನ್ನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಈ ರಾತ್ರಿಯೇ ಬರುತ್ತಾರೆ. ಆದುದರಿಂದ ನಾವಿಬ್ಬರೂ ದೇವಾಲಯಕ್ಕೆ ಹೋಗಿ ಗರ್ಭಗುಡಿ ಪ್ರವೇಶಿಸಿ ಅದರ ಕದಗಳನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳೋಣ ಬಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12409', '16', '6', '11', 'ನಾನು, “ನನ್ನಂಥ ಪುರುಷನು ಓಡಿಹೋಗುವುದು ಯೋಗ್ಯವೋ? ಇದಲ್ಲದೆ, ನನ್ನಂಥವನು ಪ್ರಾಣರಕ್ಷಣೆಗಾಗಿ ಗರ್ಭಗುಡಿ ಪ್ರವೇಶಿಸಬಹುದೇ? ನಾನು ಬರುವುದಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12410', '16', '6', '12', 'ನಾನು ಸೂಕ್ಷ್ಮವಾಗಿ ವಿಚಾರ ಮಾಡಿದಾಗ ನನ್ನ ವಿಷಯವಾಗಿ ಆ ಕಾಲ, ಜ್ಞಾನ, ವಚನವನ್ನು ಉಚ್ಚರಿಸುವುದಕ್ಕೂ ಪ್ರವಾದನೆ ನುಡಿಯುವುದಕ್ಕೂ ಇವನನ್ನು ಪ್ರೇರೇಪಿಸಿದವನು ದೇವರಲ್ಲ, ಟೋಬೀಯನೂ, ಸನ್ಬಲ್ಲಟನೂ ಇವನಿಗೆ ಲಂಚ ಕೊಟ್ಟು ಹಾಗೆ ಹೇಳಿದ್ದಾರೆ ಎಂದು ನನಗೆ ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12411', '16', '6', '13', 'ನಾನು ಅಂಜಿಕೊಂಡು ಇವನ ಮಾತಿನಂತೆ ನಡೆದು ದೋಷಿಯಾಗಿ ತಮ್ಮ ನಿಂದೆಗೂ, ಕೆಟ್ಟ ಹೆಸರಿಗೂ ಒಳಗಾಗಲಿ ಎಂದು ಅವರು ಇವನಿಗೆ ಲಂಚ ಕೊಟ್ಟಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12412', '16', '6', '14', 'ನನ್ನ ದೇವರೇ, ಟೋಬೀಯ, ಸನ್ಬಲ್ಲಟರು ಮಾಡಿದ ಈ ದುಷ್ಕೃತ್ಯಗಳು ನಿನ್ನ ನೆನಪಿನಲ್ಲಿರಲಿ; ನನ್ನನ್ನು ಹೆದರಿಸುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಿದ ಪ್ರವಾದಿನಿಯಾದ ನೋವದ್ಯ ಮತ್ತು ಇತರ ಪ್ರವಾದಿಗಳನ್ನು ನೆನಪಿನಲ್ಲಿಟ್ಟುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12413', '16', '6', '15', '¶ ಗೋಡೆಯು ಭಾದ್ರಪದ ಮಾಸದ ಇಪ್ಪತ್ತೈದನೆಯ ದಿನದಲ್ಲಿ ಪೂರ್ಣಗೊಂಡಿತು. ಅದನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ಒಟ್ಟು ಐವತ್ತೆರಡು ದಿನಗಳು ಬೇಕಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12414', '16', '6', '16', 'ಈ ಸುದ್ದಿಯು ನಮ್ಮ ವಿರೋಧಿಗಳಾದ ಸುತ್ತಣ ಎಲ್ಲಾ ಜನಾಂಗದವರಿಗೆ ತಲುಪಿದಾಗ ಅವರು ಭಯವುಳ್ಳವರಾಗಿ ಸೊಕ್ಕನ್ನು ಬಿಟ್ಟು ಬಹಳ ಮನಗುಂದಿ ತಗ್ಗಿ ಹೋದರು. ಈ ಕಾರ್ಯವು ದೇವರ ಸಹಾಯದಿಂದಲೇ ಪೂರ್ಣಗೊಂಡಿತು ಎಂಬುದು ಅವರಿಗೆ ತಿಳಿದುಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12415', '16', '6', '17', 'ಅದೇ ಸಮಯದಲ್ಲಿ ಯೆಹೂದ್ಯ ಶ್ರೀಮಂತರಿಗೂ ಟೋಬೀಯನಿಗೂ ಬಹಳ ಪತ್ರ ವ್ಯವಹಾರಗಳು ನಡೆಯುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12416', '16', '6', '18', 'ಏಕೆಂದರೆ ಅವನು ಆರಹನ ಮಗನಾದ ಶೆಕನ್ಯನ ಅಳಿಯನಾಗಿದ್ದ ಹಾಗೂ ಅವನ ಮಗನಾದ ಯೆಹೋಹಾನಾನನೆಂಬ ಬೆರೆಕ್ಯನ ಮಗನಾದ ಮೆಷುಲ್ಲಾಮನ ಮಗಳನ್ನು ಮದುವೆ ಮಾಡಿಕೊಂಡಿದ್ದನು. ಆದುದರಿಂದ ಯೆಹೂದ್ಯರಲ್ಲಿ ಅನೇಕರು ಅವನೊಂದಿಗೆ ಪ್ರಮಾಣ ಮಾಡಿ ಅವರಿಗೆ ವಶವಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12417', '16', '6', '19', 'ಅವರು ಅವನ ಒಳ್ಳೆತನವನ್ನೇ ನನ್ನ ಮುಂದೆ ವರ್ಣಿಸುತ್ತಾ ನನ್ನ ಮಾತುಗಳನ್ನು ಅವನಿಗೆ ತಿಳಿಸುತ್ತಾ ಇದ್ದರು. ಟೋಬೀಯನೂ ನನ್ನಲ್ಲಿ ಭಯಹುಟ್ಟಿಸುವುದಕ್ಕೋಸ್ಕರ ನನಗೆ ಪತ್ರಗಳನ್ನು ಕಳುಹಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12418', '16', '7', '1', '¶ ಗೋಡೆಯನ್ನು ಕಟ್ಟಿ ಮುಗಿಸಿದ ನಂತರ ನಾನು ಬಾಗಿಲುಗಳನ್ನು ಇರಿಸಿದೆನು; ದ್ವಾರಪಾಲಕರನ್ನೂ, ಗಾಯಕರನ್ನೂ, ಲೇವಿಯರನ್ನೂ ನೇಮಿಸಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12419', '16', '7', '2', 'ಆನಂತರ ನನ್ನ ತಮ್ಮನಾದ ಹನಾನಿಗೂ, ಬಹಳ ನಂಬಿಗಸ್ತನೂ ದೇವರಲ್ಲಿ ವಿಶೇಷ ಭಯಭಕ್ತಿಯುಳ್ಳವನೂ, ಕೋಟೆಯ ಅಧಿಕಾರಿಯೂ ಆದ ಹನನ್ಯನಿಗೂ ಯೆರೂಸಲೇಮಿನ ಮೇಲ್ವಿಚಾರಣೆಯನ್ನು ಒಪ್ಪಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12420', '16', '7', '3', 'ನಾನು ಅವರಿಗೆ, “ಬಿಸಿಲೇರುವುದಕ್ಕಿಂತ ಮೊದಲು ಯೆರೂಸಲೇಮಿನ ಬಾಗಿಲುಗಳನ್ನು ತೆರೆಯಬಾರದು; ಕಾವಲುಗಾರರು ಇನ್ನೂ ಇರುವಾಗಲೇ ಬಾಗಿಲುಗಳನ್ನು ಮುಚ್ಚಿ ಭದ್ರಪಡಿಸಬೇಕು. ಇದಲ್ಲದೆ ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳೊಳಗೆ ಕಾವಲುಗಾರರನ್ನು ಗೊತ್ತುಮಾಡಿರಿ, ಅವರಲ್ಲಿ ಕೆಲವರು ತಮ್ಮ ಕಾವಲಿನ ಸ್ಥಳಗಳಲ್ಲಿಯೂ, ಇನ್ನು ಕೆಲವರನ್ನು ಅವರ ಮನೆಯ ಎದುರಿನಲ್ಲಿಯೂ ಕಾವಲಿರುವಂತೆ ನೇಮಿಸಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12421', '16', '7', '4', '¶ ಪಟ್ಟಣವು ವಿಸ್ತಾರವಾಗಿದ್ದರೂ ಅದರೊಳಗೆ ಬಹಳ ಸ್ವಲ್ಪ ಜನರು ಮಾತ್ರ ಇದ್ದರು. ಮನೆಗಳನ್ನು ಇನ್ನೂ ಕಟ್ಟಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12422', '16', '7', '5', 'ಹೀಗಿರಲಾಗಿ ನಾನು ನನ್ನ ದೇವರ ಪ್ರೇರಣೆಯಿಂದ ಗಣ್ಯರನ್ನು, ಶ್ರೀಮಂತರನ್ನೂ, ಅಧಿಕಾರಿಗಳನ್ನೂ, ಸಾಧಾರಣ ಜನರನ್ನೂ ಜನಗಣತಿಗಾಗಿ ಸಭೆಸೇರಿಸಿದನು. ಆಗ ಯೆರೂಸಲೇಮಿಗೆ ಮೊದಲು ಬಂದವರ ಹೆಸರುಗಳ ಪಟ್ಟಿಯು ನನಗೆ ಸಿಕ್ಕಿತು. ಅದರಲ್ಲಿ ಬರೆದಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12423', '16', '7', '6', 'ಬಾಬಿಲೋನಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನಿಂದ ಸೆರೆಯಾಗಿ ಒಯ್ಯಲ್ಪಟ್ಟವರು ಹಿಂತಿರುಗಿ ತಮ್ಮ ಸ್ವದೇಶವಾದ ಯೆಹೂದ ಪ್ರಾಂತ್ಯದ ಸ್ವಂತ ಪಟ್ಟಣಗಳಿಗೂ, ಯೆರೂಸಲೇಮಿಗೂ ಹಿಂತಿರುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12424', '16', '7', '7', 'ಅವರು ಜೆರುಬ್ಬಾಬೆಲ್, ಯೇಷೂವ, ನೆಹೆಮೀಯ. ಅಜರ್ಯ, ರಗಮ್ಯ, ನಹಮಾನೀ, ಮೊರ್ದೆಕೈ, ಬಿಲ್ಷಾನ್, ಮಿಸ್ಪೆರೆತ್, ಬಿಗ್ವೈ, ನೆಹೂಮ್, ಬಾಣ ಎಂಬ ನಾಯಕರೊಡನೆ ತಿರುಗಿ ಬಂದ ಇಸ್ರಾಯೇಲರು ಯಾರೆಂದರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('12425', '16', '7', '8', 'ಪರೋಷಿನವರು - 2,172.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12426', '16', '7', '9', 'ಶೆಫಟ್ಯನ ಸಂತಾನದವರು - 372.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12427', '16', '7', '10', 'ಆರಹನ ಸಂತಾನದವರು - 652.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12428', '16', '7', '11', 'ಪಹತ್ ಮೋವಾಬಿನವರಾದ ಯೇಷೂವ ಮತ್ತು ಯೋವಾಬನ ಸಂತಾನದವರು - 2,818.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12429', '16', '7', '12', 'ಏಲಾಮಿನ ಸಂತಾನದವರು - 1,254.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12430', '16', '7', '13', 'ಜತ್ತೂವಿನ ಸಂತಾನದವರು - 845.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12431', '16', '7', '14', 'ಜಕ್ಕೈಯನ ಸಂತಾನದವರು - 760.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12432', '16', '7', '15', 'ಬಿನ್ನೂಯನ ಸಂತಾನದವರು - 648.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12433', '16', '7', '16', 'ಬೇಬೈಯನ ಸಂತಾನದವರು - 628.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12434', '16', '7', '17', 'ಅಜ್ಗಾದಿನ ಸಂತಾನದವರು - 2,322.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12435', '16', '7', '18', 'ಅದೋನೀಕಾಮಿನ ಸಂತಾನದವರು - 667.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12436', '16', '7', '19', 'ಬಿಗ್ವೈಯನ ಸಂತಾನದವರು - 2,067.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12437', '16', '7', '20', 'ಆದೀನನ ಸಂತಾನದವರು - 655.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12438', '16', '7', '21', 'ಆಟೇರಿನವರಾದ ಹಿಜ್ಕೀಯನ ಸಂತಾನದವರು - 98.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12439', '16', '7', '22', 'ಹಾಷುಮಿನ ಸಂತಾನದವರು - 328.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12440', '16', '7', '23', 'ಬೇಚೈಯನ ಸಂತಾನದವರು - 324.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12441', '16', '7', '24', 'ಹಾರಿಫಿನ ಸಂತಾನದವರು - 112.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12442', '16', '7', '25', 'ಗಿಬ್ಯೋನಿನ ಸಂತಾನದವರು - 95.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12443', '16', '7', '26', 'ಬೇತ್ಲೆಹೇಮ್ ಮತ್ತು ನೆಟೋಫ ಊರಿನವರು - 188.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12444', '16', '7', '27', 'ಅನಾತೋತ್ ಊರಿನವರು - 128.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12445', '16', '7', '28', 'ಬೇತಜ್ಮಾವೇತಿನ ಊರಿನವರು - 42.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12446', '16', '7', '29', 'ಕಿರ್ಯತ್ಯಾರೀಮ್, ಕೆಫೀರಾ ಮತ್ತು ಬೇರೋತ್ ಊರಿನವರು - 743.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12447', '16', '7', '30', 'ರಾಮಾ ಮತ್ತು ಗೆಬ ಊರಿನವರು - 621.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12448', '16', '7', '31', 'ಮಿಕ್ಮಾಸಿನವರು - 122.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12449', '16', '7', '32', 'ಬೇತೇಲ್ ಮತ್ತು ಆಯಿ ಎಂಬ ಊರಿನವರು - 123.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12450', '16', '7', '33', 'ಎರಡನೆಯ ನೆಬೋವಿನವರು - 52.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12451', '16', '7', '34', 'ಎರಡನೆಯ ಏಲಾಮಿನವರು - 1,254.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12452', '16', '7', '35', 'ಹಾರಿಮನವರು - 320.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12453', '16', '7', '36', 'ಯೆರಿಕೋವಿನವರು - 347.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12454', '16', '7', '37', 'ಲೋದ್, ಹಾದೀದ್, ಮತ್ತು ಓನೋ ಊರಿನವರು - 721.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12455', '16', '7', '38', 'ಸೆನಾಹನವರು - 3,930.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12456', '16', '7', '39', 'ಯಾಜಕರಲ್ಲಿ - ಯೆದಾಯನ ಸಂತಾನದವರಾದ ಯೇಷೂವನ ಮನೆಯವರು - 973.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12457', '16', '7', '40', 'ಇಮ್ಮೇರನ ಸಂತಾನದವರು - 1,052.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12458', '16', '7', '41', 'ಪಷ್ಹೂರನ ಸಂತಾನದವರು - 1,247.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12459', '16', '7', '42', 'ಹಾರಿಮನ ಸಂತಾನದವರು - 1,017');
INSERT INTO `bible_verses_kn_irv` VALUES ('12460', '16', '7', '43', 'ಲೇವಿಯರಲ್ಲಿ - ಹೋದವ್ಯನ ಸಂತಾನದವರಾದ ಯೇಷೂವ, ಕದ್ಮೀಯೇಲ್ ಸಂತಾನದವರು - 74.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12461', '16', '7', '44', 'ಗಾಯಕರಲ್ಲಿ; ಆಸಾಫನ ಸಂತಾನದರು - 148.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12462', '16', '7', '45', 'ದ್ವಾರಪಾಲಕರಲ್ಲಿ; ಶಲ್ಲೂಮ್, ಆಟೇರ್, ಟಲ್ಮೋನ್, ಅಕ್ಕೂಬ್, ಹಟೀಟಾ, ಶೋಬೈ ಇವರ ಸಂತಾನದವರು ಒಟ್ಟು - 138.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12463', '16', '7', '46', '¶ ದೇವಾಲಯದ ಸೇವಕರಲ್ಲಿ; ಜೀಹ, ಹಸೂಫ, ಟಬ್ಬಾವೋತ್ ಸಂತಾನದರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12464', '16', '7', '47', 'ಕೇರೋಸ್, ಸೀಯ, ಪಾದೋನ್ ಸಂತಾನದರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12465', '16', '7', '48', 'ಲೆಬಾನ, ಹಗಾಬ, ಸಲ್ಮೈ ಸಂತಾನದರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12466', '16', '7', '49', 'ಹಾನಾನ್, ಗಿದ್ದೇಲ್, ಗಹರ್ ಸಂತಾನದರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12467', '16', '7', '50', 'ರೆವಾಯ, ರೆಚೀನ್, ನೆಕೋದ ಸಂತಾನದರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12468', '16', '7', '51', 'ಗಜ್ಜಾಮ್, ಉಜ್ಜ, ಪಾಸೇಹ ಸಂತಾನದವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12469', '16', '7', '52', 'ಬೇಸೈ, ಮೆಯನೀಮ್, ನೆಫೀಷೆಸೀಮ್ ಸಂತಾನದವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12470', '16', '7', '53', 'ಬಕ್ಬೂಕ್, ಹಕ್ಕೂಫ, ಹರ್ಹೂರ್ ಸಂತಾನದವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12471', '16', '7', '54', 'ಬಚ್ಲೂತ್, ಮೆಹೀದ, ಹರ್ಷ ಸಂತಾನದವರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('12472', '16', '7', '55', 'ಬರ್ಕೋಸ್, ಸೀಸೆರ, ತೆಮಹ ಸಂತಾನದವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12473', '16', '7', '56', 'ನೆಚೀಹ, ಹಟೀಫ ಸಂತಾನದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12474', '16', '7', '57', 'ಸೊಲೊಮೋನನ ಸೇವಕರಲ್ಲಿ - ಸೋಟೈ, ಸೋಫೆರೆತ್, ಪೆರೀದನ ಸಂತಾನದವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12475', '16', '7', '58', 'ಯಾಲ, ದರ್ಕೋನ್, ಗಿದ್ದೇಲ್ ಸಂತಾನದವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12476', '16', '7', '59', 'ಶೆಫಟ್ಯ, ಹಟ್ಟೀಲ್, ಪೋಕೆರೆತ್ ಹಚ್ಚೆಬಾಯೀಮ್, ಆಮೋನ್ ಸಂತಾನದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12477', '16', '7', '60', 'ಎಲ್ಲಾ ದೇವಾಲಯದ ಸೇವಕರೂ ಸೊಲೊಮೋನನ ಸೇವಕರು ಒಟ್ಟು 392 ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12478', '16', '7', '61', 'ತೇಲ್ಮೆಲಹ, ತೇಲ್ಹರ್ಷ, ಕೆರೂಬ್, ಆದ್ದೋನ್ ಮತ್ತು ಇಮ್ಮೇರ್, ಎಂಬ ಊರುಗಳಿಂದ ಬಂದವರಾಗಿ ತಮ್ಮ ಗೋತ್ರಗಳ ವಂಶಾವಳಿಗಳನ್ನು ತೋರಿಸಿ ತಾವು ಇಸ್ರಾಯೇಲರೆಂಬುದನ್ನು ಸ್ಥಾಪಿಸಲಾರದವರಾದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12479', '16', '7', '62', 'ದೆಲಾಯ, ಟೋಬೀಯ, ನೆಕೋದ ಇವರ ಸಂತಾನದವರು - 642.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12480', '16', '7', '63', 'ಯಾಜಕರಲ್ಲಿ: ಹೋಬಾಯ, ಹಕ್ಕೋಚ್, ಬರ್ಜಿಲ್ಲೈ ಇವರ ಸಂತಾನದವರು ತಮ್ಮ ವಂಶಾವಳಿಯ ದಾಖಲೆ ತೋರಿಸಲಾರದೆ ಹೋದರು. ಬರ್ಜಿಲ್ಲೈ ಎಂಬುವನು ಗಿಲ್ಯಾದ್ಯನಾದ ಬರ್ಜಿಲ್ಲೈಯ ಹೆಣ್ಣುಮಕ್ಕಳಲ್ಲಿ ಒಬ್ಬಾಕೆಯನ್ನು ಮದುವೆ ಮಾಡಿಕೊಂಡು ಅವನ ಹೆಸರನ್ನು ಇಟ್ಟುಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12481', '16', '7', '64', 'ಇವರು ತಮ್ಮ ವಂಶಾವಳಿ ಪತ್ರಗಳನ್ನು ಹುಡುಕಿದರೂ ಅವು ಸಿಕ್ಕದ ಕಾರಣ ಅವರನ್ನು ಅಶುದ್ಧರೆಂದು ಯಾಜಕೋದ್ಯೋಗದಿಂದ ತಳ್ಳಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12482', '16', '7', '65', 'ಊರೀಮ್ ಮತ್ತು ತುಮ್ಮೀಮುಗಳ ಮೂಲಕ ದೈವನಿರ್ಣಯವನ್ನು ತಿಳಿಸಬಲ್ಲವನಾದ ಯಾಜಕನು ಬರುವ ತನಕ ಇವರು ಮಹಾಪರಿಶುದ್ಧ ಪದಾರ್ಥಗಳನ್ನು ಭೋಜನ ಮಾಡಬಾರದೆಂಬುದಾಗಿ ದೇಶಾಧಿಪತಿಯು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12483', '16', '7', '66', 'ಸರ್ವಸಮೂಹದವರ ಒಟ್ಟು ಸಂಖ್ಯೆಯು ನಲ್ವತ್ತೆರಡು ಸಾವಿರದ ಮುನ್ನೂರ ಅರವತ್ತಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12484', '16', '7', '67', 'ಈ ಸಂಖ್ಯೆಯಲ್ಲಿ ಲೆಕ್ಕಿಸಲ್ಪಡದ ಅವರ ಸೇವಕ ಸೇವಕಿಯರು ಏಳು ಸಾವಿರದ ಮುನ್ನೂರ ಮೂವತ್ತೇಳು ಮಂದಿ. ಅವರ ಗಾಯಕರೂ ಗಾಯಕಿಯರೂ ಇನ್ನೂರ ನಲ್ವತ್ತೈದು ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12485', '16', '7', '68', 'ಅವರಿಗೆ ಏಳು ನೂರ ಮೂವತ್ತಾರು ಕುದುರೆಗಳೂ, ಇನ್ನೂರ ನಲ್ವತ್ತೈದು ಹೇಸರಗತ್ತೆಗಳೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12486', '16', '7', '69', 'ನಾನೂರ ಮೂವತ್ತೈದು ಒಂಟೆಗಳೂ ಆರು ಸಾವಿರದ ಏಳುನೂರಿಪ್ಪತ್ತು ಕತ್ತೆಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12487', '16', '7', '70', '¶ ಗೋತ್ರಪ್ರಧಾನರಲ್ಲಿ ಕೆಲವರು ಕೆಲಸಕಾರ್ಯಗಳಿಗಾಗಿ ಧನ ಸಹಾಯ ಮಾಡಿದರು. ತಿರ್ಷಾತಾ ಅನ್ನಿಸಿಕೊಳ್ಳುವ ದೇಶಾಧಿಪತಿಯು ಭಂಡಾರಕ್ಕೆ ಕೊಟ್ಟದ್ದು ಸಾವಿರ ಬಂಗಾರದ ನಾಣ್ಯಗಳು, ಐವತ್ತು ಬೋಗುಣಿಗಳು, ಐನೂರಮೂವತ್ತು ಯಾಜಕವಸ್ತ್ರಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12488', '16', '7', '71', 'ಬೇರೆ ಕೆಲವು ಮಂದಿ ಗೋತ್ರಪ್ರಧಾನರು ಕಟ್ಟಡದ ಭಂಡಾರಕ್ಕೆ ಕೊಟ್ಟದ್ದು - ಇಪ್ಪತ್ತು ಸಾವಿರ ಬಂಗಾರದ ನಾಣ್ಯಗಳು, ಒಂದು ಲಕ್ಷದ ಹತ್ತು ಸಾವಿರ ತೊಲಾ ಬೆಳ್ಳಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('12489', '16', '7', '72', 'ಉಳಿದ ಜನರು ಕೊಟ್ಟದ್ದು ಇಪ್ಪತ್ತು ಸಾವಿರ ಬಂಗಾರದ ನಾಣ್ಯಗಳು, ಒಂದು ಲಕ್ಷ ತೊಲಾ ಬೆಳ್ಳಿ, ಅರುವತ್ತೇಳು ಯಾಜಕವಸ್ತ್ರಗಳನ್ನು ನೀಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12490', '16', '7', '73', '¶ ಹೀಗೆ ಯಾಜಕರು, ಲೇವಿಯರು, ದ್ವಾರಪಾಲಕರು, ಗಾಯಕರು, ಸಾಧಾರಣ ಜನರು ಸೇರಿದವರು, ದೇವಾಲಯದ ಸೇವಕರು ಅಂತೂ ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸ ಮಾಡತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12491', '16', '8', '1', '¶ ತಮ್ಮ ತಮ್ಮ ಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದ ಇಸ್ರಾಯೇಲ್ ಸರ್ವಸಮೂಹದವರು ಏಳನೆಯ ತಿಂಗಳಲ್ಲಿ ನೀರುಬಾಗಿಲಿನ ಮುಂದೆ ಬಯಲಿನಲ್ಲಿ ಒಟ್ಟಾಗಿ ಸೇರಿ ಬಂದರು. ಯೆಹೋವನು ಮೋಶೆಯ ಮುಖಾಂತರ ಇಸ್ರಾಯೇಲರಿಗೆ ಕೊಟ್ಟ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ತೆಗೆದುಕೊಂಡು ಬರಬೇಕೆಂದು ಧರ್ಮೋಪದೇಶಕನಾದ ಎಜ್ರನನ್ನು ಕೇಳಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12492', '16', '8', '2', 'ಯಾಜಕನಾದ ಎಜ್ರನು ಗ್ರಹಿಸಿಕೊಳ್ಳಲು ಶಕ್ತರಾದ ಸ್ತ್ರೀಪುರುಷರು ನೆರೆದಿದ್ದ ಸಮೂಹದವರ ಮುಂದೆ ಏಳನೆಯ ತಿಂಗಳಿನ ಮೊದಲ ದಿನದಲ್ಲಿ ಆ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12493', '16', '8', '3', 'ನೀರುಬಾಗಿಲಿನ ಮುಂದಿನ ಬಯಲಿನಲ್ಲಿ ನೆರೆದು ಬಂದಿದ್ದ ಗ್ರಹಿಸಲು ಶಕ್ತರಾದ ಸ್ತ್ರೀಪುರುಷರ ಮುಂದೆ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಮುಂಜಾನೆಯಿಂದ ಮಧ್ಯಾಹ್ನದವರೆಗೂ ಓದಿದನು. ಜನರು ಆಲಿಸುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12494', '16', '8', '4', 'ಧರ್ಮೋಪದೇಶಕನಾದ ಎಜ್ರನು ಪಾರಾಯಣಕ್ಕಾಗಿ ಮಾಡಲ್ಪಟ್ಟ ಮರದ ಪೀಠದ ಮೇಲೆ ನಿಂತನು. ಅವನ ಬಲಗಡೆಯಲ್ಲಿ ಮತ್ತಿತ್ಯ, ಶೆಮ, ಅನಾಯ, ಊರೀಯ, ಹಿಲ್ಕೀಯ, ಮಾಸೇಯ ಎಂಬುವರೂ, ಎಡಗಡೆಯಲ್ಲಿ ಪೆದಾಯ, ಮಿಷಾಯೇಲ್, ಮಲ್ಕೀಯ, ಹಾಷುಮ್, ಹಷ್ಬದ್ದಾನ, ಜೆಕರ್ಯ, ಮೆಷುಲ್ಲಾಮ್ ಎಂಬುವರೂ ನಿಂತುಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12495', '16', '8', '5', 'ಸರ್ವಸಮೂಹಕ್ಕಿಂತಲೂ ಎತ್ತರವಾದ ಸ್ಥಳದಲ್ಲಿ ನಿಂತಿದ್ದ ಎಜ್ರನು ಜನರ ಸಮಕ್ಷಮದಲ್ಲಿ ಗ್ರಂಥವನ್ನು ತೆರೆದ ಕೂಡಲೆ ಎಲ್ಲರೂ ಎದ್ದು ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12496', '16', '8', '6', 'ಎಜ್ರನು ಪರಾತ್ಪರನಾದ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸಿದಾಗ, ಸರ್ವಜನರೂ ತಮ್ಮ ಕೈಗಳನ್ನೆತ್ತಿ ಆಮೆನ್, ಆಮೆನ್, ಎಂದು ಹೇಳಿ ನೆಲದವರೆಗೂ ತಲೆಬಾಗಿ ಸ್ತೋತ್ರ ಆರ್ಪಿಸಿ ಯೆಹೋವನನ್ನು ಆರಾಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12497', '16', '8', '7', 'ಆ ಮೇಲೆ ಯೇಷೂವ, ಬಾನೀ, ಶೇರೇಬ್ಯ, ಯಾಮಿನ್, ಅಕ್ಕೂಬ್, ಶಬ್ಬೆತೈ, ಹೋದೀಯ, ಮಾಸೇಯ, ಕೆಲೀಟ, ಅಜರ್ಯ, ಯೋಜಾಬಾದ್, ಹಾನಾನ್, ಪೆಲಾಯ ಎಂಬ ಲೇವಿಯರು ಧರ್ಮನಿಯಮದ ಸಾರವನ್ನು ಜನರು ಗ್ರಹಿಸುವಂತೆ ವಿವರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12498', '16', '8', '8', 'ಜನರು ಎದ್ದುನಿಂತ ನಂತರ ಅವರು ದೇವರ ಧರ್ಮನಿಯಮಗಳನ್ನು ಸ್ಪಷ್ಟವಾಗಿ ಓದುತ್ತಾ ಅದರ ತಾತ್ಪರ್ಯವನ್ನು ವಿವರಿಸಿದಾಗ ಜನರು ಅರ್ಥಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12499', '16', '8', '9', 'ಜನರೆಲ್ಲರೂ ಧರ್ಮೋಪದೇಶ ವಾಕ್ಯಗಳನ್ನು ಕೇಳುತ್ತಾ ಅಳುತ್ತಿದ್ದುದರಿಂದ ದೇಶಾಧಿಪತಿಯಾದ ನೆಹೆಮೀಯನೂ, ಧರ್ಮೋಪದೇಶಕನಾದ ಎಜ್ರನೂ, ಜನರಿಗೆ ಬೋಧಿಸುತ್ತಿದ್ದ ಲೇವಿಯರೂ, “ಯೆಹೋವನಿಗೆ ಈ ದಿನವು ಪರಿಶುದ್ಧವಾಗಿರುವುದರಿಂದ ನೀವು ದುಃಖಿಸುತ್ತಾ ಅಳುತ್ತಾ ಇರಬೇಡಿರಿ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12500', '16', '8', '10', 'ಇದಲ್ಲದೆ ನೆಹೆಮೀಯನು ಅವರಿಗೆ, “ಹೋಗಿ, ಮೃಷ್ಟಾನ್ನವನ್ನೂ, ಮಧುರಪಾನವನ್ನೂ ತೆಗೆದುಕೊಳ್ಳಿರಿ, ತಮಗೋಸ್ಕರ ಏನೂ ಸಿದ್ಧಮಾಡದವರಿಗೆ ಪಾಲನ್ನು ಕಳುಹಿಸಿರಿ. ಈ ದಿನ ನಮ್ಮ ಕರ್ತನಿಗೆ ಪರಿಶುದ್ಧ ದಿನವಾಗಿರುವುದರಿಂದ ದುಃಖಪಡಬೇಡಿರಿ; ಯೆಹೋವನ ಆನಂದವೇ ನಿಮ್ಮ ಬಲವಾಗಿದೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12501', '16', '8', '11', 'ಲೇವಿಯರೂ ಜನರಿಗೆ, “ಸುಮ್ಮನಿರಿ, ಇದು ದೇವರ ಪರಿಶುದ್ಧ ದಿನ, ದುಃಖಿಸಬೇಡಿರಿ” ಎಂದು ಹೇಳಿ ಜನರನ್ನು ಸಂತೈಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12502', '16', '8', '12', 'ತಮಗೆ ತಿಳಿಯಪಡಿಸಿದ ಮಾತುಗಳನ್ನು ಜನರೆಲ್ಲರೂ ಗ್ರಹಿಸಿದ ಮೇಲೆ ಹೋಗಿ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡು, ಏನೂ ಇಲ್ಲದವರಿಗೆ ಪಾಲನ್ನು ಕಳುಹಿಸಿ ಬಹಳವಾಗಿ ಸಂತೋಷಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12503', '16', '8', '13', '¶ ಮರುದಿನ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ ಗೋತ್ರಪ್ರಧಾನರೂ, ಯಾಜಕರೂ, ಲೇವಿಯರೂ ಧರ್ಮನಿಯಮಗಳ ಅಧ್ಯಯನಕ್ಕಾಗಿ ಧರ್ಮೋಪದೇಶಕನಾದ ಎಜ್ರನ ಬಳಿಗೆ ಸೇರಿಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12504', '16', '8', '14', 'ಮೋಶೆಗೆ ಯೆಹೋವನಿಂದ ದೊರಕಿದ ಧರ್ಮಶಾಸ್ತ್ರದ ಪ್ರಕಾರ ಏಳನೆಯ ತಿಂಗಳಿನ ಜಾತ್ರೆಯಲ್ಲಿ ಇಸ್ರಾಯೇಲರು ಬಿಡಾರಗಳಲ್ಲಿ ವಾಸಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12505', '16', '8', '15', 'ಇದು ಅವರ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ಡಂಗುರದಿಂದ ಸಾರಲ್ಪಡಬೇಕು ಎಂಬುದಾಗಿ ಬರೆದಿರುವ ಶಾಸನವು ಮೋಶೆಗೆ ಯೆಹೋವನಿಂದ ದೊರಕಿದ ಧರ್ಮನಿಯಮಗಳಲ್ಲಿ ಸಿಕ್ಕಿತು. ಅದರಲ್ಲಿ, “ಆ ಬಿಡಾರಗಳಿಗಾಗಿ ಜನರು ಗುಡ್ಡಕ್ಕೆ ಹೋಗಿ ಒಲೀವ್ ಮರ, ಕಾಡು ಒಲೀವ್, ಸುಗಂಧ, ಖರ್ಜೂರ ಮುಂತಾದ ಮರಗಳು ಅಲ್ಲದೆ ದಟ್ಟವಾದ ಎಲೆಗಳುಳ್ಳ ಕೊಂಬೆಗಳನ್ನು ತರಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('12506', '16', '8', '16', 'ಈ ಆಜ್ಞಾನುಸಾರವಾಗಿ ಜನರು ಹೋಗಿ ಕೊಂಬೆಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಬಂದು, ತಮ್ಮ ತಮ್ಮ ಅಂಗಳ, ಮಾಳಿಗೆಗಳಲ್ಲಿಯೂ, ದೇವಾಲಯದ ಪ್ರಾಕಾರಗಳಲ್ಲಿಯೂ ನೀರು ಬಾಗಿಲು, ಎಫ್ರಾಯೀಮ್ ಬಾಗಿಲು ಇವುಗಳ ಮುಂದಣ ಬಯಲುಗಳಲ್ಲಿಯೂ ಪರ್ಣಶಾಲೆಗಳನ್ನು ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12507', '16', '8', '17', 'ನೂನನ ಮಗನಾದ ಯೆಹೋಶುವನ ಕಾಲದಿಂದ ಆ ವರೆಗೂ ಇಸ್ರಾಯೇಲರು ಹೀಗೆ ಮಾಡಿರಲಿಲ್ಲ. ಸೆರೆಯಿಂದ ಹಿಂತಿರುಗಿ ಬಂದ ಸರ್ವ ಸಮೂಹದವರಾದರೋ ಬಿಡಾರಗಳನ್ನು ಮಾಡಿಕೊಂಡು ಅವುಗಳಲ್ಲಿ ವಾಸಮಾಡುತ್ತಾ ಬಹಳ ಸಂತೋಷಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12508', '16', '8', '18', 'ಎಜ್ರನು ಮೊದಲನೆಯ ದಿನದಿಂದ ಕೊನೆಯ ದಿನದವರೆಗೆ ಪ್ರತಿದಿನವೂ ದೇವರ ಧರ್ಮನಿಯಮಗಳನ್ನು ಜನರಿಗೋಸ್ಕರ ಪಾರಾಯಣ ಮಾಡುತ್ತಿದ್ದನು. ಏಳು ದಿನಗಳವರೆಗೂ ಉತ್ಸವದ ಜಾತ್ರೆ ನಡೆಯಿತು. ನಿಯಮದ ಪ್ರಕಾರ ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ದೇವಾರಾಧನೆಗಾಗಿ ಸಭೆ ಸೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12509', '16', '9', '1', '¶ ಅದೇ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ಇಸ್ರಾಯೇಲರು ಉಪವಾಸವಾಗಿದ್ದು ಗೋಣೀತಟ್ಟನ್ನು ಕಟ್ಟಿಕೊಂಡು ತಮ್ಮ ಮೇಲೆ ಮಣ್ಣುಹಾಕಿಕೊಂಡು ನೆರೆದು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12510', '16', '9', '2', 'ಇಸ್ರಾಯೇಲ್ ಸಂತಾನದವರು ಎಲ್ಲಾ ಅನ್ಯಕುಲದವರಿಂದ ತಮ್ಮನ್ನು ಬೇರ್ಪಡಿಸಿಕೊಂಡು, ಎದ್ದು ನಿಂತುಕೊಂಡು ತಮ್ಮ ಪಾಪಗಳನ್ನೂ, ತಮ್ಮ ಪೂರ್ವಿಕರ ಪಾಪಗಳನ್ನೂ ಆತನಿಗೆ ಅರಿಕೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12511', '16', '9', '3', 'ಅವರು ಮೂರು ತಾಸುಗಳವರೆಗೂ ತಮ್ಮ ತಮ್ಮ ಸ್ಥಳಗಳಲ್ಲಿ ನಿಂತುಕೊಂಡು ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಧರ್ಮನಿಯಮಗಳ ಗ್ರಂಥವನ್ನು ಪಾರಾಯಣಮಾಡಿದರು. ತರುವಾಯ ಇನ್ನೂ ಮೂರು ತಾಸು ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಅಡ್ಡ ಬಿದ್ದು ಪಾಪಗಳನ್ನು ಅರಿಕೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12512', '16', '9', '4', 'ಯೇಷೂವ, ಬಾನೀ ಕದ್ಮೀಯೇಲ್, ಶೆಬನ್ಯ, ಬುನ್ನೀ, ಶೇರೇಬ್ಯ, ಬಾನೀ, ಕೆನಾನೀ ಎಂಬುವವರು ಲೇವಿಯರು ಮೆಟ್ಟಿಲುಗಳ ಮೇಲೆ ನಿಂತು ಮಹಾಶಬ್ದದಿಂದ ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12513', '16', '9', '5', 'ಆನಂತರ ಲೇವಿಯರಾದ ಯೇಷೂವ, ಕದ್ಮೀಯೇಲ್, ಬಾನೀ, ಹಷಬ್ನೆಯ, ಶೇರೇಬ್ಯ, ಹೋದೀಯ, ಶೆಬನ್ಯ, ಪೆತಹ್ಯ ಎಂಬುವವರು, “ಏಳಿರಿ, ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಯುಗಯುಗಕ್ಕೂ ಸ್ತೋತ್ರವನ್ನು ಸಲ್ಲಿಸಿರಿ. ಯೆಹೋವನೇ, ಸರ್ವಸ್ತುತಿ ಕೀರ್ತನೆಗಳಿಗೂ ಮೀಗಿಲಾಗಿರುವ ನಿನ್ನ ಮಹಾನಾಮಕ್ಕೆ ಮಹಿಮೆಯುಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12514', '16', '9', '6', 'ಯೆಹೋವನೇ ನೀನೊಬ್ಬನೇ ದೇವರು; ನೀನು ಉನ್ನತೋನ್ನತವಾದ ಆಕಾಶವನ್ನೂ, ಅದರ ಸೈನ್ಯವನ್ನೂ, ಭೂಮಿಯನ್ನೂ ಅದರ ಮೇಲಿರುವುದನ್ನೂ, ಸಮುದ್ರಗಳನ್ನೂ ಎಲ್ಲಾ ಜಲಚರಗಳನ್ನೂ ಉಂಟುಮಾಡಿ, ಸಮಸ್ತ ಪ್ರಾಣಿಗಳಿಗೂ ಜೀವಕೊಡುವಾತನಾಗಿರುತ್ತೀ. ಆಕಾಶಸೈನ್ಯದವರು ನಿನ್ನನ್ನು ಆರಾಧಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12515', '16', '9', '7', 'ಯೆಹೋವನೇ, ಅಬ್ರಾಮನನ್ನು ಆರಿಸಿಕೊಂಡು ಕಸ್ದೀಯರ ಊರ್ ಎಂಬ ಪಟ್ಟಣದಿಂದ ಬರಮಾಡಿ, ಅವನಿಗೆ ಅಬ್ರಹಾಮನೆಂಬ ಹೆಸರನ್ನು ಕೊಟ್ಟ ದೇವರು ನೀನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12516', '16', '9', '8', 'ಅವನು ಯಥಾರ್ಥಚಿತ್ತನೆಂದು ಕಂಡು ಅವನಿಗೆ, ಕಾನಾನ್ಯರು, ಹಿತ್ತಿಯರು, ಅಮೋರಿಯರು, ಪೆರಿಜ್ಜೀಯರು, ಯೆಬೂಸಿಯರು, ಗಿರ್ಗಾಷಿಯರು ಇವರ ದೇಶವನ್ನು ನಿನ್ನ ಸಂತಾನದವರಿಗೆ ಕೊಡುತ್ತೇನೆಂದು ವಾಗ್ದಾನಮಾಡಿ ಅದನ್ನು ನೆರವೇರಿಸಿದ್ದರಿಂದ ನೀನು ನೀತಿಸ್ವರೂಪನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12517', '16', '9', '9', 'ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ನಮ್ಮ ಪೂರ್ವಿಕರಿಗಿದ್ದ ಕಷ್ಟವನ್ನು ನೋಡಿ, ಕೆಂಪುಸಮುದ್ರದ ಬಳಿಯಲ್ಲಿ ಅವರು ಮೊರೆಯಿಟ್ಟಾಗ ನೀನು ಆಲಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12518', '16', '9', '10', 'ಐಗುಪ್ತ್ಯರು ಗರ್ವಿಗಳಾಗಿ ನಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ಕುಗ್ಗಿಸಿದಾಗ, ನೀನು ಫರೋಹನಲ್ಲಿಯೂ, ಅವನ ಸೇವಕರಲ್ಲಿಯು, ಅವನ ದೇಶದ ಜನರಲ್ಲಿಯೂ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನೂ ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ನಡೆಸಿ ಈಗ ನಿನಗಿರುವ ಕೀರ್ತಿಯನ್ನು ಸ್ಥಾಪಿಸಿಕೊಂಡಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12519', '16', '9', '11', 'ನಮ್ಮ ಪೂರ್ವಿಕರು ಸಮುದ್ರದ ಮಧ್ಯದಲ್ಲಿ ಒಣನೆಲದಲ್ಲೇ ಹಾದುಹೋಗುವಂತೆ ಅವರ ಮುಂದೆ ಸಮುದ್ರವನ್ನು ಭೇದಿಸಿದ್ದೀ. ಅವರನ್ನು ಹಿಂದಟ್ಟಿದವರನ್ನು ಕಲ್ಲಿನಂತೆ ಮಹಾಜಲರಾಶಿಯ ತಳದಲ್ಲಿ ಮುಳುಗಿಸಿಬಿಟ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12520', '16', '9', '12', 'ಹಗಲಿನಲ್ಲಿ ಮೇಘಸ್ತಂಭವಾಗಿಯೂ, ರಾತ್ರಿ ವೇಳೆಯಲ್ಲಿ ಅವರು ನಡೆಯತಕ್ಕ ದಾರಿಯಲ್ಲಿ ಬೆಳಕುಕೊಡುವುದಕ್ಕೆ ಅಗ್ನಿಸ್ತಂಭವಾಗಿಯೂ ಅವರ ಮುಂದೆ ನೀನು ನಡೆದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12521', '16', '9', '13', 'ಸೀನಾಯಿ ಬೆಟ್ಟದ ಮೇಲೆ ಇಳಿದು ಬಂದು ಆಕಾಶದ ಕಡೆಯಿಂದ ಅವರೊಡನೆ ಮಾತನಾಡಿ, ಅವರಿಗೆ ನೀತಿನಿಯಮಗಳನ್ನೂ, ಯಥಾರ್ಥ ಧರ್ಮೋಪದೇಶವನ್ನೂ, ಶ್ರೇಷ್ಠವಾದ ಆಜ್ಞಾವಿಧಿಗಳನ್ನೂ ಅನುಗ್ರಹಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12522', '16', '9', '14', 'ನಿನ್ನ ಸೇವಕನಾದ ಮೋಶೆಯ ಮುಖಾಂತರ ನಿನಗೆ ಮೀಸಲಾದ ಸಬ್ಬತೆಂಬ ವಿಶ್ರಾಂತಿ ದಿನವನ್ನು ಅವರಿಗೆ ಪ್ರಕಟಿಸಿ, ಆಜ್ಞಾವಿಧಿನಿಯಮಗಳನ್ನೂ ಅವರಿಗೆ ಕಲಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12523', '16', '9', '15', 'ಅವರಿಗೆ ಹಸಿವಾದಾಗ ಪರಲೋಕದಿಂದ ಆಹಾರವನ್ನು ಕೊಟ್ಟು, ಬಾಯಾರಿದಾಗ ಬಂಡೆಯೊಳಗಿಂದ ನೀರನ್ನು ಬರಮಾಡಿ, ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ವಾಗ್ದಾನಮಾಡಿದ ದೇಶದಲ್ಲಿ ನೀವು ಸೇರಿ ಅದನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳಿರಿ ಎಂದು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12524', '16', '9', '16', 'ಆದರೂ ನಮ್ಮ ಪೂರ್ವಿಕರು ಗರ್ವಿಗಳಾಗಿ ಹಠಹಿಡಿದು, ನಿನ್ನ ಆಜ್ಞೆಗಳಿಗೆ ಅವಿಧೇಯರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12525', '16', '9', '17', 'ನೀನು ಅವರ ಮಧ್ಯದಲ್ಲಿ ಮಾಡಿದ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಅವರು ಬೇಗನೆ ಮರೆತು, ನಿನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡದೆ ಹಠಹಿಡಿದು, ತಮಗೊಬ್ಬ ನಾಯಕನನ್ನು ನೇಮಿಸಿಕೊಂಡು, ಮೊದಲಿನಂತೆ ದಾಸರಾಗಿರುವುದಕ್ಕಾಗಿ ಐಗುಪ್ತಕ್ಕೆ ಹಿಂದಿರುಗಬೇಕೆಂದಿದ್ದರು. ಆದರೆ ನೀನಾದರೋ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸುವವನೂ, ಕನಿಕರ ದಯೆಗಳುಳ್ಳವನೂ, ದೀರ್ಘಶಾಂತನೂ, ಕೃಪಾಳುವೂ ಆಗಿರುವ ದೇವರಾಗಿರುವುದರಿಂದ ನೀನು ಅವರ ಕೈಬಿಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12526', '16', '9', '18', 'ಅವರು ತಮಗೆ ಎರಕದ ಬಸವನನ್ನು ಮಾಡಿಕೊಂಡು, ‘ಇಸ್ರಾಯೇಲರೇ, ನಿಮ್ಮನ್ನು ಐಗುಪ್ತದಿಂದ ಕರೆದುಕೊಂಡು ಬಂದ ದೇವರು ಇದೇ’ ಎಂದು ಹೇಳಿ ನಿನ್ನನ್ನು ಅಸಡ್ಡೆಮಾಡಿದಾಗಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12527', '16', '9', '19', 'ಕರುಣಾನಿಧಿಯಾದ ನೀನು ಅವರನ್ನು ಅರಣ್ಯದಲ್ಲಿ ಕೈಬಿಡಲಿಲ್ಲ, ಹಗಲಿನಲ್ಲಿ ಅವರಿಗೆ ದಾರಿ ತೋರಿಸುತ್ತಿದ್ದ ಮೇಘಸ್ತಂಭವೂ, ರಾತ್ರಿವೇಳೆಯಲ್ಲಿ ಅವರು ನಡೆಯತಕ್ಕ ದಾರಿಯಲ್ಲಿ ಬೆಳಕುಕೊಡುತ್ತಿದ್ದ ಅಗ್ನಿಸ್ತಂಭವೂ, ಅವರನ್ನು ಬಿಟ್ಟುಹೋಗದಂತೆ ಮಾಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12528', '16', '9', '20', 'ಅವರನ್ನು ಉಪದೇಶಿಸಲು ನೀನು ನಿನ್ನ ಒಳ್ಳೆಯ ಆತ್ಮನನ್ನು ಕೊಟ್ಟೆ. ಅವರ ಬಾಯಿಂದ ಮನ್ನವನ್ನು ಹಿಂದೆಗೆಯಲಿಲ್ಲ. ಬಾಯಾರಿದಾಗ ಅವರಿಗೆ ನೀರನ್ನು ಕೊಟ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12529', '16', '9', '21', 'ನಲ್ವತ್ತು ವರ್ಷ ಅವರನ್ನು ಅರಣ್ಯದಲ್ಲಿ ಸಾಕುತ್ತಾ ಇದ್ದೆ. ಅವರಿಗೆ ಯಾವ ಕೊರತೆಯೂ ಆಗಲಿಲ್ಲ. ಅವರ ಬಟ್ಟೆಗಳು ಹರಿದುಹೋಗಲಿಲ್ಲ, ಅವರ ಕಾಲುಗಳು ನೋವಿನಿಂದ ಊದಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12530', '16', '9', '22', 'ರಾಜ್ಯಗಳನ್ನೂ, ಜನಾಂಗಗಳನ್ನು ಅವರಿಗೆ ವಶಪಡಿಸಿ, ಆ ರಾಜ್ಯಗಳನ್ನು ಅವರಿಗೆ ಸ್ವತ್ತಾಗಿ ಹಂಚಿಕೊಟ್ಟೆ. ಹೀಗೆ ಅವರು ಹೆಷ್ಬೋನಿನ ಅರಸನಾದ ಸೀಹೋನ್, ಬಾಷಾನಿನ ಅರಸನಾದ ಓಗ್ ಇವರ ಪ್ರಾಂತ್ಯಗಳನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12531', '16', '9', '23', 'ಅವರ ಮಕ್ಕಳನ್ನು ಆಕಾಶದ ನಕ್ಷತ್ರಗಳಂತೆ ಹೆಚ್ಚಿಸಿ, ನೀವು ಈ ದೇಶದೊಳಕ್ಕೆ‍ ಪ್ರವೇಶಿಸಿ ಅದನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವಿರಿ ಎಂದು ಅವರ ಪೂರ್ವಿಕರಿಗೆ ವಾಗ್ದಾನಮಾಡಿದ್ದ ದೇಶಕ್ಕೆ ಅವರನ್ನು ಬರಮಾಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12532', '16', '9', '24', 'ಅವರು ಆ ದೇಶದಲ್ಲಿ ಹೋಗಿ ಸೇರಿಕೊಂಡು ಅದನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡರು. ನೀನು ಅವರ ಮುಂದೆ ದೇಶನಿವಾಸಿಗಳಾಗಿದ್ದ ಕಾನಾನ್ಯರನ್ನು ಕುಗ್ಗಿಸಿ ಮನಸ್ಸಿಗೆ ಬಂದಂತೆ ನಡಿಸುವ ಹಾಗೆ ಆ ದೇಶದ ರಾಜರನ್ನೂ ಪ್ರಜೆಗಳನ್ನೂ ಅವರ ಕೈಗೆ ಒಪ್ಪಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12533', '16', '9', '25', 'ಅವರು ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಪಟ್ಟಣಗಳನ್ನೂ, ಸಾರವುಳ್ಳ ಭೂಮಿಯನ್ನೂ, ಸಮಸ್ತ ವಿಧವಾದ ಉತ್ತಮ ವಸ್ತುಗಳಿಂದ ತುಂಬಿದ ಮನೆಗಳನ್ನೂ, ತೋಡಿದ ಬಾವಿಗಳನ್ನೂ, ದ್ರಾಕ್ಷಿತೋಟಗಳನ್ನೂ, ಎಣ್ಣೇಮರಗಳ ತೋಪುಗಳನ್ನೂ, ಹೆಚ್ಚಾದ ಹಣ್ಣಿನ ಮರ ಇವುಗಳನ್ನೂ ವಶಮಾಡಿಕೊಂಡು ಚೆನ್ನಾಗಿ ತಿಂದು, ಕುಡಿದು ತೃಪ್ತರಾಗಿ ಕೊಬ್ಬಿ, ನೀನು ಕೊಟ್ಟ ಸಮೃದ್ಧಿಯಲ್ಲಿ ಆನಂದಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12534', '16', '9', '26', 'ಆಗ ಅವರು ನಿನಗೆ ಅವಿಧೇಯರಾಗಿ ತಿರುಗಿ ಬಿದ್ದು ನಿನ್ನ ಧರ್ಮೋಪದೇಶವನ್ನು ಉಲ್ಲಂಘಿಸಿ ತಮ್ಮನ್ನು ಎಚ್ಚರಿಸುವುದಕ್ಕೂ ನಿನ್ನ ಕಡೆಗೆ ತಿರುಗಿಸುವುದಕ್ಕೂ ಪ್ರಯತ್ನಿಸುತ್ತಿದ್ದ ನಿನ್ನ ಪ್ರವಾದಿಗಳನ್ನು ಕೊಂದು ಹಾಕಿ ನಿನ್ನನ್ನು ಅಸಡ್ಡೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12535', '16', '9', '27', 'ಆದ್ದರಿಂದ ನೀನು ಅವರನ್ನು ದಂಡಿಸುವ ವಿರೋಧಿಗಳ ಕೈಗೆ ಒಪ್ಪಿಸಿದೆ. ಅವರು ತಮ್ಮ ಕಷ್ಟಕಾಲದಲ್ಲಿ ನಿನಗೆ ಮೊರೆಯಿಡಲು ಪರಲೋಕದಿಂದ ನೀನು ಅವರಿಗೆ ಕಿವಿಗೊಟ್ಟು ನಿನ್ನ ಕರುಣಾತಿಶಯದಿಂದ ರಕ್ಷಕರನ್ನು ಕಳುಹಿಸಿ ವಿರೋಧಿಗಳ ಕೈಯಿಂದ ಅವರನ್ನು ಪಾರುಮಾಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12536', '16', '9', '28', 'ಉಪಶಮನವನ್ನು ಪಡೆದ ಮೇಲೆ ಅವರು ತಿರುಗಿ ದ್ರೋಹಿಗಳಾಗಿ ನಡೆಯುತ್ತಿರುವುದನ್ನು ನೀನು ಕಂಡು ಅವರ ಮೇಲೆ ದೊರೆತನ ನಡೆಸತಕ್ಕ ವೈರಿಗಳ ಕೈಗೆ ಅವರನ್ನು ಒಪ್ಪಿಸಿದೆ. ಆಗ ಅವರು ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ಕೂಗಿಕೊಳ್ಳಲು ಪುನಃ ಪರಲೋಕದಿಂದ ನೀನು ಕೇಳಿ ನಿನ್ನ ಕರುಣಾತಿಶಯದಿಂದ ಅವರನ್ನು ಅನೇಕಾವರ್ತಿ ರಕ್ಷಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12537', '16', '9', '29', 'ನಿನ್ನ ಧರ್ಮೋಪದೇಶಕ್ಕೆ ಪುನಃ ಮನಗೊಟ್ಟು ಬನ್ನಿರಿ ಎಂದು ಎಷ್ಟೋ ಖಂಡಿತವಾಗಿ ಅವರನ್ನು ಎಚ್ಚರಿಸಿದೆ. ಆದರೂ ಅವರು ಲಾಲಿಸದೆ ಗರ್ವಿಗಳೂ, ನಿನ್ನ ಆಜ್ಞೆಗಳಿಗೆ ಅವಿಧೇಯರೂ ಆದರು. ಕೈಕೊಳ್ಳುವ ಮನುಷ್ಯನಿಗೆ ಜೀವಾಧಾರವಾಗಿರುವ ನಿನ್ನ ವಿಧಿನ್ಯಾಯಗಳನ್ನು ಮೀರಿ ಪಾಪಮಾಡಿ ಮೊಂಡು ಬಿದ್ದು ನಿನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12538', '16', '9', '30', 'ನೀನು ಅನೇಕ ವರ್ಷಗಳ ತನಕ ಅವರ ವಿಷಯದಲ್ಲಿ ತಾಳ್ಮೆಯುಳ್ಳವನಾಗಿ ಪ್ರವಾದಿಗಳ ಮುಖಾಂತರ ಮಾತನಾಡುತ್ತಿದ್ದ ನಿನ್ನ ಆತ್ಮನಿಂದ ಅವರನ್ನು ಎಷ್ಟು ಎಚ್ಚರಿಸುತ್ತಿದ್ದರೂ ಅವರು ಕಿವಿಗೊಡದೆ ಹೋದ ಮೇಲೆ ನೀನು ಅವರನ್ನು ಅನ್ಯದೇಶಗಳವರ ಕೈಗೆ ಒಪ್ಪಿಸಿಬಿಟ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12539', '16', '9', '31', 'ಆದರೆ ನೀನು ದಯೆಯೂ ಕನಿಕರವೂ ಉಳ್ಳ ದೇವರಾಗಿರುವುರಿಂದ ನಿನ್ನ ಮಹಾಕೃಪಾನುಸಾರವಾಗಿ ಅವರನ್ನು ನಾಶಮಾಡಲಿಲ್ಲ, ಕೈಬಿಡಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12540', '16', '9', '32', 'ನಮ್ಮ ದೇವರೇ, ಮಹೋನ್ನತನೂ, ಪರಾಕ್ರಮಿಯೂ, ಭಯಂಕರನೂ ಆಗಿರುವಾತನೇ, ಕೃಪಾವಾಗ್ದಾನಗಳನ್ನು ನೆರವೇರಿಸುವ ದೇವರೇ, ಅಶ್ಶೂರದ ರಾಜರ ಕಾಲದಿಂದ ಇಂದಿನವರೆಗೂ ನಮ್ಮ ಅರಸರಿಗೂ, ಪ್ರಭುಗಳಿಗೂ, ಯಾಜಕರಿಗೂ, ಪ್ರವಾದಿಗಳಿಗೂ, ಪೂರ್ವಿಕರಿಗೂ ನಿನ್ನ ಎಲ್ಲಾ ಪ್ರಜೆಗಳಿಗೂ ಪ್ರಾಪ್ತವಾದ ಕಷ್ಟವು ಅಲ್ಪವು ಎಂದು ಎಣಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12541', '16', '9', '33', 'ನೀನು ನಮ್ಮ ಮೇಲೆ ಎಷ್ಟು ಕೇಡನ್ನು ಬರಮಾಡಿದರೂ ನೀನು ನೀತಿಸ್ವರೂಪನೇ. ನೀನು ಸತ್ಯವನ್ನೇ ನಡಿಸಿದೆ. ನಾವಾದರೋ ದುಷ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12542', '16', '9', '34', 'ನಮ್ಮ ಅರಸರೂ, ಪ್ರಭುಗಳೂ, ಯಾಜಕರೂ, ಹಿರಿಯರೂ ನಿನ್ನ ಧರ್ಮೋಪದೇಶವನ್ನು ಅನುಸರಿಸಲಿಲ್ಲ, ನಿನ್ನ ಆಜ್ಞೆಗಳಿಗೆ ಕಿವಿಗೊಡಲಿಲ್ಲ. ನೀನು ಎಚ್ಚರಿಸಿ ಹೇಳಿದ ಮಾತುಗಳನ್ನು ಗಮನಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12543', '16', '9', '35', 'ಅವರು ಸ್ವರಾಜ್ಯದಲ್ಲಿದ್ದುಕೊಂಡು ನೀನು ದಯಪಾಲಿಸಿದ ಸಮೃದ್ಧಿಯನ್ನು ಅನುಭವಿಸುತ್ತಾ ನಿನ್ನ ಅನುಗ್ರಹದಿಂದ ದೊರಕಿದ ಫಲವತ್ತಾದ ವಿಶಾಲವಾದ ದೇಶದಲ್ಲಿ ವಾಸಿಸುತ್ತಾ ಇರುವಾಗ ನಿನ್ನನ್ನು ಆರಾಧಿಸದೆಯೂ ತಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳನ್ನು ಬಿಡದೆಯೂ ಇದ್ದುದರಿಂದಲೇ ನಾವು ಈಗ ದಾಸರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12544', '16', '9', '36', 'ನೀನು ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ, ಇದರ ಉತ್ಪನ್ನವನ್ನೂ, ಸಮೃದ್ಧಿಯನ್ನೂ ಅನುಭವಿಸಿರಿ ಎಂದು ಹೇಳಿ ಕೊಟ್ಟ ದೇಶದಲ್ಲೇ ನಾವು ದಾಸರಾಗಿರಬೇಕಾಗಿ ಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12545', '16', '9', '37', 'ನಮ್ಮ ಪಾಪಗಳ ನಿಮಿತ್ತವಾಗಿ ನಿನ್ನಿಂದ ನಮ್ಮ ಮೇಲೆ ನೇಮಿಸಲ್ಪಟ್ಟ ರಾಜರಿಗೆ ಈ ದೇಶದ ಹೇರಳವಾದ ಹುಟ್ಟುವಳಿಯು ಹೋಗುತ್ತಾ ಇದೆ. ದೈಹಿಕವಾಗಿ ನಮ್ಮ ಮೇಲೆ ಹಾಗೂ ನಮ್ಮ ಪಶುಗಳ ಮೇಲೆ ಅವರು ಮನಸ್ಸಿಗೆ ಬಂದಂತೆ ಅಧಿಕಾರ ನಡಿಸುತ್ತಿದ್ದಾರೆ. ನಾವು ಮಹಾಸಂಕಟದಲ್ಲಿದ್ದೇವೆ” ಎಂದು ಪ್ರಾರ್ಥಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12546', '16', '9', '38', '¶ ಈ ಎಲ್ಲಾ ಕಾರಣಗಳನ್ನು ನಾವು ನೆನಪುಮಾಡಿಕೊಂಡು ಲೇಖನ ರೂಪವಾದ ಪ್ರತಿಜ್ಞೆಯನ್ನು ಸ್ಥಿರಮಾಡಿಕೊಂಡಿದ್ದೇವೆ. ಅದಕ್ಕೆ ನಮ್ಮ ಪ್ರಭುಗಳೂ, ಲೇವಿಯರೂ, ಯಾಜಕರೂ ಸಹಿಮಾಡಿ ಮುದ್ರೆ ಹಾಕಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12547', '16', '10', '1', '¶ ಲೇಖನ ರೂಪವಾದ ಪ್ರತಿಜ್ಞೆಗೆ ಸಹಿಮಾಡಿದವರು ಯಾರಾರೆಂದರೆ: ಹಕಲ್ಯನ ಮಗನಾದ ನೆಹೆಮೀಯನೆಂಬ ದೇಶಾಧಿಪತಿ ಹಾಗೂ ಯಾಜಕನಾದ ಚಿದ್ಕೀಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12548', '16', '10', '2', 'ಸೆರಾಯ, ಅಜರ್ಯ, ಯೆರೆಮೀಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12549', '16', '10', '3', 'ಪಷ್ಹೂರ್, ಅಮರ್ಯ, ಮಲ್ಕೀಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12550', '16', '10', '4', 'ಹಟ್ಟೂಷ್, ಶೆಬನ್ಯ, ಮಲ್ಲೂಕ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12551', '16', '10', '5', 'ಹಾರಿಮ್, ಮೆರೇಮೋತ್, ಓಬದ್ಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12552', '16', '10', '6', 'ದಾನೀಯೇಲ್, ಗಿನ್ನೆತೋನ್, ಬಾರೂಕ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12553', '16', '10', '7', 'ಮೆಷುಲ್ಲಾಮ್, ಅಬೀಯ, ಮಿಯ್ಯಾಮೀನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12554', '16', '10', '8', 'ಮಾಜ್ಯ, ಬಿಲ್ಗೈ, ಶೆಮಾಯ ಎಂಬ ಯಾಜಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12555', '16', '10', '9', '¶ ಲೇವಿಯರಲ್ಲಿ: ಅಜನ್ಯನ ಮಗನಾದ ಯೇಷೂವ, ಹೇನಾದಾದ್, ಬಿನ್ನೂಯ್, ಕದ್ಮೀಯೇಲ್ ಎಂಬುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12556', '16', '10', '10', 'ಇವರ ಬಂಧುಗಳಾದ ಶೆಬನ್ಯ, ಹೋದೀಯ. ಕೆಲೀಟ, ಪೆಲಾಯ, ಹಾನಾನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12557', '16', '10', '11', 'ಮೀಕ, ರೆಹೋಬ್, ಹಷಬ್ಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12558', '16', '10', '12', 'ಜಕ್ಕೂರ್,‍ ಶೇರೇಬ್ಯ, ಶೆಬನ್ಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12559', '16', '10', '13', 'ಹೋದೀಯ, ಬಾನೀ, ಬೆನೀನೂ ಎಂಬುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12560', '16', '10', '14', 'ಜನಪ್ರಧಾನರಲ್ಲಿ ಪರೋಷ್, ಪಹತ್ ಮೋವಾಬ್, ಏಲಾಮ್, ಜತ್ತೂ, ಬಾನೀ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12561', '16', '10', '15', 'ಬುನ್ನೀ, ಅಜ್ಗಾದ್, ಬೇಬೈ');
INSERT INTO `bible_verses_kn_irv` VALUES ('12562', '16', '10', '16', 'ಅದೋನೀಯ, ಬಿಗ್ವೈ, ಆದೀನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12563', '16', '10', '17', 'ಆಟೇರ್, ಹಿಜ್ಕೀಯ, ಅಜ್ಜೂರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12564', '16', '10', '18', 'ಹೋದೀಯ, ಹಾಷುಮ್, ಬೇಚೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12565', '16', '10', '19', 'ಹಾರೀಫ್, ಅನಾತೋತ್, ನೇಬೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12566', '16', '10', '20', 'ಮಗ್ಪೀಯಾಷ್, ಮೆಷುಲ್ಲಾಮ್, ಹೇಜೀರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12567', '16', '10', '21', 'ಮೆಷೇಜಬೇಲ್, ಚಾದೋಕ್, ಯದ್ದೂವ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12568', '16', '10', '22', 'ಪೆಲಟ್ಯ, ಹಾನಾನ್, ಆನಾಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12569', '16', '10', '23', 'ಹೋಷೇಯ, ಹನನ್ಯ, ಹಷ್ಷೂಬ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12570', '16', '10', '24', 'ಹಲೋಹೇಷ್, ಪಿಲ್ಹ, ಶೋಬೇಕ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12571', '16', '10', '25', 'ರೆಹೂಮ್, ಹಷಬ್ನ, ಮಾಸೇಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12572', '16', '10', '26', 'ಅಹೀಯ, ಹಾನಾನ್, ಆನಾನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12573', '16', '10', '27', 'ಮಲ್ಲೂಕ್, ಹಾರಿಮ್, ಬಾನ ಎಂಬುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12574', '16', '10', '28', '¶ ಯಾಜಕರು, ಲೇವಿಯರು, ದ್ವಾರಪಾಲಕರು, ಗಾಯಕರು, ದೇವಾಲಯದ ಸೇವಕರು ಉಳಿದ ಜನರು ಇವರಲ್ಲಿ ದೇವರ ಧರ್ಮೋಪದೇಶದ ನಿಮಿತ್ತವಾಗಿ ಅನ್ಯದೇಶದವರ ಗೊಡವೆಯನ್ನು ತೊರೆದುಬಿಟ್ಟವರು ತಮ್ಮ ತಮ್ಮ ಹೆಂಡತಿಯರು, ಗ್ರಹಿಸಿಕೊಳ್ಳಲು ಶಕ್ತರಾದ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳು ಇವರೊಡನೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12575', '16', '10', '29', 'ಮುಖಂಡರು ತಮ್ಮ ಸಹೋದರರೊಂದಿಗೆ ಸೇರಿಕೊಂಡು, ತಾವು ದೇವರ ಸೇವಕನಾದ ಮೋಶೆಯ ಮುಖಾಂತರ ಕೊಡಲ್ಪಟ್ಟ ದೇವರ ಧರ್ಮೋಪದೇಶವನ್ನು ಅನುಸರಿಸಿ ತಮ್ಮ ಕರ್ತನಾದ ಯೆಹೋವನ ಎಲ್ಲಾ ಆಜ್ಞಾನಿಯಮವಿಧಿಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯುವುದಾಗಿ ಆಣೆಯಿಟ್ಟು ಪ್ರಮಾಣ ಮಾಡಿದರು. ಹೇಗೆಂದರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('12576', '16', '10', '30', '¶ ಈ ದೇಶನಿವಾಸಿಗಳಿಗೆ ನಮ್ಮ ಹೆಣ್ಣುಗಳನ್ನು ಕೊಡುವುದಿಲ್ಲ ಮತ್ತು ನಮ್ಮ ಗಂಡು ಮಕ್ಕಳಿಗೋಸ್ಕರ ಅವರಿಂದ ಹೆಣ್ಣುಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12577', '16', '10', '31', 'ದೇಶನಿವಾಸಿಗಳು ಮಾರುವುದಕ್ಕೋಸ್ಕರ ತರುವ ಯಾವ ಸರಕುಗಳನ್ನೂ, ಧಾನ್ಯವನ್ನೂ, ಸಬ್ಬತ್ ಮೊದಲಾದ ಪರಿಶುದ್ಧ ದಿನಗಳಲ್ಲಿ ಅವುಗಳನ್ನು ನಾವು ಕೊಂಡುಕೊಳ್ಳುವುದಿಲ್ಲ. ಪ್ರತಿ ಏಳನೆಯ ವರ್ಷದ ಭೂಮಿಯ ಸಾಗುವಳಿಯನ್ನೂ ಇತರರು ಕೊಡಬೇಕಾದ ಸಾಲವನ್ನೂ ಮನ್ನಾ ಮಾಡಿಬಿಡುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12578', '16', '10', '32', 'ವರ್ಷಕ್ಕೆ ಒಂದು ಶೆಕೆಲಿನ ಮೂರನೆಯ ಒಂದು ಭಾಗವನ್ನು ದೇವಾಲಯದ ಸೇವೆಗಾಗಿ ಕೊಡಬೇಕೆಂಬ ನಿಯಮವನ್ನು ಪಾಲಿಸಿಕೊಳ್ಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12579', '16', '10', '33', 'ಆ ಹಣವು ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ಇಡತಕ್ಕ ರೊಟ್ಟಿ, ನಿತ್ಯಧಾನ್ಯ, ನೈವೇದ್ಯ ಇವುಗಳಿಗಾಗಿಯೂ, ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮ, ಸಬ್ಬತ್ ದಿನ, ಅಮಾವಾಸ್ಯೆ ಮತ್ತು ಜಾತ್ರೆ ಉತ್ಸವ ಇವುಗಳಲ್ಲಿ ಮಾಡಬೇಕಾಗಿರುವ ಸರ್ವಾಂಗಹೋಮ, ಸಮಾಧಾನಯಜ್ಞ, ಇಸ್ರಾಯೇಲರ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞ ಇವುಗಳಿಗಾಗಿಯೂ ನಮ್ಮ ದೇವರ ದೇವಾಲಯಕ್ಕೆ ಸಂಬಂಧವಾದ ಬೇರೆ ಎಲ್ಲಾ ಕೆಲಸಕಾರ್ಯಗಳಿಗಾಗಿಯೂ ವೆಚ್ಚವಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12580', '16', '10', '34', '¶ ಧರ್ಮಶಾಸ್ತ್ರವಿಧಿಗಳಿಗೆ ಅನುಸಾರವಾಗಿ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಬೆಂಕಿ ಉರಿಸುವುದಕ್ಕಾಗಿ, ಪ್ರತಿ ವರ್ಷವೂ ನಿಯಮಿತ ಕಾಲಗಳಲ್ಲಿ ನಮ್ಮ ದೇವಾಲಯಕ್ಕೆ ಕಟ್ಟಿಗೆ ದೊರಕುವ ಹಾಗೆ, ಆಯಾ ಗೋತ್ರಾನುಸಾರ ಕಟ್ಟಿಗೆ ದಾನ ಮಾಡತಕ್ಕವರು ಇಂಥವರೇ ಎಂಬುದನ್ನು ಯಾಜಕರೂ, ಲೇವಿಯರೂ, ಸಾಧಾರಣ ಜನರೂ ಆಗಿರುವ ನಮ್ಮಲ್ಲಿ ಚೀಟು ಹಾಕಿ ಗೊತ್ತುಮಾಡಿಕೊಳ್ಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12581', '16', '10', '35', 'ನಮ್ಮ ಭೂಮಿಯ ಬೆಳೆಗಳ ಮತ್ತು ಎಲ್ಲಾ ಹಣ್ಣಿನ ಮರಗಳ ಪ್ರಥಮ ಫಲಗಳನ್ನು ಪ್ರತಿ ವರ್ಷವೂ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ತಂದುಕೊಂಡುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12582', '16', '10', '36', 'ನಮ್ಮ ಚೊಚ್ಚಲಮಕ್ಕಳ ವಿಷಯದಲ್ಲೂ, ನಮ್ಮ ಪಶುಗಳ ಹಿಂಡುಗಳಲ್ಲಿ ಚೊಚ್ಚಲಮರಿಗಳ ವಿಷಯದಲ್ಲೂ ಧರ್ಮಶಾಸ್ತ್ರವಿಧಿಗಳಿಗೆ ಅನುಸಾರವಾಗಿ ನಡೆದುಕೊಳ್ಳುವೆವು. ನಮ್ಮ ಚೊಚ್ಚಲ ಕರುಗಳನ್ನೂ, ಚೊಚ್ಚಲ ಆಡು, ಕುರಿಮರಿಗಳನ್ನೂ ನಮ್ಮ ದೇವಾಲಯಕ್ಕೆ ತಂದು ಅಲ್ಲಿ ಕೆಲಸ ನಡೆಸುತ್ತಿರುವ ಯಾಜಕರಿಗೆ ಕೊಡುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12583', '16', '10', '37', 'ನಾವು ದೇವರಿಗಾಗಿ ಪ್ರತ್ಯೇಕಿಸಿ ಇಡತಕ್ಕ ಪ್ರಥಮಫಲದ ಹಿಟ್ಟು, ಹಣ್ಣುಹಂಪಲು, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ ಮೊದಲಾದವುಗಳನ್ನು ಯಾಜಕ ಸೇವೆಗೋಸ್ಕರ ನಮ್ಮ ದೇವರ ಆಲಯದ ಕೊಠಡಿಗಳಲ್ಲಿ ತಂದು ಇಡುವೆವು. ನಮ್ಮ ಭೂಮಿಯ ಹುಟ್ಟುವಳಿಯ ದಶಮಾಂಶವು ಲೇವಿಯರದಾಗಿರುತ್ತದೆ. ಲೇವಿಯರು ತಾವೇ ಬಂದು, ನಮ್ಮ ಸಾಗುವಳಿಯ ಊರುಗಳಲ್ಲಿ ಅದನ್ನು ಶೇಖರಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12584', '16', '10', '38', '¶ ಅವರು ದಶಮಾಂಶವನ್ನು ಕೂಡಿಸುವಾಗ ಆರೋನನ ವಂಶದವನಾದ ಯಾಜಕನೊಬ್ಬನು ಅವರ ಸಂಗಡ ಇರಬೇಕು. ಲೇವಿಯರು ತಮಗೆ ದೊರಕಿರುವ ಭಾಗದ ದಶಮಾಂಶವನ್ನು ದೇವಾಲಯದ ಭಂಡಾರದ ಕೊಠಡಿಗಳಲ್ಲಿ ಇರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12585', '16', '10', '39', 'ಇಸ್ರಾಯೇಲರೂ ಮತ್ತು ಲೇವಿಯರೂ ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ ಇವುಗಳನ್ನು, ದೇವರಿಗಾಗಿ ಪ್ರತ್ಯೇಕಿಸತಕ್ಕ ಕಾಣಿಕೆಗಳನ್ನು ತಂದು ದೇವಾಲಯದಲ್ಲಿ ಸೇವೆ ನಡೆಸುತ್ತಿರುವ ಯಾಜಕರೂ, ದ್ವಾರಪಾಲಕರು, ಗಾಯಕರು ಇರುವ ಕೊಠಡಿಗಳಲ್ಲಿಯೂ ಹಾಗು ಪವಿತ್ರಾಲಯದ ಪಾತ್ರೆಗಳನ್ನು ಇಡುವ ಕೊಠಡಿಗಳಲ್ಲಿಯೂ ಇರಿಸಬೇಕು. ಅಲ್ಲದೆ ನಮ್ಮ ದೇವರ ಆಲಯವನ್ನು ಎಂದೂ ಅಲಕ್ಷ್ಯ ಮಾಡುವುದಿಲ್ಲ ಎಂದು ಬರೆದುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12586', '16', '11', '1', '¶ ಇಸ್ರಾಯೇಲರ ಪ್ರಮುಖರು ಮಾತ್ರ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದರು. ಉಳಿದ ಜನರೊಳಗೆ ಹತ್ತು ಜನರಲ್ಲಿ ಒಂಭತ್ತು ಜನ ತಮ್ಮ ತಮ್ಮ ಊರುಗಳಲ್ಲಿ ವಾಸಮಾಡುತ್ತಿದ್ದರು, ಒಬ್ಬನು ಮಾತ್ರ ಪವಿತ್ರನಗರವಾಗಿರುವ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಮಾಡಬೇಕು ಎಂದು ಚೀಟು ಹಾಕಿ ಅವನನ್ನು ಗೊತ್ತು ಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12587', '16', '11', '2', 'ಮತ್ತು ಸ್ವಇಚ್ಛೆಯಿಂದ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುವುದಕ್ಕೆ ಮನಸ್ಸು ಮಾಡಿದಂಥವರನ್ನು ಜನರು ಆಶೀರ್ವದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12588', '16', '11', '3', '¶ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದ ಯೆಹೂದ ಸಂಸ್ಥಾನ ಪ್ರಧಾನರು ಯಾರಾರೆಂದರೆ: ಇಸ್ರಾಯೇಲರೂ, ಯಾಜಕರೂ, ಲೇವಿಯರೂ, ದೇವಾಲಯದ ಸೇವಕರು, ಸೊಲೊಮೋನನ ಸೇವಕರ ವಂಶದವರೂ ತಮ್ಮ ತಮ್ಮ ಸ್ವತ್ತುಗಳಿರುವ ಯೆಹೂದ ದೇಶದ ಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12589', '16', '11', '4', '¶ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ, ಯೆಹೂದ ಮತ್ತು ಬೆನ್ಯಾಮೀನ್ ಕುಲಗಳವರಲ್ಲಿ ಕೆಲವರು ವಾಸವಾಗಿದ್ದರು. ಯೆಹೂದ ಕುಲದವರಲ್ಲಿ: ಅತಾಯನು, ಇವನು ಉಜ್ಜೀಯನ ಮಗ; ಇವನು ಜೆಕರ್ಯನ ಮಗ; ಇವನು ಅಮರ್ಯನ ಮಗ; ಇವನು ಶೆಫಟ್ಯನ ಮಗ; ಇವನು ಮಹಲಲೇಲನ ಮಗ, ಇವನು ಪೆರೆಚ್ ಸಂತಾನದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12590', '16', '11', '5', 'ಇನ್ನೊಬ್ಬನು ಮಾಸೇಯ, ಇವನು ಬಾರೂಕನ ಮಗ; ಇವನು ಕೊಲ್ಹೋಜೆಯ ಮಗ; ಇವನು ಹಜಾಯನ ಮಗ; ಇವನು ಅದಾಯನ ಮಗ; ಇವನು ಯೋಯಾರೀಬನ ಮಗ; ಇವನು ಜೆಕರ್ಯನ ಮಗ, ಇವನು ಶೇಲಹನ ಸಂತಾನದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12591', '16', '11', '6', 'ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದ ಪೆರೆಚ್ ಸಂತಾನದ ರಣವೀರರು ನಾನೂರ ಆರುವತ್ತೆಂಟು ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12592', '16', '11', '7', '¶ ಬೆನ್ಯಾಮೀನ್ ಕುಲದವರಲ್ಲಿ: ಸಲ್ಲು, ಇವನು ಮೆಷುಲ್ಲಾಮನ ಮಗ; ಇವನು ಯೋವೇದನ ಮಗ; ಇವನು ಪೆದಾಯನ ಮಗ; ಇವನು ಕೋಲಾಯನ ಮಗ; ಇವನು ಮಾಸೇಯನ ಮಗ; ಇವನು ಈತೀಯೇಲನ ಮಗ; ಇವನು ಯೆಶಾಯನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12593', '16', '11', '8', 'ರಣವೀರರಾದ ಗಬ್ಬೈ ಮತ್ತು ಸಲ್ಲೈ ಹಾಗು ಒಂಭೈನೂರಿಪ್ಪತ್ತೆಂಟು ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12594', '16', '11', '9', 'ಜಿಕ್ರಿಯನ ಮಗನಾದ ಯೋವೇಲನು ಇವರ ನಾಯಕನು. ಹಸ್ಸೆನೂವನ ಮಗನಾದ ಯೆಹೂದನು ಪಟ್ಟಣದ ಎರಡನೆಯ ಪುರಾಧಿಕಾರಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12595', '16', '11', '10', 'ಯಾಜಕರಲ್ಲಿ: ಯೋಯಾರೀಬನ ಮಗನಾದ ಯೆದಾಯ, ಮತ್ತು ಯಾಕೀನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12596', '16', '11', '11', 'ಅಹೀಟೂಬನ ಸಂತಾನದವನಾದ ಮೆರಾಯೋತನಿಂದ ಹುಟ್ಟಿದ ಚಾದೋಕನ ಮರಿಮಗನೂ, ಮೆಷುಲ್ಲಾಮನ ಮೊಮ್ಮಗನೂ ಹಿಲ್ಕೀಯನ ಮಗನೂ, ದೇವಾಲಯದ ಅಧಿಪತಿಯೂ ಆದ ಸೆರಾಯ ಇವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12597', '16', '11', '12', 'ಮತ್ತು ದೇವಾಲಯದ ಸೇವೆ ನಡೆಸುತ್ತಿದ್ದ ಇವರ ಬಂಧುಗಳು ಒಟ್ಟು ಎಂಟುನೂರ ಇಪ್ಪತ್ತೆರಡು ಮಂದಿ. ಇವರಲ್ಲದೆ ಅದಾಯನೆಂಬುವನು ಇನ್ನೊಬ್ಬನು. ಇವನು ಯೆರೋಹಾಮನ ಮಗ; ಇವನು ಪೆಲಲ್ಯನ ಮಗ; ಇವನು ಅಮ್ಚೀಯನ ಮಗ; ಇವನು ಜೆಕರ್ಯನ ಮಗ; ಇವನು ಪಷ್ಹೂರನ ಮಗ; ಇವನು ಮಲ್ಕೀಯನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12598', '16', '11', '13', 'ಗೋತ್ರಪ್ರಧಾನರಾದ ಈ ಅದಾಯನ ಬಂಧುಗಳು ಇನ್ನೂರ ನಲ್ವತ್ತೆರಡು ಮಂದಿ. ಅಮಷ್ಷೈ ಎಂಬುವನು ಮತ್ತೊಬ್ಬನು. ಇವನು ಅಜರೇಲನ ಮಗ; ಇವನು ಅಹಜೈಯನ ಮಗ; ಇವನು ಮೆಷಿಲ್ಲೇಮೋತನ ಮಗ; ಇವನು ಇಮ್ಮೇರನ ಮಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12599', '16', '11', '14', 'ರಣವೀರರಾಗಿದ್ದ ಈ ಅಮಷ್ಷೈಯ ಬಂಧುಗಳು ನೂರಿಪ್ಪತ್ತೆಂಟು ಮಂದಿ. ಹಗ್ಗೆದೋಲೀಮನ ಮಗನಾದ ಜಬ್ದೀಯೇಲನು ಇವರ ನಾಯಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12600', '16', '11', '15', '¶ ಲೇವಿಯರಲ್ಲಿ: ಹಷ್ಷೂಬನ ಮಗನೂ, ಅಜ್ರೀಕಾಮನ ಮೊಮ್ಮಗನೂ, ಹಷಬ್ಯನ ಮರಿಮಗನೂ, ಬುನ್ನೀ ವಂಶದವನೂ ಆದ ಶೆಮಾಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12601', '16', '11', '16', 'ಲೇವಿಗೋತ್ರ ಪ್ರಧಾನರಲ್ಲಿ: ದೇವಾಲಯದ ಹೊರಗಿನ ಕಾರ್ಯಗಳ ಮೇಲ್ವಿಚಾರಕನಾದ ಶಬ್ಬೆತೈ, ಯೋಜಾಬಾದ್ ಎಂಬುವವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12602', '16', '11', '17', 'ಮೀಕನ ಮಗನೂ, ಜಬ್ದೀಯನ ಮೊಮ್ಮಗನೂ, ಆಸಾಫನ ಮರಿಮಗನೂ, ಪ್ರಾರ್ಥನೆಯ ಸಮಯದಲ್ಲಿ ಕೃತಜ್ಞತಾಸ್ತುತಿಯನ್ನು ಆರಂಭಿಸುತ್ತಾ ಆರಾಧನೆಯಲ್ಲಿ ಜನರನ್ನು ನಡೆಸುತ್ತಿದ್ದ ಮತ್ತನ್ಯ, ತನ್ನ ಬಂಧುಗಳಲ್ಲಿ ದ್ವಿತೀಯ ಸ್ಥಾನದವನಾದ ಬಕ್ಬುಕ್ಯ, ಶಮ್ಮೂವನ ಮಗನೂ, ಗಾಲಾಲನ ಮೊಮ್ಮಗನೂ, ಯೆದೂತೂನನ ಮರಿಮಗನೂ ಆದ ಅಬ್ದ ಎಂಬುವವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12603', '16', '11', '18', 'ಪರಿಶುದ್ಧ ನಗರದಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಲೇವಿಯರು ಒಟ್ಟು ಇನ್ನೂರ ಎಂಭತ್ತನಾಲ್ಕು ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12604', '16', '11', '19', 'ದ್ವಾರಪಾಲಕರಲ್ಲಿ; ಅಕ್ಕೂಬ್, ಟಲ್ಮೋನರೂ ಮತ್ತು ಬಾಗಿಲುಗಳನ್ನು ಕಾಯುತ್ತಿದ್ದ ಇವರ ಬಂಧುಗಳೂ ಒಟ್ಟು ನೂರ ಎಪ್ಪತ್ತೆರಡು ಮಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12605', '16', '11', '20', '¶ ಉಳಿದ ಇಸ್ರಾಯೇಲರೂ, ಯಾಜಕರೂ, ಲೇವಿಯರೂ ತಮ್ಮ ತಮ್ಮ ಸ್ವತ್ತುಗಳಿರುವ ಯೆಹೂದದ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12606', '16', '11', '21', 'ದೇವಾಲಯದ ಸೇವಕರು ಓಪೇಲ್ ಗುಡ್ಡದಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದರು. ಚೀಹ, ಗಿಷ್ಪ ಎಂಬುವವರು ಇವರ ನಾಯಕರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12607', '16', '11', '22', 'ದೇವಾಲಯದ ಕೆಲಸದ ಸಂಬಂಧವಾಗಿ ಗಾಯಕರಾದ ಆಸಾಫ್ಯರಿಗೆ ಸೇರಿದ ಬಾನೀಯನ ಮಗನೂ, ಹಷಬ್ಯನ ಮೊಮ್ಮಗನೂ, ಮತ್ತನ್ಯನ ಮರಿಮಗನೂ, ಮೀಕನ ವಂಶದವನಾದ ಆದ ಉಜ್ಜೀಯು ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ಲೇವಿಯರ ನಾಯಕನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12608', '16', '11', '23', 'ಗಾಯಕರ ಅನುದಿನದ ಖರ್ಚಿಗಾಗಿ ಒಂದು ನಿಯಮ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12609', '16', '11', '24', 'ಮೆಷೇಜಬೇಲನ ಮಗನೂ, ಜೆರಹನ ಸಂತಾನದವನೂ, ಯೆಹೂದ ಕುಲದವನೂ ಆದ ಪೆತಹ್ಯನು ಪ್ರಜೆಗಳ ಎಲ್ಲಾ ಕಾರ್ಯಗಳ ಸಂಬಂಧದಲ್ಲಿ ರಾಜನ ಕಾರ್ಯಭಾರಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12610', '16', '11', '25', '¶ ಭೂಸ್ವಾಸ್ಥ್ಯವಿದ್ದವರು ವಾಸಿಸುತ್ತಿದ್ದ ಊರುಗಳು: ಕಿರ್ಯತರ್ಬ, ದೀಬೋನ್, ಯೆಕಬ್ಜೆಯೇಲ್ ಇವುಗಳೂ ಮತ್ತು ಇವುಗಳ ಗ್ರಾಮಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12611', '16', '11', '26', 'ಯೇಷೂವ, ಮೋಲಾದ, ಬೇತ್ಪೆಲೆಟ್ ಇವುಗಳೂ ಮತ್ತು ಇವುಗಳ ಗ್ರಾಮಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12612', '16', '11', '27', 'ಹಚರ್‌ ಷೂವಾಲ್ ಹಾಗು ಬೇರ್ಷೆಬ ಇವುಗಳೂ ಮತ್ತು ಇವುಗಳ ಗ್ರಾಮಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12613', '16', '11', '28', 'ಚಿಕ್ಲಗ್, ಮೆಕೋನವೂ ಇವುಗಳೂ ಮತ್ತು ಇವುಗಳ ಗ್ರಾಮಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12614', '16', '11', '29', 'ಏನ್ರಿಮ್ಮೋನ್, ಚೊರ್ರ, ಯರ್ಮೂತ್ ಇವುಗಳೂ ಮತ್ತು ಇವುಗಳ ಗ್ರಾಮಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12615', '16', '11', '30', 'ಜನೋಹ, ಅದುಲ್ಲಾಮ್ ಇವುಗಳ ಮತ್ತು ಇವುಗಳ ಗ್ರಾಮಗಳು ಮತ್ತು ಲಾಕೀಷ್ ಇದರ ಪ್ರಾಂತ್ಯಗಳು, ಅಜೇಕವೂ ಅದರ ಗ್ರಾಮಗಳು ಯೆಹೂದ ಕುಲದವರ ನಿವಾಸ ಸ್ಥಾನಗಳಾಗಿದ್ದವು. ಅವರು ಬೇರ್ಷೆಬದಿಂದ ಹಿನ್ನೋಮ್ ಕಣಿವೆಯವರೆಗೂ ವಾಸಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12616', '16', '11', '31', '¶ ಬೆನ್ಯಾಮೀನ್ ಕುಲದವರು ಗೆಬ ಊರಿನಿಂದ, ಮಿಕ್ಮಾಷ್, ಅಯ್ಯಾ ಹಾಗು ಬೇತೇಲ್ ಎಂಬ ಗ್ರಾಮಗಳವರೆಗೂ ವಾಸಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12617', '16', '11', '32', 'ಅನಾತೋತ್, ನೋಬ್, ಅನನ್ಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12618', '16', '11', '33', 'ಹಾಚೋರ್, ರಾಮಾ, ಗಿತ್ತಯಿಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12619', '16', '11', '34', 'ಹಾದೀದ್, ಚೆಬೋಯಿಮ್, ನೆಬಲ್ಲಾಟ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12620', '16', '11', '35', 'ಲೋದ್, ಓನೋ, ಗೇಹರಾಷೀಮ್ ಎಂಬ ಗ್ರಾಮಗಳೂ ಬೆನ್ಯಾಮೀನ್ ಕುಲದವರ ನಿವಾಸ ಸ್ಥಾನಗಳಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12621', '16', '11', '36', 'ಲೇವಿಯರಲ್ಲಿ ಕೆಲವು ವರ್ಗಗಳವರು ಯೆಹೂದ್ಯರೊಂದಿಗೂ, ಕೆಲವರು ಬೆನ್ಯಾಮೀನ್ಯರೊಂದಿಗೂ ವಾಸಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12622', '16', '12', '1', '¶ ಶೆಯಲ್ತಿಯೇಲನ ಮಗನಾದ ಜೆರುಬ್ಬಾಬೆಲ್ ಮತ್ತು ಯೇಷೂವ ಇವರೊಡನೆ ಯೆಹೂದ ದೇಶಕ್ಕೆ ಬಂದ ಯಾಜಕರು ಮತ್ತು ಲೇವಿಯರು ಯಾರಾರೆಂದರೆ: ಸೆರಾಯ, ಯೆರೆಮೀಯ, ಎಜ್ರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12623', '16', '12', '2', 'ಅಮರ್ಯ, ಮಲ್ಲೂಕ್, ಹಟ್ಟೂಷ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12624', '16', '12', '3', 'ಶೆಕನ್ಯ, ರೆಹುಮ್, ಮೆರೇಮೋತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12625', '16', '12', '4', 'ಇದ್ದೋ, ಗಿನ್ನೆತೋನ್, ಅಬೀಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12626', '16', '12', '5', 'ಮಿಯ್ಯಾಮೀನ್, ಮಾದ್ಯ, ಬಿಲ್ಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12627', '16', '12', '6', 'ಶೆಮಾಯ, ಯೋಯಾರೀಬ್, ಯೆದಾಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12628', '16', '12', '7', 'ಸಲ್ಲೂ, ಆಮೋಕ್, ಹಿಲ್ಕೀಯ, ಯೆದಾಯ ಇವರು ಯೇಷೂವನ ಕಾಲದಲ್ಲಿ ಯಾಜಕರ ಮತ್ತು ಅವರ ಬಂಧುಗಳ ಪ್ರಧಾನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12629', '16', '12', '8', '¶ ಲೇವಿಯರಲ್ಲಿ: ಯೇಷೂವ, ಬಿನ್ನೂಯ್, ಕದ್ಮೀಯೇಲ್, ಶೇರೇಬ್ಯ, ಯೆಹೂದ ಮತ್ತು ಮತ್ತನ್ಯ ಇವರು. ಮತ್ತನ್ಯನೂ ಅವನ ಸಹೋದರರೂ ಕೃತಜ್ಞತಾಸ್ತುತಿಯ ನಾಯಕರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12630', '16', '12', '9', 'ಇವರ ಸಹೋದರರಾದ ಬಕ್ಬುಕ್ಯ, ಉನ್ನೀ ಎಂಬುವವರು ಭಜನಸೇವೆಯಲ್ಲಿ ಇವರೆದುರಾಗಿ ನಿಂತುಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12631', '16', '12', '10', '¶ ಯೇಷೂವನು, ಯೋಯಾಕೀಮನನ್ನೂ, ಯೋಯಾಕೀಮನ ಎಲ್ಯಾಷೀಬನನ್ನೂ, ಎಲ್ಯಾಷೀಬನು ಯೋಯಾದನನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12632', '16', '12', '11', 'ಯೋಯಾದನು ಯೋನಾತಾನನನ್ನೂ, ಯೋನಾತಾನನು ಯದ್ದೂವನನ್ನೂ ಪಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12633', '16', '12', '12', 'ಯೋಯಾಕೀಮನ ಕಾಲದಲ್ಲಿ ಯಾಜಕರಾಗಿದ್ದ ಗೋತ್ರಪ್ರಧಾನರು: ಸೆರಾಯನ ಗೋತ್ರದ ಮೆರಾಯ, ಯೆರೆಮೀಯನ ಗೋತ್ರದ ಹನನ್ಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12634', '16', '12', '13', 'ಎಜ್ರನ ಗೋತ್ರದ ಮೆಷುಲ್ಲಾಮ್, ಅಮರ್ಯನ ಗೋತ್ರದ ಯೆಹೋಹಾನಾನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12635', '16', '12', '14', 'ಮಲ್ಲೂಕಿಯ ಗೋತ್ರದ ಯೋನಾತಾನ್, ಶೆಬನ್ಯನ ಗೋತ್ರದ ಯೋಸೇಫ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12636', '16', '12', '15', 'ಹಾರಿಮನ ಗೋತ್ರದ ಅದ್ನ, ಮೆರಾಯೋತನ್ ಗೋತ್ರದ ಹೆಲ್ಕೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12637', '16', '12', '16', 'ಇದ್ದೋವಿನ ಗೋತ್ರದ ಜೆಕರ್ಯ, ಗಿನ್ನೆತೋನನ ಗೋತ್ರದ ಮೆಷುಲ್ಲಾಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12638', '16', '12', '17', 'ಅಬೀಯನ ಗೋತ್ರದ ಜಿಕ್ರೀ, ಮಿನ್ಯಾಮೀನನ ಮತ್ತು ಮೋವದ್ಯನ ಗೋತ್ರದ ಪಿಲ್ಟೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12639', '16', '12', '18', 'ಬಿಲ್ಗಾ ಗೋತ್ರದ ಶೆಮ್ಮೂವ, ಶೆಮಾಯನ ಗೋತ್ರದ ಯೆಹೋನಾತಾನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12640', '16', '12', '19', 'ಯೋಯಾರೀಬನ ಗೋತ್ರದ ಮತ್ತೆನೈ, ಯೆದಾಯನ ಗೋತ್ರದ ಉಜ್ಜೀ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12641', '16', '12', '20', 'ಸಲ್ಲೈ ಗೋತ್ರದ ಕಲ್ಲೈ, ಆಮೋಕನ ಗೋತ್ರದ ಏಬೆರ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12642', '16', '12', '21', 'ಹಿಲ್ಕೀಯನ ಗೋತ್ರದ ಹಷಬ್ಯ, ಯೆದಾಯನ ಗೋತ್ರದ ನೆತನೇಲ್ ಇವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12643', '16', '12', '22', 'ಎಲ್ಯಾಷೀಬ್, ಯೋಯಾದ, ಯೋಹಾನಾನ್, ಯದ್ದೂವ ಇವರ ಕಾಲಗಳಲ್ಲಿದ್ದ ಲೇವಿಯರ ಗೋತ್ರ ಪ್ರಧಾನರ ಪಟ್ಟಿಯೂ ಪಾರಸಿಯನಾದ ದಾರ್ಯಾವೆಷ ರಾಜನ ಆಳ್ವಿಕೆಯವರೆಗಿದ್ದ ಯಾಜಕರ ಪಟ್ಟಿಯೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12644', '16', '12', '23', 'ಎಲ್ಯಾಷೀಬನ ಮೊಮ್ಮಗನಾದ ಯೋಹಾನಾನನ ಕಾಲದ ವರೆಗಿದ್ದ ಲೇವಿಯ ಗೋತ್ರಪ್ರಧಾನರ ಪಟ್ಟಿಯು ಪೂರ್ವಕಾಲ ವೃತ್ತಾಂತವೆಂಬ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12645', '16', '12', '24', 'ಈ ಲೇವಿಯರ ಗೋತ್ರಪ್ರಧಾನರಲ್ಲಿ ಯೇಷೂವನ ಮಗನೂ ಯೋಚಾದಾಕನ ಮೊಮ್ಮಗನೂ ಅದ ಯೋಯಾಕೀಮ್, ದೇಶಾಧಿಪತಿಯಾದ ನೆಹೆಮೀಯ, ಯಾಜಕನೂ ಧರ್ಮೋಪದೇಶಕನಾದ ಎಜ್ರ ಇವರ ಕಾಲದಲ್ಲಿದ್ದವರು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('12646', '16', '12', '25', 'ಹಷಬ್ಯ, ಶೇರೇಬ್ಯ, ಯೇಷೂವ, ಬಿನ್ನೂಯ್, ಕದ್ಮೀಯೇಲ್ ಇವರು. ದೇವರ ಮನುಷ್ಯನಾದ ದಾವೀದನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಇವರೂ ಇವರ ಸಹೋದರರೂ ಸರದಿಗೆ ಎರಡೆರಡು ವರ್ಗಗಳಾಗಿ ಪರಸ್ಪರ ಹಾಡುತ್ತಾ, ಕೀರ್ತನೆಯನ್ನೂ ಕೃತಜ್ಞತಾಸ್ತುತಿಯನ್ನೂ ಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12647', '16', '12', '26', 'ಇವರಲ್ಲದೆ ಬಾಗಿಲುಗಳ ಬಳಿಯಲ್ಲಿದ್ದ ಉಗ್ರಾಣಗಳನ್ನು ಕಾಯತ್ತಿದ್ದ ದ್ವಾರಪಾಲಕರು: ಮತ್ತನ್ಯ, ಬಕ್ಬುಕ್ಯ, ಓಬದ್ಯ, ಮೆಷುಲ್ಲಾಮ್, ಟಲ್ಮೋನ್, ಅಕ್ಕೂಬ್ ಎಂಬುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12648', '16', '12', '27', '¶ ಯೆರೂಸಲೇಮಿನ ಪೌಳಿಗೋಡೆಯನ್ನು ಪ್ರತಿಷ್ಠಿಸುವ ಸಮಯ ಬಂದಾಗ ಆಯಾ ಸ್ಥಳಗಳಲ್ಲಿದ್ದ ಲೇವಿಯರನ್ನು, ಕೀರ್ತನೆ ಗಾಯನಗಳಿಂದಲೂ ತಾಳ, ಸ್ವರಮಂಡಲ ಹಾಗು ಕಿನ್ನರಿ ಇವುಗಳಿಂದಲೂ ಪ್ರತಿಷ್ಠೆಯ ಉತ್ಸವವನ್ನು ಆಚರಿಸುವುದಕ್ಕಾಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಕರೆಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12649', '16', '12', '28', 'ಆಗ ಯೆರೂಸಲೇಮಿನ ಸುತ್ತಣ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ತಮಗೋಸ್ಕರ ಹಳ್ಳಿಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡಿದ್ದ ಗಾಯಕ ಮಂಡಳಿಯವರು ಯೊರ್ದನ್ ಹೊಳೆಯ ತಗ್ಗು, ಯೆರೂಸಲೇಮಿನ ಸುತ್ತಣಪ್ರದೇಶ, ನೆಟೋಫಾತ್ಯರ ಗ್ರಾಮ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12650', '16', '12', '29', 'ಬೆತ್ ಗಿಲ್ಗಾಲ್, ಗೆಬ ಮತ್ತು ಅಜ್ಮಾವೇತ್, ಊರುಗಳಿಗೆ ಸೇರಿರುವ ಹಳ್ಳಿಗಳು ಇವುಗಳಿಂದ ಸೇರಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12651', '16', '12', '30', 'ಯಾಜಕರೂ ಲೇವಿಯರೂ ತಮ್ಮನ್ನು ಶುದ್ಧಿಪಡಿಸಿಕೊಂಡ ಮೇಲೆ ಜನರನ್ನೂ, ಊರುಬಾಗಿಲುಗಳನ್ನೂ, ಗೋಡೆಯನ್ನು ಶುದ್ಧಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12652', '16', '12', '31', 'ಆನಂತರ ನಾನು ಯೆಹೂದ ಪ್ರಮುಖರನ್ನು ಗೋಡೆಯ ಮೇಲೆ ಕರೆದುಕೊಂಡು ಬಂದು, ಆರಾಧನೆ ಮಂಡಳಿಯವರಿಗೆ ಎರಡು ದೊಡ್ಡ ಗುಂಪುಗಳಾಗಿ ಆಲ್ಲಿ ನಿಲ್ಲಬೇಕೆಂದು ಅಪ್ಪಣೆಮಾಡಿದನು. ಒಂದು ಗುಂಪಿನವರು ಮೆರವಣಿಗೆಯಿಂದ ಗೋಡೆಯ ಮೇಲೆ ತಿಪ್ಪೆಬಾಗಿಲಿನಿಂದ ಬಲಗಡೆಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12653', '16', '12', '32', 'ಅವರ ಹಿಂದೆ ಯೆಹೂದ ಪ್ರಭುಗಳ ಅರ್ಧ ಜನರೊಡನೆ ಹೋಷಾಯನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12654', '16', '12', '33', 'ತುತ್ತೂರಿ ಹಿಡಿದಿರುವ ಯಾಜಕರೊಡನೆ ಅಜರ್ಯ, ಎಜ್ರ, ಮೆಷುಲ್ಲಾಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12655', '16', '12', '34', 'ಯೆಹೂದ, ಬೆನ್ಯಾಮೀನ್, ಶೆಮಾಯ, ಯೆರೆಮೀಯ ಎಂಬುವರೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('12656', '16', '12', '35', 'ಆಸಾಫ್ ಸಂತಾನದ ಜಕ್ಕೂರನಿಗೆ ಹುಟ್ಟಿದ ಮೀಕಾಯನ ವಂಶದವನೂ, ಮತ್ತನ್ಯನ ಮರಿಮಗನೂ ಶೆಮಾಯನ ಮೊಮ್ಮಗನೂ ಯೋನಾತಾನನ ಮಗನೂ, ಆದ ಜೆಕರ್ಯನೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('12657', '16', '12', '36', 'ದೇವರ ಮನುಷ್ಯನಾದ ದಾವೀದನ ವಾದ್ಯಗಳನ್ನು ಹಿಡಿದಿರುವ ಇವನ ಬಂಧುಗಳಾದ ಶೆಮಾಯ, ಅಜರೇಲ್, ಮಿಲಲೈ, ಗಿಲಲೈ, ಮಾಯೈ, ನೆತನೇಲ್, ಯೆಹೂದ, ಹಾನಾನೀ ಎಂಬುವರೂ ಹೋದರು, ಧರ್ಮೋಪದೇಶಕನಾದ ಎಜ್ರನು ಇವರ ಮುಂದಾಳಾಗಿ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12658', '16', '12', '37', 'ಇವರು ಬುಗ್ಗೆ ಬಾಗಿಲನ್ನು ಹಾದು ನೆಟ್ಟಗೆ ದಾವೀದನಗರದ ಸೋಪಾನಗಳ ಮಾರ್ಗವಾಗಿ ಗೋಡೆಯನ್ನು ಅನುಸರಿಸಿ ಅರಮನೆಯ ಮೇಲಣ ದಿನ್ನೆಯನ್ನು ಹತ್ತಿ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿರುವ ನೀರು ಬಾಗಿಲಿನವರೆಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12659', '16', '12', '38', 'ಅವರನ್ನು ಎದುರುಗೊಳ್ಳುವ ಹಾಗೆ ಆರಾಧನೆ ಮಂಡಳಿಯ ಎರಡನೆಯ ಗುಂಪಿನವರೂ, ನಾನೂ, ಉಳಿದ ಅರ್ಧಜನರೂ ಗೋಡೆಯ ಮೇಲೆ ಒಲೆಬುರುಜಿನಿಂದ ಅಗಲವಾದ ಗೋಡೆಯವರೆಗೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('12660', '16', '12', '39', 'ಅಲ್ಲಿಂದ ಎಫ್ರಾಯೀಮ್ ಬಾಗಿಲು, ಯೆಷಾನಾ ಬಾಗಿಲು, ಮೀನು ಬಾಗಿಲು, ಹನನೇಲ್ ಗೋಪುರ, ಹಮ್ಮೇಯಾ ಬುರುಜು ಇವುಗಳ ಮಾರ್ಗವಾಗಿ ಕುರಿ ಬಾಗಿಲಿನವರೆಗೂ ಹೋಗಿ ಸೆರೆಮನೆಯ ಬಾಗಿಲಿನ ಬಳಿಯಲ್ಲಿ ನಿಂತೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12661', '16', '12', '40', 'ದೇವಾಲಯದ ಎರಡು ಆರಾಧನಾ ಮಂಡಳಿಯ ಗುಂಪಿನವರೂ, ನಾನೂ, ನನ್ನ ಜೊತೆಯಲ್ಲಿದ್ದ ಅರ್ಧ ಮಂದಿ ಅಧಿಕಾರಿಗಳೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('12662', '16', '12', '41', 'ತುತ್ತೂರಿ ಹಿಡಿದಿರುವ ಯಾಜಕರಾದ ಎಲ್ಯಾಕೀಮ್, ಮಾಸೇಯ, ಮಿನ್ಯಾಮೀನ್, ಮೀಕಾಯ, ಎಲ್ಯೋವೇನೈ, ಜೆಕರ್ಯ, ಹನನ್ಯ ಇವರೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('12663', '16', '12', '42', 'ಮಾಸೇಯ, ಶೆಮಾಯ, ಎಲ್ಲಾಜಾರ್, ಉಜ್ಜೀ, ಯೆಹೋಹಾನಾನ್, ಮಲ್ಕೀಯ, ಏಲಾಮ್, ಎಜೆರ್, ಎಂಬುವರು ದೇವಾಲಯದ ಬಳಿಯಲ್ಲಿ ನಿಂತಿರಲು ಗಾಯಕರು ಹಾಡತೊಡಗಿದರು. ಇಜ್ರಹ್ಯನು ಇವರ ನಾಯಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12664', '16', '12', '43', 'ದೇವರು ತಮಗೆ ವಿಶೇಷ ಆನಂದವನ್ನು ಉಂಟುಮಾಡಿದ್ದರಿಂದ, ಜನರು ಆ ದಿನದಲ್ಲಿ ಅನೇಕ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸಿ ತಮ್ಮ ಹೆಂಡತಿ ಮಕ್ಕಳೊಡನೆ ಮಹೋತ್ಸವಮಾಡಿದರು. ಯೆರೂಸಲೇಮಿನ ಉತ್ಸವದ ಹರ್ಷಧ್ವನಿಯು ಬಹಳ ದೂರದವರೆಗೂ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12665', '16', '12', '44', '¶ ಸೇವೆಮಾಡುತ್ತಿದ್ದ ಯಾಜಕರ ಮತ್ತು ಲೇವಿಯರ ವಿಷಯದಲ್ಲಿ ಯೆಹೂದ್ಯರಿಗೆ ಬಹು ಸಂತೋಷವುಂಟಾಗಿದ್ದರಿಂದ ಆ ದಿನದಲ್ಲಿ ಅವರು ಧರ್ಮವಿಧಿಯ ಪ್ರಕಾರ ಆಯಾ ಊರುಗಳ ಭೂಮಿಯಿಂದ ಯಾಜಕರಿಗೂ ಲೇವಿಯರಿಗೂ ಸಿಕ್ಕತಕ್ಕ ಭಾಗಗಳನ್ನು ಅಂದರೆ ದೇವರಿಗಾಗಿ ಪ್ರತ್ಯೇಕಿಸತಕ್ಕ ವಸ್ತುಗಳು, ಪ್ರಥಮಫಲ, ದಶಮಾಂಶ ಇವುಗಳನ್ನು ಸಂಗ್ರಹಮಾಡತಕ್ಕ ಕೊಠಡಿಗಳ ಮೇಲೆ ಪಾರುಪತ್ಯಗಾರರನ್ನು ನೇಮಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12666', '16', '12', '45', 'ಆ ಯಾಜಕರೂ ಲೇವಿಯರೂ ತಮ್ಮ ದೇವರ ಸೇವೆಯ ಸಂಬಧದಲ್ಲಿಯೂ ಶುದ್ಧೀಕರಣ ಸಂಬಂಧದಲ್ಲಿಯೂ ತಮ್ಮ ಕರ್ತವ್ಯವನ್ನು ಜಾಗರೂಕತೆಯಿಂದ ನೆರವೇರಿಸುತ್ತಿದ್ದರು. ಅವರಂತೆ ಗಾಯಕರೂ ದ್ವಾರಪಾಲಕರೂ ಸಹ ದಾವೀದನಿಂದಲೂ ಅವನ ಮಗನಾದ ಸೊಲೊಮೋನನಿಂದಲೂ ಸ್ಥಾಪಿತವಾದ ಕ್ರಮಾನುಸಾರವಾಗಿ ನಡೆಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12667', '16', '12', '46', 'ಪೂರ್ವಕಾಲದಲ್ಲಿ ಅಂದರೆ ದಾವೀದನ ಮತ್ತು ಆಸಾಫನ ಕಾಲದಲ್ಲಿ ಗಾಯನಮಂಡಳಿಯ ನಾಯಕರು, ದೇವರಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಸಲ್ಲಿಸುವ ಕೀರ್ತನೆಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12668', '16', '12', '47', 'ಜೆರುಬ್ಬಾಬೆಲ್ ಮತ್ತು ನೆಹೆಮೀಯ ಇವರ ಕಾಲಗಳಲ್ಲಿ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರು ಗಾಯಕರಿಗೂ ದ್ವಾರಪಾಲಕರಿಗೂ ಪ್ರತಿದಿನ ಜೀವನಾಂಶವನ್ನು ಕೊಡುತ್ತಿದ್ದರು. ಇವರು ಅವುಗಳಲ್ಲಿ ದಶಮಾಂಶವನ್ನು ಲೇವಿಯರಿಗೂ ಮತ್ತು ಲೇವಿಯರು ತಮ್ಮದರಲ್ಲಿಯ ದಶಮಾಂಶವನ್ನು ಆರೋನನ ಮಕ್ಕಳಿಗೂ ಕೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12669', '16', '13', '1', '¶ ಅಂದು ಜನರ ಮುಂದೆ ಮೋಶೆಯ ಧರ್ಮನಿಯಮಗಳ ಪಾರಾಯಣವು ನಡೆಯುತ್ತಿರಲಾಗಿ, ಅದರಲ್ಲಿ ಅಮ್ಮೋನಿಯರಾಗಲಿ ಹಾಗು ಮೋವಾಬ್ಯರಾಗಲಿ ದೇವರ ಸಭೆಯಲ್ಲಿ ಎಂದಿಗೂ ಪ್ರವೇಶಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12670', '16', '13', '2', 'ಯಾಕೆಂದರೆ ಅವರು ಇಸ್ರಾಯೇಲರನ್ನು ಅನ್ನಪಾನಗಳೊಡನೆ ಎದುರುಗೊಳ್ಳಲಿಲ್ಲ, ಅವರನ್ನು ಶಪಿಸುವುದಕ್ಕಾಗಿ ಬಿಳಾಮನಿಗೆ ಹಣವನ್ನು ಕೊಟ್ಟು ಅವನನ್ನು ಕರೆಯಿಸಿದರು. ನಮ್ಮ ದೇವರಾದರೋ ಅವನಿಂದ ಶಾಪವನ್ನಲ್ಲ, ಆಶೀರ್ವಾದವನ್ನೇ ಹೇಳಿಸಿದನು ಎಂಬ ಮಾತು ಬರೆದಿರುವುದಾಗಿ ಕಂಡು ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12671', '16', '13', '3', 'ಇಸ್ರಾಯೇಲರು ಈ ಧರ್ಮವಿಧಿಯನ್ನು ಕೇಳಿದೊಡನೆ ಎಲ್ಲಾ ಮಿಶ್ರಜಾತಿಯವರನ್ನು ತಮ್ಮ ಮಧ್ಯದಿಂದ ಬೇರ್ಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12672', '16', '13', '4', '¶ ಇದಕ್ಕಿಂತ ಮೊದಲು ಯಾಜಕನಾದ ಎಲ್ಯಾಷೀಬನು ನಮ್ಮ ದೇವಾಲಯದ ಕೊಠಡಿಗಳ ಮೇಲ್ವಿಚಾರಕನಾಗಿ ನೇಮಿಸಲ್ಪಟ್ಟಿದ್ದನು. ಇವನು ಟೋಬೀಯನ ಸಂಬಂಧಿಕನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12673', '16', '13', '5', 'ನೈವೇದ್ಯದ್ರವ್ಯ, ಧೂಪ, ಪಾತ್ರೆ ಇವುಗಳನ್ನೂ ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ ಇವುಗಳನ್ನೂ, ದಶಮಾಂಶವನ್ನೂ, ಲೇವಿಯರಿಗೆ, ಗಾಯಕರಿಗೆ, ದ್ವಾರಪಾಲಕರಿಗೆ ಸಲ್ಲತಕ್ಕ ಪದಾರ್ಥಗಳನ್ನೂ, ಯಾಜಕರಿಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸತಕ್ಕ ಪದಾರ್ಥಗಳನ್ನೂ, ಇಡುವುದಕ್ಕಾಗಿ ಉಪಯೋಗಿಸುತ್ತಿದ್ದ ಕೊಠಡಿಯನ್ನು ಟೋಬೀಯನಿಗೋಸ್ಕರ ಸಿದ್ಧಮಾಡಿಸಿ ಕೊಟ್ಟಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12674', '16', '13', '6', 'ಬಾಬಿಲೋನಿನ ಅರಸನಾದ ಅರ್ತಷಸ್ತನ ಮೂವತ್ತೆರಡನೆಯ ವರ್ಷದಲ್ಲಿ ನಾನು ಅರಸನ ಬಳಿಗೆ ಹೋಗಿದ್ದೆನು. ಇದೆಲ್ಲಾ ನಡೆಯುವಾಗ ನಾನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಇರಲಿಲ್ಲ. ಕಾಲಾಂತರದಲ್ಲಿ ನಾನು ಅರಸನಿಂದ ಅಪ್ಪಣೆ ಪಡೆದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12675', '16', '13', '7', 'ಹಿಂತಿರುಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದೆನು. ಎಲ್ಯಾಷೀಬನು ಟೋಬೀಯನಿಗೋಸ್ಕರ ದೇವಾಲಯದ ಪ್ರಾಕಾರದೊಳಗೆ ಕೊಠಡಿಯನ್ನು ಸಿದ್ಧಮಾಡಿಕೊಟ್ಟಿದ್ದನ್ನು ನೋಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12676', '16', '13', '8', 'ಈ ದುಷ್ಕೃತ್ಯದ ದೆಸೆಯಿಂದ ಬಹಳವಾಗಿ ನೊಂದುಕೊಂಡು, ಟೋಬೀಯನ ಮನೆಯ ಸಾಮಾನುಗಳನ್ನು ಆ ಕೊಠಡಿಯಿಂದ ಹೊರಗೆ ಹಾಕಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12677', '16', '13', '9', 'ಕೊಠಡಿಯನ್ನು ಶುದ್ಧಮಾಡುವುದಕ್ಕಾಗಿ ಅಪ್ಪಣೆಕೊಟ್ಟು ಅದು ಶುದ್ಧವಾದ ಮೇಲೆ ದೇವಾಲಯದ ಪಾತ್ರೆ, ನೈವೇದ್ಯದ್ರವ್ಯ, ಧೂಪ ಇವುಗಳನ್ನು ಪುನಃ ಆ ಕೊಠಡಿಯಲ್ಲಿ ಇಡಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12678', '16', '13', '10', '¶ ಇದಲ್ಲದೆ, ಲೇವಿಯರಿಗೆ ಸಲ್ಲತಕ್ಕ ಭಾಗಗಳು ಅವರಿಗೆ ಸಿಕ್ಕಲಿಲ್ಲವೆಂದೂ, ಆರಾಧನೆ ನಡೆಸತಕ್ಕ ಲೇವಿಯರೂ, ಗಾಯಕರೂ ತಮ್ಮ ತಮ್ಮ ಭೂಸ್ವಾಸ್ಥ್ಯಗಳಿಗೆ ಹಿಂತಿರುಗಿ ಹೋಗಿಬಿಟ್ಟರೆಂದೂ ನನಗೆ ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12679', '16', '13', '11', 'ಇದರ ದೆಸೆಯಿಂದ ನಾನು ಅಧಿಕಾರಿಗಳನ್ನು ಗದರಿಸಿ, “ದೇವಾಲಯವನ್ನು ಅಲಕ್ಷ್ಯ ಮಾಡಿದ್ದೇಕೆ?” ಎಂದು ಕೇಳಿದ್ದಲ್ಲದೆ ಬಿಟ್ಟು ಹೋದವರನ್ನು ಪುನಃ ಕರೆಯಿಸಿ ಅವರನ್ನು ಅವರವರ ಉದ್ಯೋಗಗಳಲ್ಲಿ ಇರಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12680', '16', '13', '12', 'ಆಗ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರು ತಮ್ಮ ತಮ್ಮ ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ ಇವುಗಳಲ್ಲಿ ದಶಮಾಂಶವನ್ನು ತಂದು ಭಂಡಾರಗಳಲ್ಲಿ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12681', '16', '13', '13', 'ನಂತರ ಉಗ್ರಾಣಗಳ ಮೇಲ್ವಿಚಾರಣೆಗಾಗಿ ನೋಡುವುದಕ್ಕೋಸ್ಕರ ಯಾಜಕನಾದ ಶೆಲೆಮ್ಯ, ಲೇಖಕನಾದ ಚಾದೋಕ್, ಲೇವಿಯ ಕುಲದವನಾದ ಪೆದಾಯ ಇವರನ್ನೂ, ಇವರ ಸಹಾಯಕ್ಕಾಗಿ ಜಕ್ಕೂರನ ಮಗನೂ, ಮತ್ತನ್ಯನ ಮೊಮ್ಮಗನೂ ಆದ ಹಾನಾನನನ್ನೂ ನೇಮಿಸಿದೆನು. ಇವರೆಲ್ಲರೂ ನಂಬಿಗಸ್ತರೆಂದು ಹೆಸರುಗೊಂಡವರಾಗಿದ್ದರು. ತಮ್ಮ ಸಹೋದರರಿಗೆ ಸಿಕ್ಕತಕ್ಕದ್ದನ್ನು ಹಂಚಿಕೊಡುವುದು ಇವರ ಕರ್ತವ್ಯವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12682', '16', '13', '14', 'ನನ್ನ ದೇವರೇ, ಇದನ್ನು ನನ್ನ ಹಿತಕ್ಕಾಗಿ ನೆನಪುಮಾಡಿಕೋ. ನಾನು ನನ್ನ ದೇವರ ಆಲಯದ ಮತ್ತು ಅದರ ಸೇವೆಯ ಸಂಬಂಧವಾಗಿ ಮಾಡಿದ ಭಕ್ತಿಕಾರ್ಯಗಳನ್ನು ನಿನ್ನ ಪುಸ್ತಕದಿಂದ ಆಳಿಸಿಬಿಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12683', '16', '13', '15', '¶ ಆ ಕಾಲದಲ್ಲಿ ಯೆಹೂದದಲ್ಲಿ ಕೆಲವರು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ತೊಟ್ಟಿಯೊಳಗೆ ದ್ರಾಕ್ಷಿ ತುಳಿಯುವುದನ್ನೂ, ಕಣದ ಕಾಳನ್ನು ಕೂಡಿಸಿ, ಆ ಕಾಳುಗಳನ್ನೂ, ದ್ರಾಕ್ಷಾರಸ, ದ್ರಾಕ್ಷಿ, ಅಂಜೂರದ ಹಣ್ಣು ಈ ಮುಂತಾದವುಗಳನ್ನು ಕತ್ತೆಗಳ ಮೇಲೆ ಹೇರಿಕೊಂಡು ಆ ದಿನದಲ್ಲೇ ಯೆರೂಸಲೇಮಿಗೆ ತರುವುದನ್ನೂ ಕಂಡೆನು. ಅವರು ಆ ಆಹಾರ ಪದಾರ್ಥಗಳನ್ನು ಮಾರುವುದಕ್ಕೆ ಬಂದಾಗ ನಾನು ಅವರನ್ನು ವಿರೋಧಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12684', '16', '13', '16', 'ಇದಲ್ಲದೆ ದೇಶದಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದ ತೂರ್ಯರು ಮೀನು ಮುಂತಾದ ಸರಕುಗಳನ್ನು ತಂದು ಯೆಹೂದ್ಯರಿಗೆ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಯೆರೂಸಲೇಮಿನಲ್ಲೇ ಮಾರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12685', '16', '13', '17', 'ಆಗ ನಾನು ಯೆಹೂದದ ಶ್ರೀಮಂತರಿಗೆ, “ನೀವು ಮಾಡುವುದು ಎಂಥ ದುಷ್ಕೃತ್ಯ, ನೀವು ಸಬ್ಬತ್ ದಿನವನ್ನು ಅಶುದ್ಧ ಮಾಡುತ್ತಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12686', '16', '13', '18', 'ನಿಮ್ಮ ಪೂರ್ವಿಕರು ಹೀಗೆ ಮಾಡಿದರೋ? ನಮ್ಮ ದೇವರು ಈ ಎಲ್ಲಾ ಕೇಡನ್ನು ನಮ್ಮ ಮೇಲೆಯೂ, ನಮ್ಮ ಪಟ್ಟಣದ ಮೇಲೆಯೂ ಬರಮಾಡಿದ್ದನಲ್ಲವೇ? ಹೀಗಿರಲಾಗಿ ನೀವೂ ಸಬ್ಬತ್ ದಿನವನ್ನು ಅಶುದ್ಧಮಾಡಿ ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ದೈವಕೋಪವನ್ನು ಹೆಚ್ಚಿಸುತ್ತೀರಿ” ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಗದರಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12687', '16', '13', '19', 'ಇದಲ್ಲದೆ, ಸಬ್ಬತ್ ದಿನ ಪ್ರಾರಂಭವಾಗುವುದಕ್ಕಿಂತ ಮೊದಲು ಯೆರೂಸಲೇಮಿನ ಬಾಗಿಲುಗಳನ್ನು ಕತ್ತಲಾಗುವುದಕ್ಕೆ ಮೊದಲೇ ಮುಚ್ಚಿಸಿ, ಸಬ್ಬತ್ ದಿನವು ಮುಗಿಯುವವರೆಗೂ ಅವುಗಳನ್ನು ತೆರೆಯಬಾರದೆಂದು ಆಜ್ಞಾಪಿಸಿ, ಯಾವ ಹೊರೆಯೂ ಒಳಗೆ ಬಾರದಂತೆ ನನ್ನ ಸೇವಕರಲ್ಲಿ ಕೆಲವರನ್ನು ಬಾಗಿಲುಗಳ ಬಳಿಯಲ್ಲಿ ಕಾವಲಿರಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12688', '16', '13', '20', 'ಇದರಿಂದ ವರ್ತಕರೂ, ಎಲ್ಲಾ ತರದ ದಿನನಿತ್ಯ ಬಳಕೆಯ ವಸ್ತುಗಳನ್ನು ಮಾರುವುದಕ್ಕೆ ಬಂದವರೂ, ಒಂದೆರಡು ಸಾರಿ ಯೆರೂಸಲೇಮಿನ ಹೊರಗೆ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12689', '16', '13', '21', 'ಕೊನೆಗೆ ನಾನು ಅವರಿಗೆ, “ನೀವು ಗೋಡೆಯ ಹೊರಗೇಕೆ ಇಳಿದುಕೊಂಡಿದ್ದೀರಿ? ನೀವು ಪುನಃ ಹೀಗೆ ಮಾಡಿದರೆ ನಿಮ್ಮನ್ನು ಸೆರೆಹಿಡಿಸುವೆನು” ಎಂದು ಗದರಿಸಲು, ಅವರು ಅಂದಿನಿಂದ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಪುನಃ ಬರಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12690', '16', '13', '22', 'ಆ ಮೇಲೆ ನಾನು ಲೇವಿಯರಿಗೆ, “ಸಬ್ಬತ್ ದಿನವನ್ನು ಪರಿಶುದ್ಧ ದಿನವೆಂದು ಆಚರಿಸುವ ಹಾಗೆ ನೀವು ನಿಮ್ಮನ್ನು ಶುದ್ಧಪಡಿಸಿಕೊಂಡು ಬಂದು ಬಾಗಿಲುಗಳನ್ನು ಕಾಯಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದೆನು. ನನ್ನ ದೇವರೇ, ಇದನ್ನೂ ನನ್ನ ಹಿತಕ್ಕಾಗಿ ನೆನಪುಮಾಡಿಕೊಂಡು, ನಿನ್ನ ಮಹಾಕೃಪೆಗೆ ಅನುಸಾರವಾಗಿ ನನ್ನನ್ನು ಕನಿಕರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12691', '16', '13', '23', 'ಅದೇ ಕಾಲದಲ್ಲಿ ನಾನು ಅಷ್ಡೋದ್, ಅಮ್ಮೋನಿಯ, ಮೋವಾಬ್ ಸ್ತ್ರೀಯರನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡ ಯೆಹೂದ್ಯರನ್ನು ಕುರಿತು ವಿಚಾರಣೆ ಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12692', '16', '13', '24', 'ಅವರ ಮಕ್ಕಳಲ್ಲಿ ಅರ್ಧ ಮಂದಿ ಯೂದಾಯ ಭಾಷೆಯಲ್ಲಿ ಮಾತನಾಡದೆ, ಅಷ್ಡೋದ್ಯ ಭಾಷೆಯನ್ನಾಡುತ್ತಾರೆಂದು ತಿಳಿದು ನಾನು ಕೋಪಗೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12693', '16', '13', '25', 'ಅವರನ್ನು ಶಪಿಸಿ, ಅವರಲ್ಲಿ, ಕೆಲವರನ್ನು ಹೊಡೆದು ಅವರ ಕೂದಲುಗಳನ್ನು ಕಿತ್ತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12694', '16', '13', '26', 'ಇಂತಹ ಸ್ತ್ರೀಯರ ದೆಸೆಯಿಂದ ಇಸ್ರಾಯೇಲ್ ರಾಜನಾದ ಸೊಲೊಮೋನನು ದೋಷಿಯಾದನಲ್ಲವೇ? ಅನೇಕ ಜನಾಂಗಗಳಲ್ಲಿ ಅವನಿಗೆ ಸಮಾನನಾದ ಅರಸನು ಇರಲಿಲ್ಲ. ಅವನು ತನ್ನ ದೇವರಿಗೆ ಪ್ರಿಯನಾಗಿದ್ದನು. ಆದ್ದರಿಂದ ದೇವರು ಅವನನ್ನು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಅರಸನನ್ನಾಗಿ ನೇಮಿಸಿದನು. ಆದರೂ ಅನ್ಯದೇಶದ ಸ್ತ್ರೀಯರು ಅವನನ್ನು ಪಾಪದಲ್ಲಿ ಬೀಳಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12695', '16', '13', '27', 'ಹೀಗಿರಲಾಗಿ ನೀವೂ ಅನ್ಯಸ್ತ್ರೀಯರನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡು ಅದೇ ಘೋರವಾದ ದುಷ್ಟತ್ವವನ್ನು ಮಾಡಿ ದೇವರಿಗೆ ದ್ರೋಹಿಗಳಾಗುವುದನ್ನು ನಾವು ಒಪ್ಪಿಕೊಳ್ಳಬೇಕೋ? ಎಂದು ಅವರನ್ನು ಗದರಿಸಿ “ಅವರ ಮಕ್ಕಳಿಗೆ ಹೆಣ್ಣನ್ನು ಕೊಡಬಾರದು, ನಿಮಗಾಗಲಿ ನಿಮ್ಮ ಮಕ್ಕಳಿಗಾಗಲಿ ಅವರಿಂದ ತರಲೂಬಾರದು” ಎಂಬ ಧರ್ಮವಿಧಿಯನ್ನು ಕೈಕೊಳ್ಳುವುದಾಗಿ ದೇವರ ಹೆಸರಿನಲ್ಲಿ ಪ್ರಮಾಣ ಮಾಡಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12696', '16', '13', '28', '¶ ಮಹಾಯಾಜಕನಾದ ಎಲ್ಯಾಷೀಬನ ಮಗನಾದ ಯೋಯಾದನ ಮಕ್ಕಳಲ್ಲೊಬ್ಬನು ಹೊರೋನ್ಯನಾದ ಸನ್ಬಲ್ಲಟನಿಗೆ ಅಳಿಯನಾಗಿದ್ದರಿಂದ ಅವನನ್ನು ನನ್ನ ಸನ್ನಿಧಿಯಿಂದ ಓಡಿಸಿಬಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12697', '16', '13', '29', 'ನನ್ನ ದೇವರೇ, ಅವರು ಯಾಜಕತ್ವವನ್ನೂ, ಯಾಜಕರ ಮತ್ತು ಲೇವಿಯರ ಪ್ರತಿಜ್ಞೆಯನ್ನೂ ಹೊಲೆಮಾಡಿದ್ದಾರಲ್ಲಾ. ಅವರ ಕೃತ್ಯಗಳನ್ನೂ ನೆನಪುಮಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12698', '16', '13', '30', 'ನಾನು ಈ ಪ್ರಕಾರ ಅನ್ಯವಾದದ್ದನ್ನೆಲ್ಲಾ ತೆಗೆಯಿಸಿ ಅವರನ್ನು ಶುದ್ಧಪಡಿಸಿದೆನಲ್ಲದೆ, ಯಾಜಕರಲ್ಲಿಯೂ, ಲೇವಿಯರಲ್ಲಿಯೂ ಪ್ರತಿಯೊಬ್ಬನಿಗಿರುವ ಕೆಲಸದ ವಿಷಯವಾಗಿಯೂ ಕ್ರಮಗಳನ್ನು ಏರ್ಪಡಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12699', '16', '13', '31', 'ನಿಯಮಿತ ಕಾಲಗಳನ್ನು, ಸಲ್ಲತಕ್ಕ ಕಟ್ಟಿಗೆ ದಾನದ ಮತ್ತು ಪ್ರಥಮ ಫಲದ ವಿಷಯವಾಗಿಯೂ ಕ್ರಮಗಳನ್ನು ಏರ್ಪಡಿಸಿದೆನು. ನನ್ನ ದೇವರೇ, ನನ್ನ ಹಿತಕ್ಕಾಗಿ ಇದನ್ನು ನೆನಪುಮಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12700', '17', '1', '1', '¶ ಭಾರತ ಮೊದಲುಗೊಂಡು ಕೂಷಿನ ವರೆಗೂ ಇರುವ ನೂರಿಪ್ಪತ್ತೇಳು ಸಂಸ್ಥಾನಗಳನ್ನು ಆಳುತ್ತಿದ್ದ ಅಹಷ್ವೇರೋಷನ ಕಾಲದಲ್ಲಿ ನಡೆದ ಚರಿತ್ರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12701', '17', '1', '2', 'ಅಹಷ್ವೇರೋಷ ರಾಜನು ಶೂಷನ್ ಕೋಟೆಯಲ್ಲಿ ತನ್ನ ರಾಜಸಿಂಹಾಸದಲ್ಲಿ ಆಸೀನನಾಗಿ ಆಡಳಿತ ನಡೆಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12702', '17', '1', '3', 'ಅವನು ತನ್ನ ಆಳ್ವಿಕೆಯ ಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ತನ್ನ ಎಲ್ಲಾ ಸರದಾರರಿಗೋಸ್ಕರವೂ ಮತ್ತು ಪರಿವಾರದವರಿಗಾಗಿ ಒಂದು ಔತಣ ಏರ್ಪಡಿಸಿದ್ದನು. ಪಾರಸಿಯ ಮತ್ತು ಮೇದ್ಯ ಸೇನಾಧಿಪತಿಗಳೂ, ಪ್ರಧಾನರೂ ಮತ್ತು ಸಂಸ್ಥಾನದ ಅಧಿಕಾರಿಗಳೂ, ರಾಜನ ಸನ್ನಿಧಿಗೆ ಸೇರಿ ಬಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12703', '17', '1', '4', 'ಅವನು ಅನೇಕ ದಿನ ಅಂದರೆ, ನೂರ ಎಂಭತ್ತು ದಿನಗಳವರೆಗೂ ಅವರಿಗೆ ತನ್ನ ಘನವಾದ ರಾಜ್ಯದ ಐಶ್ವರ್ಯವನ್ನೂ ಮತ್ತು ಮಹಾಮಹಿಮೆಯ ವೈಭವದ ಪ್ರತಾಪಗಳನ್ನೂ ಪ್ರದರ್ಶಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12704', '17', '1', '5', 'ಆ ನಂತರ ಅರಸನು ಶೂಷನ್ ಕೋಟೆಯಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಶ್ರೇಷ್ಠರಿಗೂ ಮತ್ತು ಕನಿಷ್ಠರಿಗೂ ಅರಮನೆಯ ತೋಟದ ಆವರಣದಲ್ಲಿ ಏಳು ದಿನಗಳವರೆಗೂ ಔತಣಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12705', '17', '1', '6', 'ಆ ತೋಟದ ಆವರಣವು ಬಿಳೀ ನೂಲಿನ ಬಟ್ಟೆಗಳೂ, ನೀಲಿಬಟ್ಟೆಗಳೂ, ಧೂಮ್ರವರ್ಣವುಳ್ಳ ನಾರಿನ ದಾರಗಳು ಮತ್ತು ಅಮೃತಶಿಲೆಯ ಕಲ್ಲುಕಂಬಗಳಿಗೆ ಕಟ್ಟಲಾದ ಬೆಳ್ಳಿಯ ಉಂಗುರ ಇವುಗಳಿಂದ ಅಲಂಕೃತವಾಗಿತ್ತು. ಜರತಾರಿ ಕಸೂತಿ ಹಾಕಿರುವ ಬೆಳ್ಳಿ ಬಂಗಾರದ ಸುಖಾಸನಗಳು, ಅವುಗಳನ್ನು ಕೆಂಪು, ಬಿಳಿ, ಹಳದಿ ಮತ್ತು ಕಪ್ಪು ಬಣ್ಣಗಳುಳ್ಳ ಅಮೃತಶಿಲೆಗಳ ಕಲ್ಲುಗಳಿಂದ ರಚಿತವಾದ ನೆಲಗಟ್ಟಿನ ಮೇಲೆ ಇಡಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12706', '17', '1', '7', 'ಬಂಗಾರದ ಪಾನ ಪಾತ್ರೆಗಳು ನಾನಾ ಆಕಾರದಲ್ಲಿದ್ದವು. ರಾಜದ್ರಾಕ್ಷಾರಸದ ಔತಣ ಕೂಟವು ಅರಸರ ಔದಾರ್ಯಕ್ಕೆ ತಕ್ಕಂತೆ ಧಾರಾಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12707', '17', '1', '8', '“ಪಾನಮಾಡುವುದರಲ್ಲಿ ಯಾರಿಗೂ ಒತ್ತಾಯಮಾಡಬಾರದು” ಎಂದು ರಾಜಾಜ್ಞೆಯಿತ್ತು. ಪ್ರತಿಯೊಬ್ಬರಿಗೂ ಅವರವರ ಇಷ್ಟದಂತೆ ಕೊಡಬೇಕೆಂದು ರಾಜನು ತನ್ನ ಎಲ್ಲಾ ಮನೆವಾರ್ತೆಯವರಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12708', '17', '1', '9', '¶ ವಷ್ಟಿ ರಾಣಿಯೂ ಅಹಷ್ವೇರೋಷ ರಾಜನ ಅರಮನೆಯಲ್ಲಿ ಸ್ತ್ರೀಯರಿಗೋಸ್ಕರ ಔತಣಮಾಡಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12709', '17', '1', '10', 'ಏಳನೆಯ ದಿನದಲ್ಲಿ ಅಹಷ್ವೇರೋಷ ರಾಜನು ದ್ರಾಕ್ಷಾರಸ ಪಾನಮಾಡಿ ಆನಂದಲಹರಿಯಲ್ಲಿದ್ದಾಗ ಬಹು ಸುಂದರಿಯಾದ ತನ್ನ ರಾಣಿಯ ಸೌಂದರ್ಯವನ್ನು ಜನರಿಗೂ, ಸರದಾರರಿಗೂ ತೋರಿಸಬೇಕೆಂದು ಬಯಸಿದನು. ಅವನು ತನ್ನ ಸಾನ್ನಿಧ್ಯಸೇವಕರಾದ ಮೆಹೂಮಾನ್, ಬಿಜೆತಾ, ಹರ್ಬೋನಾ, ಬಿಗೆತಾ, ಅಬಗೆತಾ, ಜೇತರ್, ಕರ್ಕಸ್ ಎಂಬ ಏಳು ಕಂಚುಕಿಗಳಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12710', '17', '1', '11', '“ವಷ್ಟಿ ರಾಣಿಯು ರಾಜಮುಕುಟವನ್ನು ಧರಿಸಿಕೊಂಡು ರಾಜಸನ್ನಿಧಿಗೆ ಬರಬೇಕೆಂಬದಾಗಿ ಹೇಳಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಅವಳು ಅತಿ ಸೌಂದರ್ಯವತಿಯಾಗಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12711', '17', '1', '12', 'ಕಂಚುಕಿಗಳು ತಿಳಿಸಿದ ರಾಜಾಜ್ಞೆಗೆ ವಷ್ಟಿ ರಾಣಿಯು, “ಬರುವುದಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟಳು. ಇದರಿಂದ ಅರಸನು ಬಹುಕೋಪಗೊಂಡು ರೌದ್ರಾವೇಶವುಳ್ಳವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12712', '17', '1', '13', 'ವಿಧಿನಾಯ್ಯಗಳನ್ನು ಬಲ್ಲವರೆಲ್ಲರ ಮುಂದೆ ಅರಮನೆಯ ಸಂಗತಿಗಳನ್ನು ಇಡುವ ಪದ್ಧತಿಯಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12713', '17', '1', '14', 'ಅರಸನಾದ ಅಹಷ್ವೇರೋಷನ ಆಸ್ಥಾನದಲ್ಲಿ ರಾಜಸಾನ್ನಿಧ್ಯ ಸೇವಕರೂ ಮತ್ತು ರಾಜಸಭಾಪ್ರಧಾನರೂ ಆಗಿದ್ದ ಕರ್ಷೆನಾ, ಶೇತಾರ್, ಅದ್ಮಾತಾ, ತರ್ಷೀಷ್, ಮೆರೆಸ್, ಮರ್ಸೆನಾ, ಮೆಮೂಕಾನ್ ಎಂಬ ಏಳು ಪಾರಸಿಯ ಮತ್ತು ಮೇದ್ಯ ದೇಶಗಳ ರಾಜ ಪ್ರಮುಖರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12714', '17', '1', '15', 'ಅವನು ಸಮುಯೋಚಿತ ಜ್ಞಾನವುಳ್ಳವರಾದ ಇವರನ್ನು, “ಕಂಚುಕಿಗಳ ಮುಖಾಂತರ ತನಗುಂಟಾದ ರಾಜಾಜ್ಞೆಯನ್ನು ಕೈಗೊಳ್ಳದೆ ಹೋದ ವಷ್ಟಿ ರಾಣಿಗೆ ನಿಯಮದ ಪ್ರಕಾರ ಮಾಡತಕ್ಕದ್ದೇನು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12715', '17', '1', '16', '¶ ಆಗ ಮೆಮೂಕಾನನು ಅರಸನ ಮತ್ತು ಸರದಾರರ ಮುಂದೆ, “ವಷ್ಟಿ ರಾಣಿಯ ಅಪರಾಧವು ಅರಸನೊಬ್ಬನಿಗೇ ವಿರುದ್ಧವಾದುದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12716', '17', '1', '17', 'ರಾಣಿಯ ನಡತೆಯು ಎಲ್ಲಾ ಸ್ತ್ರೀಯರಿಗೂ ಗೊತ್ತಾಗಿ ಅವರೂ ತಮ್ಮ ಗಂಡಂದಿರ ಮಾತನ್ನು ನಿರಾಕರಿಸುವುದಕ್ಕೆ ಮತ್ತು ತಿರಸ್ಕರಿಸುವುದಕ್ಕೆ ಇದು ಕಾರಣವಾಗಬಹುದು. ಅವರು ‘ಅರಸನಾದ ಅಹಷ್ವೇರೋಷನು ವಷ್ಟಿ ರಾಣಿಯನ್ನು ರಾಜಸನ್ನಿಧಿಗೆ ಬರಬೇಕೆಂದು ಹೇಳಿಕಳುಹಿಸಿದಾಗ ಆಕೆಯು ಹೋಗಲಿಲ್ಲವಲ್ಲಾ’ ಅನ್ನುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12717', '17', '1', '18', 'ರಾಣಿಯ ಮಾತನ್ನು ಕೇಳಿದ ಪಾರಸಿಯ ಮತ್ತು ಮೇದ್ಯ ಕುಲೀನ ಸ್ತ್ರೀಯರು ಈ ಹೊತ್ತೇ ಅದನ್ನು ಅರಸನ ಎಲ್ಲಾ ಸರದಾರರಿಗೂ ಹೇಳುವರು. ಹೀಗೆ ಎಷ್ಟೋ ತಿರಸ್ಕಾರವೂ ಮತ್ತು ಕೋಪವೂ ಉಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12718', '17', '1', '19', 'ಅರಸನು ಒಪ್ಪುವುದಾದರೆ ವಷ್ಟಿಯು ಪುನಃ ಅಹಷ್ವೇರೋಷ ರಾಜನು ಸನ್ನಿಧಿಗೆ ಬರಲೇ ಬಾರದೆಂಬ ರಾಜಾಜ್ಞೆಯು ಪ್ರಕಟವಾಗಿ ಅದು ಎಂದಿಗೂ ರದ್ದಾಗದ ಹಾಗೆ ಪಾರಸಿಯ ಮತ್ತು ಮೇದ್ಯ ಶಾಸನಗಳಲ್ಲಿ ಲಿಖಿತವಾಗಲಿ; ಅರಸನು ಆಕೆಯ ಪಟ್ಟವನ್ನು ಆಕೆಗಿಂತ ಉತ್ತಮಳಾದ ಇನ್ನೊಬ್ಬಳಿಗೆ ಕೊಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12719', '17', '1', '20', 'ಈ ರಾಜನಿರ್ಣಯವು ಬಹು ವಿಸ್ತಾರವಾದ ಅವನ ರಾಜ್ಯದಲ್ಲೆಲ್ಲಾ ಗೊತ್ತಾದಾಗ ಶ್ರೇಷ್ಠರೂ, ಕನಿಷ್ಠರೂ ಆದ ಎಲ್ಲಾ ಸ್ತ್ರೀಯರು ತಮ್ಮ ಗಂಡಂದಿರಿಗೆ ಗೌರವ ಸಲ್ಲಿಸುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12720', '17', '1', '21', 'ಈ ಮಾತು ಅರಸನಿಗೂ, ಅವನ ಸರದಾರರಿಗೂ ಒಳ್ಳೆಯದೆಂದು ತೋರಿದಾಗ ಅರಸನು ಮೆಮೂಕಾನನ ಮಾತಿನಂತೆಯೇ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12721', '17', '1', '22', 'ಅವನು, “ಪ್ರತಿಯೊಂದು ಕುಟುಂಬದಲ್ಲಿ ಪುರುಷನೇ ಒಡೆಯನಾಗಿರುವನು ಮತ್ತು ಅವನ ಸ್ವಜನರ ಭಾಷೆಯೇ ಉಪಯೋಗವಾಗಬೇಕು” ಎಂಬುದಾಗಿ ಎಲ್ಲಾ ರಾಜ ಸಂಸ್ಥಾನಗಳಲ್ಲಿ ಪತ್ರಗಳ ಮೂಲಕ ಪ್ರಕಟಿಸಿದನು. ಈ ಪತ್ರಗಳು ಆಯಾ ಸಂಸ್ಥಾನಗಳ ಬರಹಗಳಲ್ಲಿಯೂ, ಆಯಾ ಜನಾಂಗಗಳ ಭಾಷೆಗಳಲ್ಲಿಯೂ ಬರೆಯಲ್ಪಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12722', '17', '2', '1', '¶ ಇದಾದನಂತರ ಅರಸನಾದ ಅಹಷ್ವೇರೋಷನು ಕೋಪವನ್ನು ಬಿಟ್ಟು ವಷ್ಟಿಯನ್ನೂ, ಆಕೆ ಮಾಡಿದ್ದನ್ನೂ ಮತ್ತು ಆಕೆಯ ವಿಷಯದಲ್ಲಿ ಮಾಡಿದ ತೀರ್ಪನ್ನೂ ನೆನಪುಮಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12723', '17', '2', '2', 'ಆಗ ಅವನ ಸೇವೆಮಾಡುತ್ತಿದ್ದ ರಾಜಪರಿವಾರದವರು ಅರಸನಿಗೆ, “ಅರಸನಿಗೋಸ್ಕರ ಸುಂದರಿಯರಾದ ಕನ್ಯೆಯರನ್ನು ಹುಡುಕುವುದಕ್ಕೆ ಅಪ್ಪಣೆಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12724', '17', '2', '3', 'ಅರಸನು ತನ್ನ ರಾಜ್ಯದ ಎಲ್ಲಾ ಸಂಸ್ಥಾನಗಳಿಗೆ ಕಾರ್ಯನಿರ್ವಾಹಕರನ್ನು ಕಳುಹಿಸಬೇಕು; ಅವರು ಸುಂದರಿಯರಾದ ಎಲ್ಲಾ ಕನ್ಯೆಯರನ್ನು ಶೂಷನ್ ಕೋಟೆಯ ಅಂತಃಪುರದಲ್ಲಿ ಕೂಡಿಸಿ, ಅಂತಃಪುರದ ಪಾಲಕನೂ ರಾಜಕಂಚುಕಿಯೂ ಆದ ಹೇಗೈಯ ವಶಕ್ಕೆ ಕೊಡಲಿ. ಅವನು ಅವರಿಗೆ ಕಾಂತಿಯನ್ನು ಹೆಚ್ಚಿಸುವ ಲೇಪನ ದ್ರವ್ಯಗಳನ್ನು ಹಂಚಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12725', '17', '2', '4', 'ಅರಸನು ಯಾವ ಕನ್ಯೆಯನ್ನು ಇಷ್ಟಪಡುವನೋ ಆ ಕನ್ಯೆಯು ವಷ್ಟಿಗೆ ಬದಲಾಗಿ ರಾಣಿಯಾಗಲಿ” ಎಂದು ಹೇಳಿದರು. ಅರಸನು ಅವರ ಅಭಿಪ್ರಾಯಕ್ಕೆ ಸಮ್ಮತಿಸಿ ಅದರಂತೆಯೇ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12726', '17', '2', '5', 'ಶೂಷನ್ ಕೋಟೆಯಲ್ಲಿ ಮೊರ್ದೆಕೈ ಎಂಬ ಒಬ್ಬ ಯೆಹೂದ್ಯ ಮನುಷ್ಯನು ವಾಸಮಾಡುತ್ತಿದ್ದನು. ಇವನು ಬೆನ್ಯಾಮೀನ್ ಕುಲದ ಕೀಷನ ಮರಿಮಗನೂ, ಶಿಮ್ಗೀಯ ಮೊಮ್ಮಗನೂ, ಯಾಯೀರನ ಮಗನೂ ಆಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12727', '17', '2', '6', 'ಬಾಬಿಲೋನಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನಿಂದ ಯೆಹೂದರಾಜನಾದ ಯೆಹೋಯಾಕೀನನೊಡನೆ ಸೆರೆಯಾಗಿ ಒಯ್ಯಲ್ಪಟ್ಟವರಲ್ಲಿ ಇವನೂ ಒಬ್ಬನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12728', '17', '2', '7', 'ಇವನು ಎಸ್ತೇರ್ ಎಂಬ ಹೆಸರಿನ ಹದೆಸ್ಸಾ ಎಂಬ ತನ್ನ ಚಿಕ್ಕಪ್ಪನ ಅನಾಥಳಾದ ಮಗಳನ್ನು ತಂದೆತಾಯಿಗಳು ಸತ್ತಂದಿನಿಂದ ಪುತ್ರಿಯನ್ನಾಗಿ ಸ್ವೀಕರಿಸಿ ಸಾಕುತ್ತಿದ್ದನು. ಆಕೆಯು ರೂಪವತಿಯೂ ಲಾವಣ್ಯವತಿಯೂ ಆಗಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12729', '17', '2', '8', 'ಅರಸನ ನಿರ್ಣಯವೂ, ಆಜ್ಞೆಯೂ ಪ್ರಕಟಿಸಲ್ಪಟ್ಟ ತರುವಾಯ ಕಾರ್ಯನಿರ್ವಾಹಕರು ಅನೇಕಾನೇಕ ಕನ್ಯೆಯರನ್ನು ಕೂಡಿಸಿ ಶೂಷನ್ ಕೋಟೆಯಲ್ಲಿ ಹೇಗೈಯ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿದಾಗ ಎಸ್ತೇರಳೂ ಅರಮನೆಗೆ ಬಂದು ಅಂತಃಪುರ ಪಾಲಕನಾದ ಹೇಗೈಯ ಪರಾಂಬರಿಕೆಯಲ್ಲಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12730', '17', '2', '9', 'ಹೇಗೈಯು ಆಕೆಯನ್ನು ಮೆಚ್ಚಿ, ತನ್ನ ದಯೆಗೆ ಪಾತ್ರಳಾದ ಆಕೆಗೋಸ್ಕರ ತಕ್ಕ ಲೇಪನದ್ರವ್ಯಗಳನ್ನೂ ಮತ್ತು ಭೋಜನವನ್ನು ಒದಗಿಸಿದನು. ಅವನು ಆಕೆಗೊಸ್ಕರ ಏಳು ಮಂದಿ ಸೇವಕಿಯರನ್ನೂ ಅರಮನೆಯಿಂದ ಆರಿಸಿಕೊಂಡು ಆಕೆಯನ್ನೂ ಮತ್ತು ಆಕೆಯ ಸೇವಕಿಯರನ್ನೂ ಅಂತಃಪುರದ ಉತ್ತಮ ಭಾಗದಲ್ಲಿರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12731', '17', '2', '10', 'ಎಸ್ತೇರಳು ತಾನು ಇಂಥ ಜನಾಂಗದವಳು, ಇಂಥ ಕುಲದವಳು ಎಂಬುದನ್ನು ತೋರ್ಪಡಿಸಿಕೊಳ್ಳಲಿಲ್ಲ; ಮೊರ್ದೆಕೈಯು ಹೀಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12732', '17', '2', '11', 'ಅವನು ಆಕೆಯ ಕ್ಷೇಮವನ್ನು ಮತ್ತು ಆಕೆ ಮುಂದೆ ಏನು ಮಾಡಬೇಕು ಎಂದು ವಿಚಾರಿಸುವುದಕ್ಕಾಗಿ ಪ್ರತಿದಿನವೂ ಅಂತಃಪುರದ ಪ್ರಾಕಾರದ ಮುಂದೆ ತಿರುಗಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12733', '17', '2', '12', 'ಕನ್ಯೆಯರ ಲೇಪನಕಾಲವು ಪೂರೈಸುವುದಕ್ಕೆ ಗಂಧರಸಪ್ರಯೋಗದಲ್ಲಿ ಆರು ತಿಂಗಳೂ, ಪರಿಮಳದ್ರವ್ಯ ಕಾಂತಿವರ್ಧಕದ್ರವ್ಯಗಳ ಪ್ರಯೋಗದಲ್ಲಿ ಆರು ತಿಂಳಗಳೂ ಅಂತು ಹನ್ನೆರಡು ತಿಂಗಳು ಕಳೆದವು. ಈ ಕಾಲ ಮುಗಿದನಂತರ ರಾಜನ ಅರಮನೆಯ ನಿಯಮದ ಮೇರೆಗೆ ತನ್ನನ್ನು ಸಿದ್ಧಪಡಿಸಿಕೊಂಡ ಪ್ರತಿಯೊಬ್ಬ ಕನ್ಯೆಯು ಅರಸನಾದ ಅಹಷ್ವೇರೋಷನ ಬಳಿಗೆ ಹೋಗಬೇಕಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12734', '17', '2', '13', 'ಅರಸನ ಬಳಿಗೆ ಹೋಗುವ ಸರದಿ ಯಾರಿಗೆ ಬರುವುದೋ ಆಕೆಯು ಅಂತಃಪುರದಿಂದ ಅರಮನೆಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗುವುದಕ್ಕೋಸ್ಕರ ಏನು ಕೇಳಿದರೂ ಕೊಡಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12735', '17', '2', '14', 'ಆಕೆಯು ಅಲ್ಲಿಗೆ ಸಾಯಂಕಾಲ ಹೋದವಳು ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಅರಸನ ಉಪಪತ್ನಿಯರ ಪಾಲಕನಾದ ಶವಷ್ಗಜನೆಂಬ ರಾಜಕಂಚುಕಿಯ ವಶದಲ್ಲಿದ್ದ ಎರಡನೆಯ ಅಂತಃಪುರಕ್ಕೆ ಬರುವಳು. ಅರಸನು ಅವಳನ್ನು ಮೆಚ್ಚಿ ಹೆಸರು ಹೇಳಿ ಕರೆಯಿಸಿದ ಹೊರತಾಗಿ ಒಬ್ಬಳೂ ಅರಸನ ಬಳಿಗೆ ಪುನಃ ಹೋಗುವ ಹಾಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12736', '17', '2', '15', '¶ ಅರಸನ ಬಳಿಗೆ ಹೋಗುವುದಕ್ಕೆ ಮೊರ್ದೆಕೈಯ ದತ್ತುಪುತ್ರಿಯೂ ಅವನ ಚಿಕ್ಕಪ್ಪನಾದ ಅಬೀಹೈಲನ ಮಗಳೂ ಆದ ಎಸ್ತೇರಳ ಸರದಿ ಬಂದಾಗ, ಅಂತಃಪುರ ಪಾಲಕನಾದ ಹೇಗೈ ಎಂಬ ರಾಜಕಂಚುಕಿಯು ನೇಮಿಸಿದ್ದನ್ನೇ ಹೊರತು ಆಕೆ ಬೇರೇನೂ ಕೇಳಲಿಲ್ಲ. ನೋಡುವವರೆಲ್ಲರೂ ಆಕೆಯನ್ನು ಮೆಚ್ಚುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12737', '17', '2', '16', 'ಅರಸನಾದ ಅಹಷ್ವೇರೋಷನ ಬಳಿಗೆ ಅವನ ಆಳ್ವಿಕೆಯ ಏಳನೆಯ ವರ್ಷದ ಹತ್ತನೆಯ ತಿಂಗಳಾದ ಪುಷ್ಯ ಮಾಸದಲ್ಲಿ ಆಕೆಯನ್ನು ರಾಜಗೃಹಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12738', '17', '2', '17', 'ಅರಸನು ಎಲ್ಲಾ ಸ್ತ್ರೀಯರಲ್ಲಿ ಎಸ್ತೇರಳನ್ನು ಮೆಚ್ಚಿದನು. ಎಲ್ಲಾ ಕನ್ಯೆಯರಲ್ಲಿ ಆಕೆಯು ಅವನ ದಯೆಗೂ, ಪ್ರೀತಿಗೂ ಪಾತ್ರಳಾದುದರಿಂದ ಅವನು ರಾಜ ಮುಕುಟವನ್ನು ಆಕೆಯ ತಲೆಯ ಮೇಲಿಟ್ಟು, ಆಕೆಯನ್ನು ವಷ್ಟಿಗೆ ಬದಲಾಗಿ ರಾಣಿಯನ್ನಾಗಿ ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12739', '17', '2', '18', 'ಅವನು ತನ್ನ ಎಲ್ಲಾ ಸರದಾರರಿಗೂ ಮತ್ತು ಪರಿವಾರದವರಿಗೂ ಎಸ್ತೇರಳ ಔತಣ ಎಂದು ದೊಡ್ಡ ಔತಣವನ್ನು ಮಾಡಿಸಿ, ಎಲ್ಲಾ ಸಂಸ್ಥಾನಗಳಲ್ಲಿಯೂ ಸೆರೆಯವರನ್ನು ಬಿಡಿಸಿ, ರಾಜರ ಘನತೆಗೆ ತಕ್ಕಂತೆ ಉದಾರವಾಗಿ ದಾನಧರ್ಮಗಳನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12740', '17', '2', '19', '¶ ಎರಡನೆಯ ಬಾರಿ ಕನ್ಯೆಯರನ್ನು ಸೇರಿಸುತ್ತಿದ್ದಾಗ ಮೊರ್ದೆಕೈಯು ಅರಮನೆಯ ಹೆಬ್ಬಾಗಿಲಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12741', '17', '2', '20', 'ಎಸ್ತೇರಳಾದರೋ ಮೊರ್ದೆಕೈಯ ಪರಾಂಬರಿಕೆಯಲ್ಲಿದ್ದ ದಿನಗಳಲ್ಲಿ ಹೇಗೋ ಹಾಗೆ ಆಗಲೂ ಅವನ ಆಜ್ಞೆಯನ್ನು ಅನುಸರಿಸುವವಳಾಗಿ ತಾನು ಇಂಥ ಕುಲದವಳು, ಇಂಥ ಜನಾಂಗದವಳು ಎಂಬುದನ್ನು ಯಾರಿಗೂ ತೋರ್ಪಡಿಸಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12742', '17', '2', '21', 'ಆ ದಿನಗಳಲ್ಲಿ ಮೊರ್ದೆಕೈಯು ಅರಮನೆಯ ದ್ವಾರಪಾಲಕರಾದ ಬಿಗೆತಾನ್ ಮತ್ತು ತೆರೆಷ್ ಎಂಬ ಇಬ್ಬರು ರಾಜಕಂಚುಕಿಯರು ಕೋಪವುಳ್ಳವರಾಗಿ ಅರಸನಾದ ಅಹಷ್ವೇರೋಷನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕೈಯೆತ್ತಬೇಕೆಂದು ಒಳಸಂಚು ಮಾಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12743', '17', '2', '22', 'ಈ ಸಂಗತಿಯು ಮೊರ್ದೆಕೈಗೆ ಗೊತ್ತಾದಾಗ ಅವನು ಅದನ್ನು ಎಸ್ತೇರ್ ರಾಣಿಗೆ ತಿಳಿಸಿದನು. ಆಕೆಯು ಅವನ ಹೆಸರನ್ನು ಅರಸನಿಗೆ ಹೇಳಿ ಆ ಸಂಗತಿಯನ್ನು ತಿಳಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12744', '17', '2', '23', 'ಈ ವಿಷಯವು ವಿಚಾರಣೆಗೆ ಬಂದಾಗ ಅದು ನಿಜವೆಂದು ಸಾಬೀತಾದುದರಿಂದ ಆ ಇಬ್ಬರನ್ನೂ ಗಲ್ಲಿಗೆ ಹಾಕಿಸಿದರು. ಆ ಸಂಗತಿಯು ರಾಜನ ದಿನಚರಿಪುಸ್ತಕದಲ್ಲಿ ಬರೆದು ದಾಖಲಿಸಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12745', '17', '3', '1', '¶ ಇದಾದನಂತರ ಅರಸನಾದ ಅಹಷ್ವೇರೋಷನು ಅಗಾಗನ ವಂಶದವನೂ ಹಮ್ಮೆದಾತನ ಮಗನೂ ಆದ ಹಾಮಾನನನ್ನು ಪದವಿಯಲ್ಲಿ ಹೆಚ್ಚಿಸಿ, ಅವನಿಗೆ ದೊಡ್ಡ ಅಧಿಕಾರವನ್ನು ಕೊಟ್ಟು, ತನ್ನ ಆಸ್ಥಾನದ ಎಲ್ಲಾ ಸರದಾರರಲ್ಲಿ ಅವನಿಗೆ ಪ್ರಥಮ ಸ್ಥಾನವನ್ನು ಅನುಗ್ರಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12746', '17', '3', '2', 'ರಾಜನ ಅರಮನೆಯಲ್ಲಿದ್ದ ಸೇವಕರೆಲ್ಲರೂ ಹಾಮಾನನಿಗೆ ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರ ಮಾಡುತ್ತಿದ್ದರು; ಆದರೆ ಮೊರ್ದೆಕೈಯು ಅವನಿಗೆ ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರ ಮಾಡುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12747', '17', '3', '3', 'ಅರಮನೆಯ ದ್ವಾರಪಾಲಕರು ಮೊರ್ದೆಕೈಗೆ, “ನೀನು ರಾಜಾಜ್ಞೆಯನ್ನು ಮೀರುವುದೇಕೆ?” ಎಂದು ಪ್ರತಿದಿನ ಅವನನ್ನು ಎಚ್ಚರಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12748', '17', '3', '4', 'ಮೊರ್ದೆಕೈಯು ತಾನು ಯೆಹೂದ್ಯನೆನ್ನುವ ಹೆಮ್ಮೆಯ ಹಾಗೂ ಮಾನವನಿಗೆ ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರ ಮಾಡುವುದಿಲ್ಲ ಎಂಬ ಅವನ ಹಟ ಸಾಗುವುದೇನೋ ನೋಡೋಣ ಎಂದುಕೊಂಡು ಅವರು ಅದನ್ನು ಹಾಮಾನನಿಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12749', '17', '3', '5', '¶ ಮೊರ್ದೆಕೈಯು ತನಗೆ ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರ ಮಾಡುತ್ತಿಲ್ಲವೆಂದು ತಿಳಿದ ಹಾಮಾನನು ಬಹಳ ಕೋಪಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12750', '17', '3', '6', 'ಅವನು ಮೊರ್ದೆಕೈಯೊಬ್ಬನ ಮೇಲೆಯೇ ಕೈಯೆತ್ತುವುದು ಸಾಲದೆಂದೆಣಿಸಿ, ಇವನು ಯೆಹೂದ ಜನಾಂಗದವನೆಂದು ಕೇಳಿದ ಮೇಲೆ ಅಹಷ್ವೇರೋಷನ ರಾಜ್ಯದಲ್ಲಿದ್ದ ಮೊರ್ದೆಕೈಯ ಬಂಧುಬಳಗದವರನ್ನು ಅಂದರೆ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರನ್ನು ಸಂಹರಿಸಬೇಕೆಂದು ನಿರ್ಣಯಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12751', '17', '3', '7', 'ಅರಸನಾದ ಅಹಷ್ವೇರೋಷನ ಆಳ್ವಿಕೆಯ ಹನ್ನೆರಡನೆಯ ತಿಂಗಳಾದ ಚೈತ್ರಮಾಸದಲ್ಲಿ ಹಾಮಾನನ ಮುಂದೆ ಶುಭ ಮಾಸವು ಮತ್ತು ಶುಭದಿನವು ಯಾವುದೆಂದು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ “ಪೂರ್” ಅಂದರೆ ಚೀಟನ್ನು ಹಾಕಿದರು. ಚೀಟು ಹನ್ನೆರಡನೆಯ ತಿಂಗಳಾದ ಫಾಲ್ಗುಣಮಾಸದ ಹದಿಮೂರನೆಯ ದಿನಕ್ಕೆ ಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12752', '17', '3', '8', 'ಹಾಮಾನನು ಅರಸನಾದ ಅಹಷ್ವೇರೋಷನಿಗೆ, “ನಿನ್ನ ರಾಜ್ಯದ ಎಲ್ಲಾ ಸಂಸ್ಥಾನಗಳಲ್ಲಿ ಒಂದು ಜನಾಂಗವಿರುತ್ತದೆ; ಅದು ಇತರ ಜನಾಂಗಗಳವರ ಮಧ್ಯದಲ್ಲಿ ಹರಡಿದ್ದರೂ ಎಲ್ಲರಿಂದ ಪ್ರತ್ಯೇಕವಾಗಿಯೇ ಇರುತ್ತದೆ. ಆ ಜನಾಂಗಗಳವರ ನಿಯಮಗಳು ಇತರ ಎಲ್ಲಾ ಜನಾಂಗಗಳವರ ನಿಯಮಗಳಿಗಿಂತ ಭಿನ್ನವಾಗಿರುತ್ತವೆ. ಅರಸನ ನಿಯಮಗಳನ್ನಂತೂ ಅವರು ಅನುಸರಿಸುವುದೇ ಇಲ್ಲ, ಅರಸನು ಅವರನ್ನು ಸುಮ್ಮನೆ ಬಿಡುವುದು ಉಚಿತವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12753', '17', '3', '9', 'ಅರಸನ ಚಿತ್ತವಾದರೆ ಅವರನ್ನು ಸಂಹರಿಸಬೇಕು ಎಂಬ ಆಜ್ಞೆಯು ಹೊರಡಲಿ; ಹಾಗೆ ಮಾಡಿದರೆ ನಾನು ರಾಜಭಂಡಾರಕ್ಕಾಗಿ ಹತ್ತು ಸಾವಿರ ತಲಾಂತು ಬೆಳ್ಳಿಯನ್ನು ತೂಕ ಮಾಡಿ ಉದ್ಯೋಗಸ್ಥರ ಕೈಗೆ ಒಪ್ಪಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12754', '17', '3', '10', 'ಆಗ ಅರಸನು ತನ್ನ ಕೈಯಲ್ಲಿದ್ದ ಮುದ್ರೆಯುಂಗುರವನ್ನು ತೆಗೆದು ಅಗಾಗನ ವಂಶದವನೂ ಹಮ್ಮೆದಾತನ ಮಗನೂ ಯೆಹೂದ್ಯರ ದ್ವೇಷಿಯೂ ಆದ ಹಾಮಾನನಿಗೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12755', '17', '3', '11', 'ಅರಸನು ಹಾಮಾನನಿಗೆ ಕೊಟ್ಟು, “ಆ ಬೆಳ್ಳಿ ನಿನ್ನಲ್ಲೇ ಇರಲಿ; ನೀನು ಆ ಜನರನ್ನು ಏನು ಬೇಕಾದರೂ ಮಾಡಬಹುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12756', '17', '3', '12', '¶ ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಹದಿಮೂರನೆಯ ದಿನದಲ್ಲಿ ರಾಜಲೇಖಕರು ಕೂಡಿ ಬರಬೇಕು ಎಂದು ಅಪ್ಪಣೆಯಾಯಿತು. ಅವರು ಹಾಮಾನನ ಆಜ್ಞಾನುಸಾರ ಉಪರಾಜರಿಗೂ, ಆಯಾ ಸಂಸ್ಥಾನಗಳ ಅಧಿಕಾರಿಗಳಿಗೂ, ಆಯಾ ಜನಾಂಗಗಳ ಅಧಿಪತಿಗಳಿಗೂ ಪತ್ರಗಳನ್ನು ಬರೆದರು. ಆಯಾ ಸಂಸ್ಥಾನಗಳ ಬರಹದಲ್ಲಿಯೂ ಆಯಾ ಜನಾಂಗಗಳ ಭಾಷೆಯಲ್ಲಿಯೂ ಇದ್ದ ಆ ಪತ್ರಗಳು ಅರಸನಾದ ಅಹಷ್ವೇರೋಷನ ಹೆಸರಿನಲ್ಲೇ ಲಿಖಿತವಾಗಿದ್ದವು; ಅವುಗಳಿಗೆ ರಾಜಮುದ್ರೆಯನ್ನು ಹಾಕಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12757', '17', '3', '13', 'ಪತ್ರಗಳು ಅಂಚೆಯವರ ಮುಖಾಂತರ ಎಲ್ಲಾ ರಾಜಸಂಸ್ಥಾನಗಳಿಗೆ ಕಳುಹಿಸಲ್ಪಟ್ಟವು. ಅವುಗಳಲ್ಲಿ, “ಒಂದೇ ದಿನದಲ್ಲಿ ಅಂದರೆ ಹನ್ನೆರಡನೆಯ ತಿಂಗಳಾದ ಫಾಲ್ಗುಣಮಾಸದ ಹದಿಮೂರನೆಯ ದಿನದಲ್ಲಿ ಹುಡುಗರು, ಹಿರಿಯರು, ಹೆಂಗಸರು, ಮಕ್ಕಳು ಎಂದು ನೋಡದೆ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರನ್ನು ಕೊಲ್ಲಿರಿ, ಸಂಹರಿಸಿರಿ, ನಿರ್ನಾಮಗೊಳಿಸಿರಿ. ಅವರ ಸೊತ್ತನ್ನು ಸೂರೆಮಾಡಿರಿ” ಎಂದೂ ಬರೆದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12758', '17', '3', '14', 'ಅದು ಮಾತ್ರವಲ್ಲದೆ, “ಈ ಪತ್ರದ ಒಂದೊಂದು ಪ್ರತಿಯು ಪ್ರತಿಯೊಂದು ಸಂಸ್ಥಾನದಲ್ಲಿ ರಾಜವಿಧಿಯೆಂದು ಹೊರಡಿಸಿ ಎಲ್ಲರೂ ಆ ದಿನದಲ್ಲಿ ಸಿದ್ಧರಾಗಿರುವ ಹಾಗೆ ಎಲ್ಲಾ ಜನರಿಗೆ ತಿಳಿಯುವಂತೆ ಪ್ರಕಟಿಸಬೇಕು” ಎಂದು ಬರೆಯಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12759', '17', '3', '15', 'ಈ ನಿರ್ಣಯವು ಶೂಷನ್ ಅರಮನೆಯಲ್ಲಿ ಪ್ರಕಟವಾದ ಕೂಡಲೇ ಅಂಚೆಯವರು ರಾಜಾಜ್ಞೆಯ ಮೇರೆಗೆ ಶೀಘ್ರವಾಗಿ ಹೊರಟರು. ಅರಸನಾದರೋ ಹಾಮಾನನನೊಡನೆ ಮದ್ಯಪಾನ ಮಾಡುವುದಕ್ಕೆ ಕುಳಿತುಕೊಂಡನು. ಅತ್ತ ಶೂಷನ್ ಪಟ್ಟಣದಲ್ಲಿ ತಳಮಳ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12760', '17', '4', '1', '¶ ಮೊರ್ದೆಕೈಯು ನಡೆದದ್ದನ್ನೆಲ್ಲಾ ಕೇಳಿದಾಗ ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು, ಗೋಣಿತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಂಡು, ಬೂದಿಯನ್ನು ತಲೆಯ ಮೇಲೆ ಹಾಕಿಕೊಂಡು, ಪಟ್ಟಣದ ಮಧ್ಯದಲ್ಲಿ ಹೋಗುತ್ತಾ ಮಹಾದುಃಖದಿಂದ ಗೋಳಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12761', '17', '4', '2', 'ಗೋಣಿತಟ್ಟು ಕಟ್ಟಿಕೊಂಡವರು ಅರಮನೆಯ ಒಳಗೆ ಹೋಗಬಾರದೆಂದು ಅಪ್ಪಣೆಯಾಗಿತ್ತು. ಆದುದರಿಂದ ಅವನು ಅರಮನೆಯ ಹೆಬ್ಬಾಗಿಲಿನ ಮುಂದೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12762', '17', '4', '3', 'ಯಾವ ಯಾವ ಸಂಸ್ಥಾನಗಳಲ್ಲಿ ಅರಸನ ಆಜ್ಞೆಯೂ ಮತ್ತು ನಿರ್ಣಯವೂ ಪ್ರಕಟವಾದವೋ ಅಲ್ಲೆಲ್ಲಾ ಯೆಹೂದ್ಯರೊಳಗೆ ಮಹಾದುಃಖವೂ, ಉಪವಾಸ, ರೋದನೆ ಮತ್ತು ಪ್ರಲಾಪಗಳೂ ಉಂಟಾದವು. ಅನೇಕರು ಗೋಣಿತಟ್ಟನ್ನು ಹಾಸಿ ಬೂದಿಹಾಕಿಕೊಂಡು ಅದರ ಮೇಲೆ ಕುಳಿತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12763', '17', '4', '4', '¶ ಎಸ್ತೇರಳ ಸೇವಕಿಯರೂ ಕಂಚುಕಿಗಳೂ ರಾಣಿಯಾದ ಆಕೆಯ ಬಳಿಗೆ ಬಂದು ಈ ವಿಚಾರವನ್ನು ತಿಳಿಸಿದಾಗ ಆಕೆಯು ಬಹಳವಾಗಿ ಕಳವಳಗೊಂಡು ಮೊರ್ದೆಕೈಗೆ ವಸ್ತ್ರಗಳನ್ನು ಕಳುಹಿಸಿ, “ಗೋಣಿತಟ್ಟನ್ನು ತೆಗೆದುಬಿಟ್ಟು, ಇವುಗಳನ್ನು ಧರಿಸಿಕೋ” ಎಂದು ಹೇಳಿಕಳುಹಿಸಿದಳು. ಆದರೆ ಅವನು ಅವುಗಳನ್ನು ಸ್ವೀಕರಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12764', '17', '4', '5', 'ಆಗ ಆಕೆ ಅರಸನಿಂದ ತನ್ನ ಸೇವೆಗೋಸ್ಕರ ನೇಮಿಸಲ್ಪಟ್ಟಿದ್ದ ಹತಾಕನೆಂಬ ರಾಜ ಕಂಚುಕಿಯನ್ನು ಕರೆಯಿಸಿ, “ನೀನು ಮೊರ್ದೆಕೈಯ ಬಳಿಗೆ ಹೋಗಿ, ಇದಕ್ಕೆ ಕಾರಣವೇನು ಎಂದು ವಿಚಾರಿಸಿಕೊಂಡು ಬಾ” ಎಂದು ಹೇಳಿಕಳುಹಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12765', '17', '4', '6', 'ಹತಾಕನು ಅರಮನೆಯ ಬಾಗಿಲಿನ ಮುಂದಿರುವ ಪಟ್ಟಣದ ಬಯಲಿಗೆ ಮೊರ್ದೆಕೈಯ ಹತ್ತಿರ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12766', '17', '4', '7', 'ಮೊರ್ದೆಕೈಯು ತನಗೆ ಸಂಭವಿಸಿದ್ದೆಲ್ಲವನ್ನೂ, ಹಾಮಾನನು ಯೆಹೂದ್ಯರನ್ನು ನಾಶಮಾಡಲು ರಾಜಭಂಡಾರಕ್ಕೆ ಕೊಡುತ್ತೇನೆಂದು ನಿಗದಿಪಡಿಸಿದ ಬೆಳ್ಳಿಯ ಹಣ ಇಷ್ಟೆಂಬುದನ್ನೂ ಅವನಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12767', '17', '4', '8', 'ಅದರೊಂದಿಗೆ ತಮ್ಮನ್ನು ಸಂಹರಿಸುವುದಕ್ಕೋಸ್ಕರ ಶೂಷನಿನಲ್ಲಿ ಪ್ರಕಟವಾದ ರಾಜಶಾಸನದ ಒಂದು ಪ್ರತಿಯನ್ನು ಕೊಟ್ಟು, “ಇದನ್ನು ಎಸ್ತೇರಳಿಗೆ ತೋರಿಸಿ ವಿವರಿಸು; ಮತ್ತು ಆಕೆಯು ಅರಸನ ಬಳಿಗೆ ಹೋಗಿ ಅವನು ಕೃಪೆ ತೋರಿಸುವಂತೆ ಅವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ತನ್ನ ಜನರಿಗೋಸ್ಕರ ಬಿನ್ನಹ ಮಾಡಲಿ” ಎಂದು ಹೇಳಿಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12768', '17', '4', '9', 'ಹತಾಕನು ಹಿಂದಿರುಗಿ ಬಂದು ಎಸ್ತೇರಳಿಗೆ ಮೊರ್ದೆಕೈಯ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12769', '17', '4', '10', 'ಎಸ್ತೇರಳು ಅವನನ್ನು ಪುನಃ ಮೊರ್ದೆಕೈಯ ಬಳಿಗೆ ಕಳುಹಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12770', '17', '4', '11', '“ಅರಸನು ತನ್ನ ಬಳಿಗೆ ಬರಲು ಹೇಳಿದ ಹೊರತು ಅವನ ಬಳಿಗೆ ಒಳಗಣ ಪ್ರಾಕಾರಕ್ಕೆ ಹೋಗುವವರು ಮರಣದಂಡನೆಗೆ ಪಾತ್ರರಾಗುವರು ಎಂಬ ಒಂದೇ ನಿಯಮವು ಎಲ್ಲಾ ಸ್ತ್ರೀಪುರುಷರಿಗುಂಟು. ಯಾರ ಕಡೆಗೆ ಅವನು ತನ್ನ ಸುವರ್ಣದಂಡವನ್ನು ಚಾಚುವನೋ ಅವರು ಮಾತ್ರ ಜೀವದಿಂದುಳಿಯುವರು ಎಂಬುದು ಅರಸನ ಎಲ್ಲಾ ಸೇವಕರಿಗೂ ಮತ್ತು ಸಂಸ್ಥಾನಗಳ ಎಲ್ಲಾ ಜನರಿಗೂ ಗೊತ್ತು. ನನಗಂತೂ ಮೂವತ್ತು ದಿನಗಳಿಂದ ಅರಸನ ಬಳಿಗೆ ಹೋಗುವುದಕ್ಕೆ ಆಮಂತ್ರಣವಾಗಲಿಲ್ಲ” ಎಂದು ಹೇಳಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12771', '17', '4', '12', 'ಹತಾಕನು ಎಸ್ತೇರಳ ಮಾತುಗಳನ್ನು ಮೊರ್ದೆಕೈಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12772', '17', '4', '13', 'ಅವನು ಎಸ್ತೇರಳಿಗೆ, “ಯೆಹೂದ್ಯರೆಲ್ಲಾ ನಾಶವಾದರೂ ನಾನೊಬ್ಬಳು ಅರಮನೆಯಲ್ಲಿರುವುದರಿಂದ ಉಳಿಯುವೆನು ಎಂದು ಭಾವಿಸಿಕೊಳ್ಳಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12773', '17', '4', '14', 'ನೀನು ಈಗ ಸುಮ್ಮನಿದ್ದುಬಿಟ್ಟರೆ ಬೇರೆ ಕಡೆಯಿಂದ ಯೆಹೂದ್ಯರಿಗೆ ಸಹಾಯವೂ, ವಿಮೋಚನೆಯೂ ಉಂಟಾದಾವು; ನೀನಾದರೋ ನಿನ್ನ ತಂದೆಯ ಮನೆಯವರೊಡನೆ ನಾಶವಾಗುವಿ. ಇದಲ್ಲದೆ ನೀನು ಇಂಥ ಸಂದರ್ಭಕ್ಕಾಗಿಯೇ ಪಟ್ಟಕ್ಕೆ ಬಂದಿರಬಹುದು” ಎಂದು ಹೇಳಿಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12774', '17', '4', '15', '¶ ಆಗ ಎಸ್ತೇರಳು ಮೊರ್ದೆಕೈಗೆ, “ನೀನು ಹೋಗಿ ಶೂಷನಿನಲ್ಲಿ ಸಿಕ್ಕುವ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರನ್ನು ಕೂಡಿಸು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('12775', '17', '4', '16', 'ನೀವೆಲ್ಲರೂ ಮೂರು ದಿನ ಹಗಲಿರುಳು ಅನ್ನಪಾನಗಳನ್ನು ಬಿಟ್ಟು ನನಗೋಸ್ಕರ ಉಪವಾಸ ಮಾಡಿರಿ; ಅದರಂತೆ ನಾನೂ ನನ್ನ ಸೇವಕಿಯರೊಡನೆ ಉಪವಾಸದಿಂದಿರುವೆನು. ಅನಂತರ ನಾನು ವಿಧಿಮೀರಿ ಅರಸನ ಬಳಿಗೆ ಹೋಗುವೆನು, ಸತ್ತರೆ ಸಾಯುತ್ತೇನೆ” ಎಂದು ಹೇಳಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12776', '17', '4', '17', 'ಮೊರ್ದೆಕೈ ಹಿಂದಿರುಗಿ ಹೋಗಿ ಎಸ್ತೇರಳು ಹೇಳಿದಂತೆಯೇ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12777', '17', '5', '1', '¶ ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಎಸ್ತೇರಳು ರಾಜವಸ್ತ್ರಭೂಷಿತಳಾಗಿ ಅರಮನೆಯ ಒಳಗಣ ಪ್ರಾಕಾರವನ್ನು ಪ್ರವೇಶಿಸಿ, ರಾಜಮಂದಿರದ ಎದುರಿನಲ್ಲಿ ನಿಂತಳು. ಅರಸನು ಆ ಮಂದಿರದಲ್ಲಿ ರಾಜಸಿಂಹಾಸನದ ಮೇಲೆ ಬಾಗಿಲಿಗೆ ಎದುರಾಗಿ ಕುಳಿತುಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12778', '17', '5', '2', 'ಅವನು ಪ್ರಾಕಾರದಲ್ಲಿ ನಿಂತಿರುವ ಎಸ್ತೇರ್ ರಾಣಿಯನ್ನು ಕಂಡ ಕೂಡಲೆ ಆಕೆಯ ಮೇಲೆ ದಯವಿಟ್ಟು ತನ್ನ ಕೈಯಲ್ಲಿದ್ದ ಸುವರ್ಣದಂಡವನ್ನು ಆಕೆಯ ಕಡೆಗೆ ಚಾಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12779', '17', '5', '3', 'ಎಸ್ತೇರಳು ಅರಸನ ಸಮೀಪಕ್ಕೆ ಹೋಗಿ ದಂಡದ ತುದಿಯನ್ನು ಮುಟ್ಟಿದಳು. ಆಗ ಅರಸನು ಆಕೆಗೆ, “ಎಸ್ತೇರ್ ರಾಣಿಯೇ, ನಿನಗೇನು ಬೇಕು? ನಿನ್ನ ವಿಜ್ಞಾಪನೆ ಯಾವುದು? ನನ್ನ ಅರ್ಧರಾಜ್ಯವನ್ನು ಕೇಳಿದರೂ ನಿನಗೆ ಕೊಡುತ್ತೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12780', '17', '5', '4', 'ಅದಕ್ಕೆ ಎಸ್ತೇರಳು, “ಅರಸನು ಒಪ್ಪುವುದಾದರೆ ನಾನು ಈಹೊತ್ತು ತಮಗೋಸ್ಕರ ಸಿದ್ಧಮಾಡಿಸಿರುವ ಔತಣಕ್ಕೆ ಹಾಮಾನನೊಡನೆ ಬರೋಣವಾಗಲಿ” ಎಂದು ಅರಿಕೆಮಾಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12781', '17', '5', '5', 'ಕೂಡಲೆ ಅರಸನು, “ಎಸ್ತೇರಳ ವಿಜ್ಞಾಪನೆಯನ್ನು ನೆರವೇರಿಸುವುದಕ್ಕೆ ಹಾಮಾನನನ್ನು ಕರೆದುಕೊಂಡು ಬನ್ನಿರಿ” ಎಂದು ಅಪ್ಪಣೆಮಾಡಿ ಎಸ್ತೇರಳು ಮಾಡಿಸಿದ್ದ ಔತಣಕ್ಕೆ ಹಾಮಾನನ ಜೊತೆಯಲ್ಲಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12782', '17', '5', '6', 'ದ್ರಾಕ್ಷಾರಸ ಪಾನಮಾಡುವಾಗ ಅರಸನು ತಿರುಗಿ ಎಸ್ತೇರಳಿಗೆ, “ನಿನ್ನ ವಿಜ್ಞಾಪನೆ ಯಾವುದು ಹೇಳು; ಅದನ್ನು ನೆರವೇರಿಸುವೆನು. ನೀನು ನನ್ನ ಅರ್ಧರಾಜ್ಯವನ್ನು ಕೇಳಿಕೊಂಡರೂ ಸರಿಯೇ, ಅದನ್ನು ನಿನಗೆ ಕೊಡುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12783', '17', '5', '7', 'ಅದಕ್ಕೆ ಎಸ್ತೇರಳು, “ಅರಸನು ನನ್ನ ಮೇಲೆ ಕಟಾಕ್ಷವಿಟ್ಟು ನಾನು ಕೇಳುವುದನ್ನು ಕೊಡುವುದಕ್ಕೂ ನನ್ನ ವಿಜ್ಞಾಪನೆಯನ್ನು ನೆರವೇರಿಸುವುದಕ್ಕೂ ಮನಸ್ಸುಳ್ಳವರಾಗಿದ್ದರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('12784', '17', '5', '8', 'ನಾನು ತಮಗೋಸ್ಕರ ಸಿದ್ಧಮಾಡಿಸುವ ಔತಣಕ್ಕೆ ನಾಳೆಯೂ ಹಾಮಾನನ ಜೊತೆಯಲ್ಲಿ ಬರೋಣವಾಗಲಿ; ಆಗ ಅರಸರು ಹೇಳಿದಂತೆ ಮಾಡುವೆನು. ಇದೇ ನನ್ನ ಮನವಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12785', '17', '5', '9', '¶ ಆ ದಿನ ಹಾಮಾನನು ಆನಂದಲಹರಿಯಲ್ಲಿ ಮನೆಗೆ ಹೋಗುತ್ತಿರುವಾಗ ಮೊರ್ದೆಕೈಯು ತನಗೆ ಭಯಪಡದೆ, ತನ್ನ ಮುಂದೆ ಏಳದೆ ಅರಮನೆಯ ಹೆಬ್ಬಾಗಿಲಿನಲ್ಲಿ ಕುಳಿತಿರುವುದನ್ನು ಕಂಡು ಅವನ ಮೇಲೆ ಕೋಪಭರಿತನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12786', '17', '5', '10', 'ಆದರೂ ತನ್ನ ಕೋಪವನ್ನು ಬಿಗಿಹಿಡಿದುಕೊಂಡು ಮನೆಗೆ ಹೋಗಿ ತನ್ನ ಆಪ್ತರನ್ನೂ, ಪತ್ನಿಯಾದ ಜೆರೆಷಳನ್ನೂ ಕರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12787', '17', '5', '11', 'ಅವರ ಮುಂದೆ ತನ್ನ ಘನೈಶ್ವರ್ಯಗಳನ್ನೂ, ಪುತ್ರಲಾಭಾತಿಶಯವನ್ನೂ, ಅರಸನು ತನ್ನನ್ನು ಸನ್ಮಾನಿಸಿ ಎಲ್ಲಾ ಸರದಾರರಿಗಿಂತ, ರಾಜಸೇವಕರಿಗಿಂತ ತನಗೇ ಶ್ರೇಷ್ಠಸ್ಥಾನವನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದನ್ನೂ ವರ್ಣಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12788', '17', '5', '12', '“ಇದಲ್ಲದೆ ಎಸ್ತೇರ್ ರಾಣಿಯು ತಾನು ಸಿದ್ಧಮಾಡಿಸಿದ ಔತಣಕ್ಕೆ ಅರಸನ ಜೊತೆಯಲ್ಲಿ ನನ್ನ ಹೊರತಾಗಿ ಇನ್ನಾರನ್ನೂ ಆಹ್ವಾನಿಸಲಿಲ್ಲ. ನಾಳೆಯೂ ಅರಸನ ಜೊತೆಯಲ್ಲಿ ಬರಬೇಕೆಂದು ನನಗೆ ಹೇಳಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12789', '17', '5', '13', 'ಆದರೂ ಮೊರ್ದೆಕೈ ಎಂಬ ಯೆಹೂದ್ಯನು ಅರಮನೆಯ ಬಾಗಿಲಿನಲ್ಲಿ ನನ್ನ ಕಣ್ಣ ಮುಂದೆ ಕುಳಿತಿರುವವರೆಗೂ ಇದೆಲ್ಲದರಿಂದ ನನಗೆ ತೃಪ್ತಿಯಾಗುವುದಿಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12790', '17', '5', '14', 'ಅದಕ್ಕೆ ಅವನ ಪತ್ನಿಯಾದ ಜೆರೆಷಳೂ ಅವನ ಎಲ್ಲಾ ಆಪ್ತರೂ, “ಐವತ್ತು ಮೊಳ ಎತ್ತರವಾದ ಒಂದು ಗಲ್ಲುಗಂಬವನ್ನು ಸಿದ್ಧಮಾಡಿಸಿ ನಾಳೆ ಅರಸನ ಅಪ್ಪಣೆಯನ್ನು ಪಡೆದುಕೊಂಡು ಮೊರ್ದೆಕೈಯನ್ನು ಅದಕ್ಕೆ ನೇತುಹಾಕಿಸಬೇಕು; ಆ ಮೇಲೆ ನೀನು ಸಂತೋಷದಿಂದ ಅರಸನ ಜೊತೆಯಲ್ಲಿ ಔತಣಕ್ಕೆ ಹೋಗಬಹುದು” ಎಂದು ಹೇಳಿದರು. ಹಾಮಾನನು ಈ ಮಾತಿಗೆ ಮೆಚ್ಚಿ ಗಲ್ಲುಗಂಬವನ್ನು ಸಿದ್ಧಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12791', '17', '6', '1', '¶ ಆ ರಾತ್ರಿಯಲ್ಲಿ ಅರಸನಿಗೆ ನಿದ್ರೆಬರಲಿಲ್ಲ; ಆದುದರಿಂದ ಅವನು ಪೂರ್ವ ಘಟನೆಗಳ ಗ್ರಂಥವನ್ನು ತರಲು ಸೇವಕರಿಗೆ ಅಪ್ಪಣೆಮಾಡಿ ಅದನ್ನು ಪಾರಾಯಣಮಾಡಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12792', '17', '6', '2', 'ಅಹಷ್ವೇರೋಷ್ ರಾಜನನ್ನು ಕೊಲ್ಲಬೇಕೆಂದು ದ್ವಾರಪಾಲಕರಾದ ಬಿಗೆತಾನ್ ಮತ್ತು ತೆರೆಷ್ ಎಂಬ ಇಬ್ಬರೂ ರಾಜಕಂಚುಕಿಗಳು ಒಳಸಂಚುಮಾಡಿದ ಸಂಗತಿಯೂ ಅದು ಮೊರ್ದೆಕೈ ಮುಖಾಂತರ ಬಯಲಿಗೆ ಬಂದ ಸಂಗತಿಯೂ ಅದರಲ್ಲಿ ಬರೆಯಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12793', '17', '6', '3', 'ಆಗ ಅರಸನು, “ಇದಕ್ಕಾಗಿ ಮೊರ್ದೆಕೈಗೆ ಯಾವ ಸ್ಥಾನಮಾನಗಳು ದೊರಕಿದವು?” ಎಂದು ವಿಚಾರಿಸಿದಾಗ ಅವನ ಸಾನ್ನಿಧ್ಯಸೇವಕರಾದ ಪರಿವಾರದವರು, “ಏನೂ ದೊರಕಲಿಲ್ಲ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12794', '17', '6', '4', 'ಅರಸನು, “ಪ್ರಾಕಾರದಲ್ಲಿ ಯಾರಿದ್ದಾರೆ?” ಎಂದು ಕೇಳಿದನು. ಅಷ್ಟರಲ್ಲಿ ಹಾಮಾನನು ತಾನು ಸಿದ್ಧಮಾಡಿಸಿದ ಗಲ್ಲಿಗೆ ಮೊರ್ದೆಕೈಯನ್ನು ನೇತುಹಾಕಿಸುವುದಕ್ಕೆ ಅರಸನ ಅಪ್ಪಣೆ ಪಡೆದುಕೊಳ್ಳಬೇಕೆಂದು ಅರಮನೆಯ ಹೊರಗಣ ಪ್ರಾಕಾರದಲ್ಲಿ ಬಂದು ನಿಂತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12795', '17', '6', '5', 'ಆಗ ರಾಜಸೇವಕರು, “ಇಗೋ, ಪ್ರಾಕಾರದಲ್ಲಿ ಹಾಮಾನನಿರುತ್ತಾನೆ” ಎಂದು ಬಿನ್ನವಿಸಿದರು. ಆಗ ಅರಸನು, “ಅವನು ಒಳಗೆ ಬರಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12796', '17', '6', '6', 'ಹಾಮಾನನು ಬಂದಾಗ, “ಅರಸನು ಯಾರನ್ನಾದರು ಸನ್ಮಾನಿಸಬೇಕೆಂದು ಇಷ್ಟವುಳ್ಳವನಾಗಿದ್ದರೆ ಅಂಥವನಿಗೆ ಮಾಡಬೇಕಾದದ್ದೇನು?” ಎಂದು ಅವನನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12797', '17', '6', '7', 'ಅದಕ್ಕೆ ಹಾಮಾನನು, “ಅರಸನು ನನ್ನನ್ನಲ್ಲದೆ ಇನ್ನಾರನ್ನು ಸನ್ಮಾನಿಸುವುದಕ್ಕೆ ಇಷ್ಟವುಳ್ಳವನಾಗಿರುವನು” ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12798', '17', '6', '8', 'ಅವನು ಅರಸನಿಗೆ, “ಯಾರನ್ನಾದರೂ ಸನ್ಮಾನಿಸಬೇಕೆಂದು ಅರಸನಿಗೆ ಇಷ್ಟವಿದ್ದರೆ ತಾನು ಧರಿಸಿಕೊಳ್ಳುವ ರಾಜ ವಸ್ತ್ರಗಳನ್ನೂ ಮತ್ತು ಸವಾರಿಮಾಡುವ ಪಟ್ಟದ ಕುದುರೆಯನ್ನೂ ತರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12799', '17', '6', '9', 'ಆ ವಸ್ತ್ರಗಳನ್ನೂ ಕುದುರೆಯನ್ನೂ ಪ್ರಧಾನರಾದ ಅರಸನ ಸರದಾರರಲ್ಲೊಬ್ಬನ ವಶಕ್ಕೆ ಕೊಟ್ಟು, ಅರಸನು ಸನ್ಮಾನಿಸಬೇಕೆಂದಿರುವ ಪುರುಷನಿಗೆ ಆ ರಾಜವಸ್ತ್ರಗಳನ್ನು ಹಾಕಿಸಬೇಕು. ಅನಂತರ ಅವನನ್ನು ಆ ಕುದುರೆಯ ಮೇಲೆ ಕುಳ್ಳಿರಿಸಿ ಪಟ್ಟಣದ ಬೀದಿಗಳಲ್ಲಿ ಮೆರವಣಿಗೆ ಮಾಡಿಸುತ್ತಾ ಅವನ ಮುಂದೆ, ‘ಅರಸನು ಸನ್ಮಾನಿಸಬೇಕೆಂದಿರುವವನನ್ನು ಗೌರವಿಸುವ ರೀತಿಯು ಇದೇ’ ಎಂದು ಪ್ರಕಟಣೆ ಮಾಡಿಸಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12800', '17', '6', '10', 'ಕೂಡಲೆ ಅರಸನು ಹಾಮಾನನಿಗೆ, “ನೀನು ಹೇಳಿದ ವಸ್ತ್ರಗಳನ್ನೂ ಮತ್ತು ಕುದುರೆಯನ್ನೂ ಬೇಗನೆ ತೆಗೆದುಕೊಂಡು ಬಂದು ಅರಮನೆಯ ಬಾಗಿಲಿನಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿರುವ ಮೊರ್ದೆಕೈ ಎಂಬ ಯೆಹೂದ್ಯನಿಗೆ ಹಾಗೆಯೇ ಮಾಡು; ನೀನು ಹೇಳಿದವುಗಳಲ್ಲಿ ಒಂದನ್ನೂ ನೆರವೇರಿಸದೆ ಬಿಡಬೇಡ” ಎಂದು ಅಪ್ಪಣೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12801', '17', '6', '11', 'ಹಾಮಾನನು ಆ ವಸ್ತ್ರಗಳನ್ನೂ ಮತ್ತು ಕುದುರೆಯನ್ನೂ ತೆಗೆದುಕೊಂಡು ಬಂದು, ಮೊರ್ದೆಕೈಯನ್ನು ಭೂಷಿಸಿ, ಪಟ್ಟಣದ ಬೀದಿಗಳಲ್ಲಿ ಮೆರವಣಿಗೆ ಮಾಡಿಸಿ, ಅವನ ಮುಂದೆ, “ಅರಸನು ಸನ್ಮಾನಿಸಬೇಕೆಂದಿರುವವನನ್ನು ಗೌರವಿಸುವ ರೀತಿಯು ಇದೇ” ಎಂದು ಪ್ರಕಟಣೆಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12802', '17', '6', '12', '¶ ಮೊರ್ದೆಕೈಯು ಹಿಂತಿರುಗಿ ಅರಮನೆಯ ಬಾಗಿಲಿಗೆ ಹೋದನು. ಹಾಮಾನನಾದರೋ ದುಃಖದಿಂದ ಮುಖವನ್ನು ಮುಚ್ಚಿಕೊಂಡು ಶೀಘ್ರವಾಗಿ ಮನೆಗೆ ಹೋಗಿ ತನ್ನ ಹೆಂಡತಿಯಾದ ಜೆರೆಷಳ ಮತ್ತು ಎಲ್ಲಾ ಆಪ್ತರ ಮುಂದೆ ತನಗೆ ಸಂಭವಿಸಿದ್ದನ್ನೆಲ್ಲಾ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12803', '17', '6', '13', 'ಆಗ ಅವನ ಪಂಡಿತರೂ ಮತ್ತು ಹೆಂಡತಿಯೂ ಅವನಿಗೆ, “ಯಾವನ ಮುಂದೆ ನಿನ್ನ ಸೋಲು ಪ್ರಾರಂಭವಾಯಿತೋ ಆ ಮನುಷ್ಯನು ಯೆಹೂದ ಸಂತಾನದವನಾಗಿದ್ದರೆ ನೀನು ಗೆಲ್ಲಲಾರಿ, ಅವನ ಮುಂದೆ ಬಿದ್ದು ಹಾಳಾಗುವಿ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12804', '17', '6', '14', 'ಅವರು ಇನ್ನೂ ಅವನೊಡನೆ ಮಾತನಾಡುತ್ತಿರುವಾಗಲೇ ರಾಜಕಂಚುಕಿಗಳು ಬಂದು ಎಸ್ತೇರಳು ಮಾಡಿಸಿರುವ ಔತಣಕ್ಕೆ ಬೇಗ ಬರಬೇಕೆಂದು ಹಾಮಾನನನ್ನು ಕರೆದೊಯ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12805', '17', '7', '1', '¶ ಅರಸನು ಹಾಮಾನನೊಡನೆ ಎಸ್ತೇರಳ ಮನೆಗೆ ಔತಣಕ್ಕಾಗಿ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12806', '17', '7', '2', 'ಅವನು ಈ ಎರಡನೆಯ ದಿನದಲ್ಲಿಯೂ ದ್ರಾಕ್ಷಾರಸ ಪಾನಮಾಡುತ್ತಿರುವಾಗ ಅರಸನು ಎಸ್ತೇರಳಿಗೆ, “ಎಸ್ತೇರ್ ರಾಣಿಯೇ, ನಿನ್ನ ವಿಜ್ಞಾಪನೆ ಯಾವುದು ಹೇಳು; ಅದನ್ನು ನೆರವೇರಿಸುವೆನು. ನೀನು ನನ್ನ ಅರ್ಧರಾಜ್ಯವನ್ನು ಕೇಳಿಕೊಂಡರೂ ಸರಿಯೇ, ಅದನ್ನು ನಿನಗೆ ಕೊಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12807', '17', '7', '3', 'ಆಗ ಎಸ್ತೇರ್ ರಾಣಿಯು, “ಅರಸನು ನನ್ನ ಮೇಲೆ ಕಟಾಕ್ಷವಿಟ್ಟು ಸಮ್ಮತಿಸುವುದಾದರೆ ನನ್ನ ವಿಜ್ಞಾಪನೆಯನ್ನೂ, ಪ್ರಾರ್ಥನೆಯನ್ನೂ ಲಾಲಿಸಿ ನನ್ನ ಜೀವವನ್ನೂ ಮತ್ತು ನನ್ನ ಜನಾಂಗವನ್ನೂ ಉಳಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12808', '17', '7', '4', 'ಜನರು ನಮ್ಮನ್ನು ಕೊಂದು ಸಂಹರಿಸಿ, ನಮ್ಮನ್ನು ನಿರ್ನಾಮಗೊಳಿಸುವ ಹಾಗೆ ನಾವು ಮಾರಲ್ಪಟ್ಟೆವು. ನಾವು ಸೇವಕ ಸೇವಕಿಯರಾಗುವುದಕ್ಕೆ ಗುಲಾಮರಂತೆ ಮಾರಲ್ಪಟ್ಟಿದ್ದರೆ ಆ ಕಷ್ಟದ ವಿಷಯದಲ್ಲಿ ರಾಜನನ್ನು ತೊಂದರೆಪಡಿಸುವುದು ಯೋಗ್ಯವಲ್ಲವೆಂದು ಸುಮ್ಮನಿರುತ್ತಿದ್ದೆನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12809', '17', '7', '5', 'ಅಹಷ್ವೇರೋಷ್ ರಾಜನು ಎಸ್ತೇರ್ ರಾಣಿಯನ್ನು, “ಇಂಥ ದುಷ್ಕೃತ್ಯದ ಮೇಲೆ ಮನಸ್ಸಿಟ್ಟವನು ಯಾವನು? ಅವನೆಲ್ಲಿ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12810', '17', '7', '6', 'ಆಗ ಆಕೆಯು, “ನಮ್ಮನ್ನು ಬಾಧಿಸಬೇಕೆಂದಿರುವ ಹಗೆಗಾರನು ಮತ್ತು ಶತ್ರುವು ಈ ದುಷ್ಟ ಹಾಮಾನನೇ” ಎಂದಳು. ಇದನ್ನು ಕೇಳಿ ಹಾಮಾನನು ರಾಣಿಯ ಮುಂದೆ ಭಯಭೀತನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12811', '17', '7', '7', 'ಅರಸನು ರೌದ್ರಾವೇಶನಾಗಿ ದ್ರಾಕ್ಷಾರಸ ಪಾನಮಾಡುವುದನ್ನು ಬಿಟ್ಟೆದ್ದು ಅರಮನೆಯ ತೋಟಕ್ಕೆ ಹೋದನು. ಹಾಮಾನನಾದರೋ ಅರಸನಿಂದ ತನಗೆ ಕೇಡು ಸಿದ್ಧವಾಯಿತೆಂದು ತಿಳಿದು ಎಸ್ತೇರಳ ಹತ್ತಿರ ತನ್ನ ಪ್ರಾಣರಕ್ಷಣೆಯ ನಿಮಿತ್ತವಾಗಿ ಬಿನ್ನಹಮಾಡಿಕೊಳ್ಳಲು ನಿಂತುಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12812', '17', '7', '8', 'ಅರಸನು ಅರಮನೆಯ ತೋಟದಿಂದ ತಾನು ದ್ರಾಕ್ಷಾರಸ ಪಾನಮಾಡಿದ ಗೃಹಕ್ಕೆ ಹಿಂತಿರುಗಿ ಬಂದು ಎಸ್ತೇರಳು ಒರಗಿಕೊಳ್ಳುವ ಸುಖಾಸನದ ಮೇಲೆ ಹಾಮಾನನು ಬಿದ್ದುಕೊಂಡಿರುವುದನ್ನು ಕಂಡು, “ಇವನು ರಾಣಿಯನ್ನು ನನ್ನ ಮುಂದೆಯೇ ಅರಮನೆಯಲ್ಲಿ ಭಂಗಪಡಿಸಬೇಕೆಂದಿರುತ್ತಾನೋ?” ಅಂದನು. ಅರಸನ ಬಾಯಿಂದ ಈ ಮಾತು ಹೊರಬಂದ ಕೂಡಲೆ ಸೇವಕರು ಹಾಮಾನನ ಮುಖಕ್ಕೆ ಮುಸುಕು ಹಾಕಿ ಎಳೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12813', '17', '7', '9', '¶ ಆಗ ಅರಸನ ಸೇವೆಮಾಡುತ್ತಿದ್ದ ಕಂಚುಕಿಗಳಲ್ಲಿ ಒಬ್ಬನಾದ ಹರ್ಬೋನನು, “ಅರಸನ ಪ್ರಾಣರಕ್ಷಣೆಗಾಗಿ ಸಮಾಚಾರವನ್ನು ತಿಳಿಸಿದ ಮೊರ್ದೆಕೈಯನ್ನು ನೇತುಹಾಕಿಸುವುದಕ್ಕೆ ಇವನು ಐವತ್ತು ಮೊಳ ಎತ್ತರವಾದ ಗಲ್ಲು ಕಂಬವನ್ನು ಸಿದ್ಧಮಾಡಿಸಿದ್ದಾನೆ” ಎಂದನು. ಅದಕ್ಕೆ ಅರಸನು, “ಹಾಗಾದರೆ ಹಾಮಾನನ್ನು ಅದಕ್ಕೇ ನೇತುಹಾಕಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12814', '17', '7', '10', 'ಹಾಮಾನನನ್ನು ಮೊರ್ದೆಕೈಗಾಗಿ ಸಿದ್ಧಮಾಡಿಸಿದ್ದ ಗಲ್ಲುಗಂಬಕ್ಕೆ ಏರಿಸಿದರು. ಹೀಗೆ ಅರಸನ ಕೋಪವೂ ಶಮನವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12815', '17', '8', '1', '¶ ಆ ದಿನದಲ್ಲಿ ಅರಸನಾದ ಅಹಷ್ವೇರೋಷನು ಯೆಹೂದ್ಯರ ವೈರಿಯಾದ ಹಾಮಾನನ ಮನೆಯನ್ನು ಎಸ್ತೇರ್ ರಾಣಿಗೆ ಕೊಟ್ಟನು. ಆಕೆಯು ಮೊರ್ದೆಕೈಗೂ ತನಗೂ ಇರುವ ಸಂಬಂಧವನ್ನು ತಿಳಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12816', '17', '8', '2', 'ಆಗ ಅರಸನು ತಾನು ಹಾಮಾನನಿಗೆ ನೀಡಿದ್ದ ತನ್ನ ಮುದ್ರೆಯುಂಗುರವನ್ನು ಮೊರ್ದೆಕೈಗೆ ಕೊಟ್ಟನು; ಎಸ್ತೇರಳು ಹಾಮಾನನ ಮನೆಯ ಆಡಳಿತವನ್ನು ಅವನಿಗೆ ಒಪ್ಪಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12817', '17', '8', '3', '¶ ಎಸ್ತೇರಳು ಪುನಃ ಅರಸನನ್ನು ಮಾತನಾಡಿಸುವುದಕ್ಕೆ ಹೋಗಿ ಅವನ ಪಾದಗಳಿಗೆ ಬಿದ್ದು, ಅಳುತ್ತಾ, “ಅಗಾಗನ ವಂಶದವನಾದ ಹಾಮಾನನು ಯೆಹೂದ್ಯರ ಹಾನಿಗಾಗಿ ಕಲ್ಪಿಸಿದ ದುಷ್ಟ ಯೋಜನೆಗಳನ್ನು, ಅಪಾಯಗಳನ್ನು ನಿವಾರಿಸಬೇಕು” ಎಂದು ವಿಜ್ಞಾಪಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12818', '17', '8', '4', 'ಅರಸನು ಸುವರ್ಣ ರಾಜದಂಡವನ್ನು ಆಕೆಯ ಕಡೆಗೆ ಚಾಚಿದ್ದರಿಂದ ಆಕೆಯು ಎದ್ದು ಅರಸನ ಮುಂದೆ ನಿಂತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12819', '17', '8', '5', 'ಆಗ ಎಸ್ತೇರಳು ಅವನಿಗೆ, “ಅರಸನು ನನ್ನ ಮೇಲೆ ಕಟಾಕ್ಷವಿಟ್ಟು, ನನ್ನನ್ನು ಮೆಚ್ಚಿ, ನಾನು ಹೇಳುವ ಮಾತು ಒಳ್ಳೆಯದೆಂದು ಅದಕ್ಕೆ ಸಮ್ಮತಿಸುವುದಾದರೆ, ಅರಸನ ಎಲ್ಲಾ ಸಂಸ್ಥಾನಗಳಲ್ಲಿರುವ ಯೆಹೂದ್ಯರನ್ನು ಸಂಹರಿಸುವ ವಿಷಯವಾಗಿ ಅಗಾಗನ ವಂಶದವನೂ, ಹಮ್ಮೆದಾತನ ಮಗನು ಆದ ಹಾಮಾನನು ಬರೆಯಿಸಿದ ಪತ್ರವನ್ನು ರದ್ದುಮಾಡುವುದಕ್ಕಾಗಿ ಆಜ್ಞಾಪತ್ರವನ್ನು ಪ್ರಕಟಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12820', '17', '8', '6', 'ನನ್ನ ಜನರಿಗೆ ಕೇಡು ಸಂಭವಿಸುವುದನ್ನು ನೋಡಿ ನಾನು ಸಹಿಸಿಕೊಂಡಿರುವುದು ಹೇಗೆ? ನನ್ನ ಕುಲನಾಶನವನ್ನು ನೋಡುತ್ತಾ ಸುಮ್ಮನಿರುವುದು ಹೇಗೆ?” ಎಂದು ಬಿನ್ನವಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12821', '17', '8', '7', 'ಆಗ ಅಹಷ್ವೇರೋಷ್ ರಾಜನು ರಾಣಿಯಾದ ಎಸ್ತೇರಳಿಗೂ ಮತ್ತು ಯೆಹೂದ್ಯನಾದ ಮೊರ್ದೆಕೈಗೂ, “ಹಾಮಾನನು ಯೆಹೂದ್ಯರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕೈಯೆತ್ತಿದ್ದರಿಂದ ಅವನನ್ನು ಗಲ್ಲಿಗೆ ಹಾಕಿಸಿ, ಅವನ ಸೊತ್ತನ್ನು ಎಸ್ತೇರಳಿಗೆ ದಾನಮಾಡಿದ್ದೇನಲ್ಲಾ, ಅರಸನ ಹೆಸರಿನಲ್ಲಿ ಬರೆಯಲ್ಪಟ್ಟು ರಾಜಮುದ್ರೆಯಿರುವ ಲೇಖನವನ್ನು ಯಾರೂ ರದ್ದುಮಾಡಲು ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12822', '17', '8', '8', 'ಆದುದರಿಂದ ಯೆಹೂದ್ಯರ ವಿಷಯವಾಗಿ ನಿಮಗೆ ಸರಿತೋರುವುದನ್ನು ಅರಸನ ಹೆಸರಿನಲ್ಲಿ ನೀವೂ ಬರೆಯಿಸಿ, ಅದಕ್ಕೆ ರಾಜಮುದ್ರೆಯನ್ನು ಹಾಕಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12823', '17', '8', '9', 'ಆಗ ರಾಜಲೇಖಕರು ಕರೆಯಲ್ಪಟ್ಟರು. ಅವರು ಬಂದು ಮೂರನೆಯ ತಿಂಗಳಾದ ಜೇಷ್ಠಮಾಸದ ಇಪ್ಪತ್ತಮೂರನೆಯ ದಿನದಲ್ಲಿ, ಮೊರ್ದೆಕೈಯ ಆಜ್ಞಾನುಸಾರ ಯೆಹೂದ್ಯರಿಗೂ, ಭಾರತ ಮೊದಲುಗೊಂಡು ಕೂಷಿನ ವರೆಗೂ ಇರುವ ನೂರ ಇಪ್ಪತ್ತೇಳು ಸಂಸ್ಥಾನಗಳ ಉಪರಾಜರಿಗೂ, ದೇಶಾಧಿಪತಿಗಳಿಗೂ ಮತ್ತು ಅಧಿಕಾರಿಗಳಿಗೂ ಪತ್ರಗಳನ್ನು ಬರೆದರು. ಆ ಪತ್ರಗಳು ಆಯಾ ಸಂಸ್ಥಾನಗಳ ಬರಹಗಳಲ್ಲಿಯೂ, ಆಯಾ ಜನಾಂಗಗಳ ಭಾಷೆಗಳಲ್ಲಿಯೂ ಇದ್ದವು. ಯೆಹೂದ್ಯರಿಗೆ ಬರೆದ ಪತ್ರಗಳು ಯೆಹೂದ್ಯ ಬರಹದಲ್ಲಿಯೂ, ಭಾಷೆಗಳಲ್ಲಿಯೂ ಲಿಖಿತವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12824', '17', '8', '10', 'ಮೊರ್ದೆಕೈಯು ಅರಸನ ಹೆಸರಿನಲ್ಲಿ ಬರೆಯಲ್ಪಟ್ಟ ಆ ಪತ್ರಗಳಿಗೆ ರಾಜಮುದ್ರೆಯನ್ನು ಹಾಕಿ, ಅರಮನೆಯ ಅಶ್ವಾಲಯಗಳಲ್ಲಿ ಹುಟ್ಟಿ ಬೆಳೆದಂಥ, ಅರಸನ ಸೇವೆಗಾಗಿ ಉಪಯೋಗಿಸಲ್ಪಡುತ್ತಿದ್ದ ವೇಗವಾಗಿ ಓಡುವಂಥ ಕುದುರೆಗಳ ಮುಖಾಂತರ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12825', '17', '8', '11', 'ಆ ಪತ್ರಗಳಲ್ಲಿ ಅರಸನು, “ಅಹಷ್ವೇರೋಷ್ ರಾಜನ ಎಲ್ಲಾ ಸಂಸ್ಥಾನಗಳ ಆಯಾ ಪಟ್ಟಣಗಳಲ್ಲಿರುವ ಯೆಹೂದ್ಯರು ಒಂದೇ ದಿನದಲ್ಲಿ ಅಂದರೆ, ಹನ್ನೆರಡನೆಯ ತಿಂಗಳಾದ ಫಾಲ್ಗುಣಮಾಸದ ಹದಿಮೂರನೆಯ ದಿನದಲ್ಲಿ ಒಟ್ಟಾಗಿ ಸೇರಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12826', '17', '8', '12', 'ತಮ್ಮ ಪ್ರಾಣರಕ್ಷಣೆಗಾಗಿ ಎದ್ದು, ತಮ್ಮ ವಿರುದ್ಧವಾಗಿ ಆಯುಧಗಳೊಡನೆ ನೆರೆದು ಬರುವ ಎಲ್ಲಾ ಜನಾಂಗಗಳವರನ್ನೂ, ಸಂಸ್ಥಾನಗಳವರನ್ನೂ, ಅವರ ಹೆಂಡತಿಯರು ಮಕ್ಕಳು ಸಹಿತವಾಗಿ ಕೊಂದು, ಸಂಹರಿಸಿ, ನಿರ್ನಾಮಗೊಳಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12827', '17', '8', '13', 'ಅವರ ಸೊತ್ತನ್ನು ಸೂರೆಮಾಡಬೇಕು, ಈ ಪತ್ರದ ಒಂದೊಂದು ಪ್ರತಿಯನ್ನು ಪ್ರತಿಯೊಂದು ಸಂಸ್ಥಾನದಲ್ಲಿ ರಾಜವಿಧಿಯೆಂದು ಎಲ್ಲಾ ಜನರಲ್ಲಿ ಪ್ರಕಟಿಸಬೇಕು, ಆ ದಿನದಲ್ಲಿ ಯೆಹೂದ್ಯರು ತಮ್ಮ ಶತ್ರುಗಳಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವುದಕ್ಕೆ ಸಿದ್ಧರಾಗಿರಬೇಕು” ಎಂದು ಅಪ್ಪಣೆಮಾಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12828', '17', '8', '14', 'ಈ ರಾಜಾಜ್ಞೆಯು ಶೂಷನ್ ಕೋಟೆಯಲ್ಲಿ ಪ್ರಕಟವಾದಾಗಲೇ ಅಂಚೆಯವರು ಅರಮನೆಯ ಸವಾರಿಕುದುರೆಗಳನ್ನು ಹತ್ತಿಕೊಂಡು ಅರಸನ ಅಪ್ಪಣೆಯಿಂದ ಪ್ರೇರಿತರಾಗಿ ಅತಿ ಶೀಘ್ರವಾಗಿ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12829', '17', '8', '15', '¶ ಮೊರ್ದೆಕೈಯಾದರೋ ನೀಲಿ ಮತ್ತು ಶುಭ್ರವರ್ಣಗಳುಳ್ಳ ರಾಜವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಂಡು, ಬಂಗಾರದ ದೊಡ್ಡ ಕಿರೀಟವನ್ನು ಇಟ್ಟುಕೊಂಡು, ರಕ್ತವರ್ಣದ ನಾರಿನ ನಿಲುವಂಗಿಯನ್ನು ಹೊದ್ದುಕೊಂಡು ರಾಜಸನ್ನಿಧಿಯಿಂದ ಹೊರಟನು. ಶೂಷನ್ ಪಟ್ಟಣದಲ್ಲಿ ಸಂತೋಷದ ಆರ್ಭಟವು ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12830', '17', '8', '16', 'ಅಲ್ಲಿನ ಯೆಹೂದ್ಯರಿಗೆ ಸಂತೋಷ, ಗೌರವ, ಹರ್ಷಪ್ರಭಾವ ಮತ್ತು ತೇಜಸ್ಸುಳ್ಳವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12831', '17', '8', '17', 'ರಾಜನಿರ್ಣಯ ಶಾಸನಗಳು ಪ್ರಕಟಿಸಲ್ಪಟ್ಟ ಪ್ರತಿಯೊಂದು ಸಂಸ್ಥಾನದಲ್ಲಿಯೂ ಪಟ್ಟಣದಲ್ಲಿಯೂ ಇದ್ದ ಯೆಹೂದ್ಯರಿಗೆ ಶುಭದಿನ ಉಂಟಾಯಿತು; ಅವರು ಸಂತೋಷದಿಂದಲೂ, ಉಲ್ಲಾಸದಿಂದಲೂ ಭಕ್ಷ್ಯಭೋಜನಮಾಡಿದರು. ದೇಶದ ಜನರಲ್ಲಿ ಅನೇಕರು ಯೆಹೂದ್ಯರಿಗೆ ಭಯಪಟ್ಟು ಅವರ ಮತಕ್ಕೆ ಸೇರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12832', '17', '9', '1', '¶ ಅರಸನ ಆಜ್ಞಾನಿರ್ಣಯಗಳನ್ನು ನೆರವೇರಿಸತಕ್ಕ ಹನ್ನೆರಡನೆಯ ತಿಂಗಳಾದ ಫಾಲ್ಗುಣಮಾಸದ ಹದಿಮೂರನೆಯ ದಿನವು ಬಂದಿತು. ಆ ದಿನದಲ್ಲಿ ಯೆಹೂದ್ಯರನ್ನು ಸ್ವಾಧೀನ ಮಾಡಿಕೊಳ್ಳಬಹುದೆಂದು ಅವರ ವೈರಿಗಳು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದರು. ಆದರೆ ಅದಕ್ಕೆ ಬದಲಾಗಿ ಯೆಹೂದ್ಯರೇ ತಮ್ಮ ವೈರಿಗಳನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12833', '17', '9', '2', 'ಆದುದರಿಂದ ಅರಸನಾದ ಅಹಷ್ವೇರೋಷನ ಸಮಸ್ತ ಸಂಸ್ಥಾನಗಳ ಆಯಾ ಪಟ್ಟಣಗಳಲ್ಲಿದ್ದ ಯೆಹೂದ್ಯರು ತಮಗೆ ಕೇಡು ಬಯಸಿದವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕೈಯೆತ್ತುವುದಕ್ಕೆ ಸೇರಿಕೊಂಡಾಗ ಯಾರಿಗೂ ಅವರ ಎದುರಿನಲ್ಲಿ ನಿಲ್ಲಲಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12834', '17', '9', '3', 'ಅವರಿಂದ ಎಲ್ಲಾ ಜನಾಂಗದವರಿಗೆ ಭಯವುಂಟಾಯಿತು; ಇದಲ್ಲದೆ ಅರಮನೆಯಲ್ಲಿ ಮೊರ್ದೆಕೈಯ ಪ್ರಾಬಲ್ಯವು ಹೆಚ್ಚಾಗುತ್ತಾ ಬಂದ ಹಾಗೆಲ್ಲಾ, ಅವನ ಸುದ್ದಿಯೂ ಸಕಲ ಸಂಸ್ಥಾನಗಳಲ್ಲಿಯೂ ಹಬ್ಬಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12835', '17', '9', '4', 'ಸರ್ವ ಸಂಸ್ಥಾನಾಧಿಕಾರಿಗಳೂ, ಉಪರಾಜರೂ, ದೇಶಾಧಿಪತಿಗಳೂ ಮತ್ತು ಇತರ ರಾಜೋದ್ಯೋಗಸ್ಥರೂ ಅವನಿಗೆ ಹೆದರಿ ಯೆಹೂದ್ಯರಿಗೆ ಸಹಾಯಕರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12836', '17', '9', '5', 'ಹೀಗೆ ಯೆಹೂದ್ಯರು ತಮ್ಮ ಎಲ್ಲಾ ವೈರಿಗಳನ್ನು ಸೋಲಿಸಿ, ಕತ್ತಿಯಿಂದ ಹೊಡೆದು ಕೊಂದು ನಿರ್ನಾಮಗೊಳಿಸಿದರು; ತಮ್ಮ ವೈರಿಗಳನ್ನು ಇಷ್ಟವಿದ್ದಂತೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12837', '17', '9', '6', 'ಯೆಹೂದ್ಯರು ಶೂಷನ್ ಕೋಟೆಯಲ್ಲೇ ಐನೂರು ಜನರನ್ನು ಕೊಂದುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12838', '17', '9', '7', 'ಹತರಾದವರಲ್ಲಿ ಪರ್ಷಂದಾತ, ದಲ್ಫೋನ್, ಅಸ್ಪಾತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12839', '17', '9', '8', 'ಪೋರಾತ, ಆದಲ್ಯ, ಅರೀದಾತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12840', '17', '9', '9', 'ಪರ್ಮಷ್ಟ, ಅರೀಸೈ, ಅರಿದೈ, ವೈಜಾತ ಎಂಬುವವರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12841', '17', '9', '10', 'ಇವರು ಯೆಹೂದ್ಯರನ್ನು ದ್ವೇಷಿಸುತ್ತಿದ್ದ ಹಮ್ಮೆದಾತನ ಮಗನಾದ ಹಾಮಾನನ ಹತ್ತು ಮಂದಿ ಮಕ್ಕಳು. ಇಷ್ಟು ಜನರನ್ನು ಕೊಂದರೂ ಯೆಹೂದ್ಯರು ಸುಲಿಗೆಗೆ ಕೈಹಾಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12842', '17', '9', '11', 'ಆ ದಿನ ಶೂಷನ್ ಕೋಟೆಯಲ್ಲಿ ಹತರಾದವರ ಸಂಖ್ಯೆಯನ್ನು ಅರಸನಿಗೆ ತಿಳಿಸಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12843', '17', '9', '12', 'ಆಗ ಅರಸನು ಎಸ್ತೇರ್ ರಾಣಿಗೆ, “ಯೆಹೂದ್ಯರು ಶೂಷನ್ ಕೋಟೆಯಲ್ಲೇ ಐನೂರು ಜನರನ್ನೂ, ಹಾಮಾನನ ಹತ್ತು ಮಂದಿ ಮಕ್ಕಳನ್ನೂ ಸಂಹರಿಸಿಬಿಟ್ಟಿದ್ದಾರೆ; ಉಳಿದ ರಾಜಸಂಸ್ಥಾನಗಳಲ್ಲಿ ಎಷ್ಟೋ ಜನರು ಹತರಾಗಿರಬಹುದು. ನಿನ್ನ ವಿಜ್ಞಾಪನೆ ಇನ್ನು ಯಾವುದಿದ್ದರೂ ನೆರವೇರುವುದು, ನೀನು ಏನು ಕೇಳಿಕೊಂಡರೂ ಕೊಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12844', '17', '9', '13', 'ಅದಕ್ಕೆ ಎಸ್ತೇರಳು, “ಅರಸನ ಇಷ್ಟವಿದ್ದರೆ ನಾಳೆಯೂ ಇಂದಿನ ರಾಜಾಜ್ಞೆಯ ಪ್ರಕಾರ ಮಾಡುವುದಕ್ಕೂ ಹಾಮಾನನ ಹತ್ತು ಮಕ್ಕಳ ಶವಗಳನ್ನು ಗಲ್ಲಿಗೆ ಹಾಕುವುದಕ್ಕೂ ಶೂಷನಿನಲ್ಲಿರುವ ಯೆಹೂದ್ಯರಿಗೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು” ಎಂದು ಬೇಡಿಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12845', '17', '9', '14', 'ಆಗ ಅರಸನು ಹಾಗೆ ಮಾಡುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಟ್ಟನು. ಕೂಡಲೆ ಈ ಸಂಬಂಧವಾದ ರಾಜಾಜ್ಞೆಯು ಶೂಷನ್ ಕೋಟೆಯಲ್ಲಿ ಪ್ರಕಟವಾಯಿತು ಮತ್ತು ಹಾಮಾನನ ಹತ್ತು ಮಕ್ಕಳನ್ನು ಗಲ್ಲಿಗೆ ಏರಿಸಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12846', '17', '9', '15', 'ಶೂಷನಿನ ಯೆಹೂದ್ಯರು ಫಾಲ್ಗುಣಮಾಸದ ಹದಿನಾಲ್ಕನೆಯ ದಿನದಲ್ಲೂ ಒಟ್ಟಿಗೆ ಸೇರಿ ಅಲ್ಲಿನ ಮುನ್ನೂರು ಜನರನ್ನು ಕೊಂದರು; ಆದರೆ ಕೊಳ್ಳೆಗೆ ಕೈಹಾಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12847', '17', '9', '16', '¶ ಅದೇ ಮೇರೆಗೆ ರಾಜಸಂಸ್ಥಾನಗಳಲ್ಲಿದ್ದ ಯೆಹೂದ್ಯರು ತಮ್ಮ ವಿರೋಧಿಗಳ ಕಾಟವನ್ನು ನಿಲ್ಲಿಸಿ, ಪ್ರಾಣ ರಕ್ಷಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಕೂಡಿಕೊಂಡು ತಮ್ಮ ವೈರಿಗಳಲ್ಲಿ ಎಪ್ಪತ್ತೈದು ಸಾವಿರ ಜನರನ್ನು ಸಂಹರಿಸಿದರು; ಆದರೆ ಸುಲಿಗೆಮಾಡುವುದಕ್ಕೆ ಕೈ ಹಾಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12848', '17', '9', '17', 'ಇದು ಫಾಲ್ಗುಣಮಾಸದ ಹದಿಮೂರನೆಯ ದಿನದಲ್ಲಿ ನಡೆಯಿತು. ಅವರು ಹದಿನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ವಿಶ್ರಮಿಸಿಕೊಂಡು ಆ ದಿನವನ್ನು ಉತ್ಸವಭೋಜನ ದಿನವನ್ನಾಗಿ ಆಚರಿಸಿದರು. ಹಳ್ಳಿಪಳ್ಳಿಯ ಯೆಹೂದ್ಯರು ಫಾಲ್ಗುಣಮಾಸದ ಹದಿನಾಲ್ಕನೆಯ ದಿನವನ್ನು ನಗರಗಳ ಯೆಹೂದ್ಯರು ಹದಿನೈದನೆಯ ದಿನವನ್ನೂ ಶುಭದಿನವೆಂದು ಆಚರಿಸಿ ಉತ್ಸವಭೋಜನಮಾಡಿ ಒಬ್ಬರಿಗೊಬ್ಬರು ಭೋಜನ ಪದಾರ್ಥಗಳನ್ನು ವಿನಿಮಯ ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12849', '17', '9', '18', 'ಆದರೆ ಶೂಷನಿನ ಯೆಹೂದ್ಯರು ಹದಿಮೂರನೆಯ ಮತ್ತು ಹದಿನಾಲ್ಕನೆಯ ದಿನಗಳನ್ನು ವೈರಿಗಳನ್ನು ವಧಿಸುವುದಕ್ಕೆ ನೇಮಿಸಿಕೊಂಡಿದ್ದರಿಂದ ಹದಿನೈದನೆಯ ದಿನದಲ್ಲಿ ವಿಶ್ರಮಿಸಿಕೊಂಡು ಆ ದಿನವನ್ನು ಉತ್ಸವಭೋಜನ ದಿನವನ್ನಾಗಿ ಆಚರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12850', '17', '9', '19', 'ಆದುದರಿಂದ ಪೌಳಿಗೋಡೆ ಇಲ್ಲದ ಹಳ್ಳಿಪಳ್ಳಿಯ ಯೆಹೂದ್ಯರು ಫಾಲ್ಗುಣಮಾಸದ ಹದಿನಾಲ್ಕನೆಯ ದಿನವನ್ನೂ ನಗರಗಳ ಯೆಹೂದ್ಯರು ಹದಿನೈದನೆಯ ದಿನವನ್ನೂ ಶುಭದಿನವೆಂದು ಆಚರಿಸಿ, ಉತ್ಸವಭೋಜನಮಾಡಿ ಒಬ್ಬರಿಗೊಬ್ಬರು ಭೋಜನ ಪದಾರ್ಥಗಳನ್ನು ವಿನಿಮಯ ಮಾಡಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12851', '17', '9', '20', '¶ ಮೊರ್ದಕೈಯು ಸಮೀಪದಲ್ಲಿಯೂ ದೂರದಲ್ಲಿಯೂ ಇದ್ದ ಅಹಷ್ವೇರೋಷನ ಎಲ್ಲಾ ಸಂಸ್ಥಾನಗಳ ಯೆಹೂದ್ಯರಿಗೆ ಪತ್ರಗಳ ಮುಖಾಂತರ ತಿಳಿಯಪಡಿಸಿದ ಸಂಗತಿಗಳು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('12852', '17', '9', '21', 'ಪ್ರತಿವರ್ಷವೂ ಫಾಲ್ಗುಣಮಾಸದ ಹದಿನಾಲ್ಕನೆಯ ಮತ್ತು ಹದಿನೈದನೆಯ ದಿನಗಳನ್ನು ಉತ್ಸವದಿನಗಳನ್ನಾಗಿ ಆಚರಿಸುವುದು ಶಾಶ್ವತನಿಯಮ ಎಂದೆಣಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12853', '17', '9', '22', 'ಆ ದಿನಗಳಲ್ಲಿ ಯೆಹೂದ್ಯರಿಗೆ ಶತ್ರುಪೀಡೆ ತಪ್ಪಿ ವಿಶ್ರಾಂತಿ ಉಂಟಾಯಿತು. ಆ ತಿಂಗಳಿನಲ್ಲಿ ಸಂತಾಪವು ಪರಿಹಾರವಾಗಿ ಅವರಿಗೆ ಸಂತೋಷವುಂಟಾಯಿತು; ದುಃಖವು ಹೋಗಿ ಸುಖಕಾಲವು ಬಂದಿತು. ಆದುದರಿಂದ ಅವರು ಆ ದಿನಗಳಲ್ಲಿ ಉತ್ಸವಭೋಜನ ಮಾಡಿ ಒಬ್ಬರಿಗೊಬ್ಬರು ಭೋಜನ ಪದಾರ್ಥಗಳನ್ನು ವಿನಿಮಯ ಮಾಡಿಕೊಂಡು ಬಡವರಿಗೆ ದಾನಧರ್ಮ ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12854', '17', '9', '23', 'ಅದರಂತೆ ಯೆಹೂದ್ಯರು ಮೊರ್ದೆಕೈಯ ಪತ್ರದಲ್ಲಿ ನಿರೂಪಿತವಾದದ್ದನ್ನು ಅಂಗೀಕರಿಸಿ, ಆ ವರ್ಷದಲ್ಲಿ ನಡೆದ ಉತ್ಸವವು ತಮ್ಮಲ್ಲಿ ವಾರ್ಷಿಕೋತ್ಸವವಾಗಿ ಆಚರಿಸಬೇಕೆಂದು ಗೊತ್ತುಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12855', '17', '9', '24', 'ಎಲ್ಲಾ ಯೆಹೂದ್ಯರನ್ನು ದ್ವೇಷಿಸುತ್ತಿದ್ದ ಅಗಾಗನ ವಂಶದವನೂ ಹಮ್ಮೆದಾತನ ಮಗನೂ ಆದ ಹಾಮಾನನು ಯೆಹೂದ್ಯರನ್ನು ಸಂಹರಿಸಬೇಕೆಂದು ನಿರ್ಣಯಿಸಿಕೊಂಡು ಅವರನ್ನು ತಳಮಳಗೊಳಿಸಿ ಹಾಳುಮಾಡುವುದರ ವಿಷಯವಾಗಿ ಪೂರ್ ಅಂದರೆ ಚೀಟನ್ನು ಹಾಕಿಸಿದನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12856', '17', '9', '25', 'ಇದು ಅರಸನ ಮುಂದೆ ಬಂದಾಗ ಅವನು, “ಹಾಮಾನನು ಯೆಹೂದ್ಯರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕಲ್ಪಿಸಿದ ಕುತಂತ್ರವು ಅವನ ತಲೆಯ ಮೇಲೆಯೇ ಬರಲಿ; ಅವನನ್ನೂ ಅವನ ಮಕ್ಕಳನ್ನೂ ಗಲ್ಲಿಗೆ ಹಾಕಬೇಕು” ಎಂದು ಪತ್ರದ ಮೂಲಕ ಅಪ್ಪಣೆಮಾಡಿದನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12857', '17', '9', '26', 'ಆ “ಪೂರ್” ಎಂಬ ಶಬ್ದದ ಆಧಾರದಿಂದ ಆ ದಿನಗಳಿಗೆ “ಪೂರೀಮ್” ಎಂದು ಹೆಸರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12858', '17', '9', '27', 'ಯೆಹೂದ್ಯರು ಆ ಪತ್ರದ ಮಾತುಗಳನ್ನೂ ಅವುಗಳ ಸಂಬಂಧವಾಗಿ ತಾವೇ ಅನುಭವಿಸಿದ್ದನ್ನೂ, ತಮಗೆ ಸಂಭವಿಸಿದ್ದನ್ನೂ ಮನಸ್ಸಿಗೆ ತೆಗೆದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12859', '17', '9', '28', 'ಪ್ರತಿವರ್ಷವೂ ಆ ಎರಡು ದಿನಗಳನ್ನು ಅವುಗಳ ಕುರಿತಾದ ಶಾಸನದ ಪ್ರಕಾರ ನೇಮಿತವಾದ ಕಾಲದಲ್ಲಿ ಆಚರಿಸುವುದು ತಮ್ಮೊಂದಿಗೆ ಸೇರಿಕೊಳ್ಳುವವರಲ್ಲಿಯೂ ಮೀರಬಾರದ ಪದ್ಧತಿ ನಿಯಮಗಳಾಗಬೇಕೆಂದೂ ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿ ಎಲ್ಲಾ ಗೋತ್ರ ಸಂಸ್ಥಾನ ನಗರಗಳವರು ಈ ಪೂರೀಮ್ ಹಬ್ಬದ ಆಚರಣೆ ಯೆಹೂದ್ಯರಲ್ಲಿ ಎಂದೂ ನಿಂತುಹೋಗಬಾರದು. ಅದರ ಜ್ಞಾಪಕವು ಅವರ ಸಂತಾನದವರಲ್ಲಿ ಅಳಿದುಹೋಗಲೇಬಾರದು ಎಂದೂ ಗೊತ್ತುಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12860', '17', '9', '29', 'ಇದಲ್ಲದೆ ಅಬೀಹೈಲನ ಮಗಳಾದ ಎಸ್ತೇರ್ ರಾಣಿಯು ಅಧಿಕಾರಯುಕ್ತಳಾಗಿ ಪೂರೀಮ್ ಸಂಬಂಧವಾದ ಆ ಎರಡನೆಯ ಶಾಸನವನ್ನು ದೃಢಪಡಿಸುವುದಕ್ಕೋಸ್ಕರ ಯೆಹೂದ್ಯನಾದ ಮೊರ್ದೆಕೈಯ ಸಹಾಯದಿಂದ ಪತ್ರಗಳನ್ನು ಬರೆದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12861', '17', '9', '30', 'ಅವನು ಅಹಷ್ವೇರೋಷನ ರಾಜ್ಯದ ನೂರಿಪ್ಪತ್ತೇಳು ಸಂಸ್ಥಾನಗಳಲ್ಲಿದ್ದ ಯೆಹೂದ್ಯರೆಲ್ಲರಿಗೂ ಪತ್ರವನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12862', '17', '9', '31', 'ಆಕೆಯು ದಯಾಸತ್ಯತೆಗಳುಳ್ಳ ಮಾತುಗಳಿಂದ ಆ ಪತ್ರಗಳಲ್ಲಿ, “ಯೆಹೂದ್ಯರು ತಮ್ಮಲ್ಲಿಯೂ ಮತ್ತು ತಮ್ಮ ಸಂತಾನದವರಲ್ಲಿಯೂ ಉಪವಾಸ ಮತ್ತು ಪ್ರಲಾಪ ದಿನಗಳನ್ನು ನೆನಪು ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ತಾವೇ ಗೊತ್ತುಮಾಡಿಕೊಂಡ ಪ್ರಕಾರ ಈ ಪೂರೀಮ್ ದಿನಗಳನ್ನೂ ನನ್ನ ಮತ್ತು ಯೆಹೂದ್ಯನಾದ ಮೊರ್ದೆಕೈಯ ನಿರೂಪದಂತೆ ಪ್ರತಿವರ್ಷ ತಪ್ಪದೆ ನೇಮಿತವಾದ ಕಾಲದಲ್ಲಿ ಆಚರಿಸಬೇಕು” ಎಂದು ಬರೆದಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12863', '17', '9', '32', 'ಎಸ್ತೇರಳ ಆ ಅಪ್ಪಣೆ ಪೂರೀಮ್ ಹಬ್ಬವನ್ನು ಸ್ಥಾಪಿಸಿತು. ಆ ನಿರೂಪವು ಅಪ್ಪಣೆಯು ಗ್ರಂಥದಲ್ಲಿ ದಾಖಲಿಸಲ್ಪಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12864', '17', '10', '1', '¶ ಅಹಷ್ವೇರೋಷ್ ರಾಜನು ತನ್ನ ರಾಜ್ಯಕ್ಕೆ ಸೇರಿರುವ ಎಲ್ಲಾ ದೇಶಗಳಿಗೂ ಮತ್ತು ಸಮುದ್ರದ್ವೀಪಗಳಿಗೂ ತೆರಿಗೆಯನ್ನು ವಿಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12865', '17', '10', '2', 'ಅವನ ಬಲ ಪ್ರತಾಪಯುಕ್ತವಾದ ಕೃತ್ಯಗಳೂ, ಅವನ ಅನುಗ್ರಹದಿಂದ ಮೊರ್ದೆಕೈಗೆ ಪ್ರಾಪ್ತವಾದ ದೊಡ್ಡಸ್ತಿಕೆಯ ವಿವರಗಳು ಮೇದ್ಯ ಮತ್ತು ಪಾರಸಿಯ ರಾಜಕಾಲ ವೃತ್ತಾಂತಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12866', '17', '10', '3', 'ಯೆಹೂದ್ಯನಾದ ಮೊರ್ದೆಕೈಯಾದರೋ ರಾಜ್ಯದಲ್ಲಿ ಅರಸನಾದ ಅಹಷ್ವೇರೋಷನ ದ್ವಿತೀಯ ಸ್ಥಾನದವನೂ, ಯೆಹೂದ್ಯರಲ್ಲಿ ಸನ್ಮಾನಿತನೂ, ತನ್ನ ಬಂಧುಬಳಗಕ್ಕೆ ಪ್ರೀತಿಪಾತ್ರನೂ, ಸ್ವಜನರ ಹಿತಚಿಂತಕನೂ ಮತ್ತು ಸ್ವಕುಲದವರೆಲ್ಲರಿಗೂ ಶಾಂತಿದೂತನೂ, ಪ್ರಾರ್ಥನಾಪರನೂ ಆಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12867', '18', '1', '1', '¶ ಊಚ್ ದೇಶದಲ್ಲಿ ಯೋಬನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು. ಅವನು ದೇವರಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿ ಕೆಟ್ಟದ್ದನ್ನು ನಿರಾಕರಿಸುತ್ತಾ, ನಿರ್ದೋಷಿಯೂ, ಯಥಾರ್ಥಚಿತ್ತನೂ ಆಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12868', '18', '1', '2', 'ಅವನಿಗೆ ಏಳು ಮಂದಿ ಗಂಡುಮಕ್ಕಳೂ, ಮೂರು ಮಂದಿ ಹೆಣ್ಣುಮಕ್ಕಳೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12869', '18', '1', '3', 'ಅವನಿಗೆ ಏಳು ಸಾವಿರ ಕುರಿಗಳೂ, ಮೂರು ಸಾವಿರ ಒಂಟೆಗಳೂ, ಐನೂರು ಜೋಡಿ ಎತ್ತುಗಳೂ, ಐನೂರು ಹೆಣ್ಣು ಕತ್ತೆಗಳೂ, ಬಹುಮಂದಿ ಸೇವಕರೂ ಇದ್ದುದರಿಂದ ಅವನು ಮೂಡಣ ದೇಶದವರಲ್ಲೆಲ್ಲಾ ಹೆಚ್ಚು ಸ್ವತ್ತುಳ್ಳವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12870', '18', '1', '4', '¶ ಅವನ ಗಂಡು ಮಕ್ಕಳು ಒಂದೊಂದು ದಿನ ಒಬ್ಬೊಬ್ಬನ ಮನೆಯಲ್ಲಿ ಔತಣವನ್ನು ನಡೆಸುತ್ತಾ ಆ ಭೋಜನಕ್ಕೆ ತಮ್ಮ ಮೂವರು ಅಕ್ಕತಂಗಿಯರನ್ನೂ ಕರೆಕಳುಹಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12871', '18', '1', '5', 'ಔತಣದ ಸರದಿ ತೀರಿದ ನಂತರ ಯೋಬನು, “ನನ್ನ ಮಕ್ಕಳು ಒಂದು ವೇಳೆ ಹೃದಯದಲ್ಲಿ ದೇವರನ್ನು ದೂಷಿಸಿ ಪಾಪ ಮಾಡಿರಬಹುದು” ಎಂದು ಅವರನ್ನು ಕರೆಯಿಸಿ ಶುದ್ಧಿಪಡಿಸಿ, ಬೆಳಿಗ್ಗೆ ಎದ್ದು ಅವರ ಸಂಖ್ಯೆಗೆ ತಕ್ಕಂತೆ ಹೋಮಗಳನ್ನು ಅರ್ಪಿಸುತ್ತಿದ್ದನು. ಹೀಗೆ ಯೋಬನು ಕ್ರಮವಾಗಿ ಮಾಡುವುದು ದೈನಂದಿನ ಕ್ರಮವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12872', '18', '1', '6', '¶ ಒಂದು ದಿನ ದೇವದೂತರು ಯೆಹೋವನ ಸನ್ನಿಧಿಗೆ ಬರುವಾಗ ಸೈತಾನನು (ಆಪಾದಕ ದೂತನು) ಅವರ ಜೊತೆಯಲ್ಲಿ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12873', '18', '1', '7', 'ಯೆಹೋವನು ಸೈತಾನನನ್ನು, “ಎಲ್ಲಿಂದ ಬಂದೆ?” ಎಂದು ಕೇಳಲು ಸೈತಾನನು ಯೆಹೋವನಿಗೆ, “ಭೂಲೋಕದಲ್ಲಿ ಸಂಚರಿಸುತ್ತಾ, ಅಲ್ಲಲ್ಲಿ ತಿರುಗುತ್ತಾ ಇದ್ದು ಬಂದೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12874', '18', '1', '8', 'ಆಗ ಯೆಹೋವನು, “ನನ್ನ ದಾಸನಾದ ಯೋಬನ ಮೇಲೆ ಗಮನವಿಟ್ಟೆಯಾ? ಅವನು ದೇವರಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿ, ಕೆಟ್ಟದ್ದನ್ನು ನಿರಾಕರಿಸುತ್ತಾ ನಿರ್ದೋಷಿಯೂ, ಯಥಾರ್ಥಚಿತ್ತನೂ ಆಗಿದ್ದಾನೆ. ಅವನಿಗೆ ಸಮಾನನು ಭೂಲೋಕದಲ್ಲಿ ಎಲ್ಲಿಯೂ ಸಿಕ್ಕುವುದಿಲ್ಲ” ಎಂದು ಸೈತಾನನಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12875', '18', '1', '9', '¶ ಅದಕ್ಕೆ ಸೈತಾನನು, “ಯೋಬನು ನಿನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯನ್ನು ಲಾಭವಿಲ್ಲದೆ ಇಟ್ಟಿದ್ದಾನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12876', '18', '1', '10', 'ನೀನು ಅವನಿಗೂ, ಅವನ ಮನೆಗೂ, ಅವನ ಎಲ್ಲಾ ಸ್ವತ್ತಿಗೂ ಸುತ್ತು ಮುತ್ತಲು ನಿನ್ನ ಕೃಪೆಯ ಬೇಲಿಯನ್ನು ಹಾಕಿದ್ದೀಯಲ್ಲಾ. ಅವನು ಕೈಹಾಕಿದ ಕೆಲಸವನ್ನು ನೀನು ಸಫಲಪಡಿಸುತ್ತಿರುವುದರಿಂದ ಅವನ ಸಂಪತ್ತು ದೇಶದಲ್ಲಿ ವೃದ್ಧಿಯಾಗುತ್ತಾ ಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12877', '18', '1', '11', 'ಆದರೆ ನಿನ್ನ ಕೈಚಾಚಿ ಅವನ ಸೊತ್ತನ್ನೆಲ್ಲಾ ಅಳಿಸಿಬಿಡು. ಆಗ ಅವನು ನಿನ್ನ ಎದುರಿಗೆ ನಿನ್ನನ್ನು ದೂಷಿಸದೇ ಬಿಡುವನೇ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12878', '18', '1', '12', 'ಯೆಹೋವನು ಸೈತಾನನಿಗೆ, “ನೋಡು, ಅವನ ಸ್ವಾಸ್ತ್ಯವೆಲ್ಲಾ ನಿನ್ನ ಕೈಯಲ್ಲಿದೆ. ಆದರೆ ಅವನ ಮೈಮೇಲೆ ಮಾತ್ರ ಕೈಹಾಕಬೇಡ” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು. ಆಗ ಸೈತಾನನು ಯೆಹೋವನ ಸನ್ನಿಧಾನದಿಂದ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12879', '18', '1', '13', '¶ ಇದಾದ ಬಳಿಕ ಒಂದು ದಿನ ಯೋಬನ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳು ಹಿರಿಯವನ ಮನೆಯಲ್ಲಿ ಔತಣದಲ್ಲಿ ಊಟಮಾಡಿ ಕುಡಿಯುತ್ತಿರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12880', '18', '1', '14', 'ಒಬ್ಬ ದೂತನು ಯೋಬನ ಬಳಿಗೆ ಬಂದು, “ನಿನ್ನ ಎತ್ತುಗಳು ಉಳುತ್ತಾ ಇರುವಾಗ ಅವುಗಳ ಹತ್ತಿರ ಕತ್ತೆಗಳು ಮೇಯುತ್ತಾ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12881', '18', '1', '15', 'ಶೆಬದವರು ಅವುಗಳ ಮೇಲೆ ಬಿದ್ದು ಹೊಡೆದುಕೊಂಡು ಹೋದರು. ಇದಲ್ಲದೆ ಆಳುಗಳನ್ನು ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸಿದರು. ಈ ಸುದ್ದಿಯನ್ನು ತಿಳಿಸುತ್ತಿರುವ ನಾನೊಬ್ಬನೇ ತಪ್ಪಿಸಿಕೊಂಡು ಉಳಿದಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12882', '18', '1', '16', '¶ ಅವನು ಮಾತನಾಡುತ್ತಿರುವಾಗಲೇ ಮತ್ತೊಬ್ಬನು ಬಂದು, “ದೇವರ ಬೆಂಕಿ ಆಕಾಶದಿಂದ ಬಿದ್ದು ಕುರಿಗಳನ್ನೂ, ಆಳುಗಳನ್ನೂ ದಹಿಸಿ ನುಂಗಿಬಿಟ್ಟಿದೆ. ಇದನ್ನು ತಿಳಿಸುತ್ತಿರುವ ನಾನೊಬ್ಬನೇ ತಪ್ಪಿಸಿಕೊಂಡು ಉಳಿದಿದ್ದೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12883', '18', '1', '17', 'ಅಷ್ಟರಲ್ಲಿ ಇನ್ನೊಬ್ಬನು ಬಂದು, “ಕಸ್ದೀಯರು ಮೂರು ಗುಂಪುಗಳಾಗಿ ಬಂದು ಒಂಟೆಗಳ ಮೇಲೆ ಬಿದ್ದು ಹೊಡೆದುಕೊಂಡು ಹೋದರು. ಇದಲ್ಲದೆ ಆಳುಗಳನ್ನು ಕತ್ತಿಯಿಂದ ಹತ್ಯೆ ಮಾಡಿದರು. ಇದನ್ನು ತಿಳಿಸುತ್ತಿರುವ ನಾನೊಬ್ಬನೇ ತಪ್ಪಿಸಿಕೊಂಡು ಉಳಿದಿದ್ದೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12884', '18', '1', '18', '¶ ಅವನು ಇನ್ನು ಮಾತನಾಡುತ್ತಿರುವಾಗಲೆ ಬೇರೊಬ್ಬನು ಬಂದು, “ನಿನ್ನ ಗಂಡು, ಹೆಣ್ಣು ಮಕ್ಕಳು ತಮ್ಮ ಅಣ್ಣನ ಮನೆಯಲ್ಲಿ ತಿಂದು ಕುಡಿಯುತ್ತಿರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12885', '18', '1', '19', 'ಅರಣ್ಯದ ಕಡೆಯಿಂದ ಬಿರುಗಾಳಿಯು ಬೀಸಿ ಮನೆಯ ನಾಲ್ಕು ಮೂಲೆಗಳಿಗೆ ಬಡಿದು, ಮನೆಯು ಯೌವನಸ್ಥರ ಮೇಲೆ ಬಿದ್ದಿತು. ಅವರೆಲ್ಲರು ಸತ್ತು ಹೋದರು. ಇದನ್ನು ತಿಳಿಸುತ್ತಿರುವ ನಾನೊಬ್ಬನೇ ತಪ್ಪಿಸಿಕೊಂಡು ಉಳಿದಿದ್ದೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12886', '18', '1', '20', '¶ ಆಗ ಯೋಬನು ಎದ್ದು ಮೇಲಂಗಿಯನ್ನು ಹರಿದುಕೊಂಡು, ತಲೆ ಬೋಳಿಸಿಕೊಂಡು ನೆಲದ ಮೇಲೆ ಅಡ್ಡಬಿದ್ದು ದೇವರನ್ನು ಆರಾಧಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12887', '18', '1', '21', '“ಏನೂ ಇಲ್ಲದವನಾಗಿ ತಾಯಿಯ ಗರ್ಭದಿಂದ ಬಂದೆನು; ಏನೂ ಇಲ್ಲದವನಾಗಿಯೇ ಗತಿಸಿಹೋಗುವೆನು; ನನಗಿರುವುದನ್ನೆಲ್ಲ ಯೆಹೋವನೇ ಕೊಟ್ಟನು, ಅವುಗಳನ್ನು ಯೆಹೋವನೇ ತೆಗೆದುಕೊಂಡನು; ಯೆಹೋವನ ನಾಮಕ್ಕೆ ಸ್ತೋತ್ರವಾಗಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12888', '18', '1', '22', 'ಇದೆಲ್ಲದರಲ್ಲಿಯೂ ಯೋಬನು ಪಾಪಮಾಡಲಿಲ್ಲ. ದೇವರ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12889', '18', '2', '1', '¶ ದೇವದೂತರು ಇನ್ನೊಂದು ದಿನ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಕಾಣಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಬಂದಾಗ, ಸೈತಾನನೂ ಅವರ ಸಂಗಡ ಬಂದು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಕಾಣಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12890', '18', '2', '2', 'ಯೆಹೋವನು, “ಎಲ್ಲಿಂದ ಬಂದೆ?” ಎಂದು ಸೈತಾನನನ್ನು ಕೇಳಲು ಸೈತಾನನು ಯೆಹೋವನಿಗೆ, “ಭೂಲೋಕದಲ್ಲಿ ಸಂಚರಿಸುತ್ತಾ, ಅಲ್ಲಲ್ಲಿ ತಿರುಗುತ್ತಾ ಇದ್ದು ಬಂದೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12891', '18', '2', '3', 'ಆಗ ಯೆಹೋವನು ಸೈತಾನನಿಗೆ, “ನನ್ನ ದಾಸನಾದ ಯೋಬನ ಮೇಲೆ ಗಮನವಿಟ್ಟೆಯಾ? ಅವನಿಗೆ ಸಮಾನನು ಭೂಲೋಕದಲ್ಲಿ ಎಲ್ಲಿಯೂ ಸಿಕ್ಕುವುದಿಲ್ಲ. ಅವನು ದೇವರಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿ ಕೆಟ್ಟದ್ದನ್ನು ನಿರಾಕರಿಸುತ್ತಾ ನಿರ್ದೋಷಿಯೂ, ಯಥಾರ್ಥಚಿತ್ತನೂ ಆಗಿದ್ದಾನೆ. ಅವನನ್ನು ಕಾರಣವಿಲ್ಲದೆ ನಾಶಮಾಡುವುದಕ್ಕೆ ನೀನು ನನ್ನನ್ನು ಪ್ರೇರೇಪಿಸಿದರೂ ಅವನು ತನ್ನ ಯಥಾರ್ಥತ್ವವನ್ನು ಬಿಡದೆ ಇದ್ದಾನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12892', '18', '2', '4', 'ಯೆಹೋವನ ಆ ಮಾತಿಗೆ ಸೈತಾನನು, “ಚರ್ಮಕ್ಕೆ ಚರ್ಮ ಎಂಬಂತೆ ಒಬ್ಬ ಮನುಷ್ಯನು ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳುವುದಕ್ಕೋಸ್ಕರ ತನ್ನ ಸರ್ವಸ್ವವನ್ನೂ ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12893', '18', '2', '5', 'ಆದರೆ ನಿನ್ನ ಕೈಚಾಚಿ ಅವನ ಅಸ್ತಿಮಾಂಸಗಳನ್ನು ಹೊಡೆ. ಆಗ ಅವನು ನಿನ್ನ ಮುಖದೆದುರಿಗೆ ನಿನ್ನನ್ನು ದೂಷಿಸದೆ ಬಿಡುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12894', '18', '2', '6', 'ಯೆಹೋವನು ಸೈತಾನನಿಗೆ, “ನೋಡು, ಅವನನ್ನು ನಿನ್ನ ಕೈಯಲ್ಲಿ ಒಪ್ಪಿಸಿದ್ದೇನೆ. ಅವನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಬೇಕು” ಎಂದು ಅಪ್ಪಣೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12895', '18', '2', '7', 'ಆಗ ಸೈತಾನನು ಯೆಹೋವನ ಸನ್ನಿಧಾನದಿಂದ ಹೊರಟು ಯೋಬನ ಅಂಗಾಲು ಮೊದಲುಗೊಂಡು ನಡುನೆತ್ತಿಯವರೆಗೂ ಕೆಟ್ಟ ಹುಣ್ಣುಗಳನ್ನು ಹುಟ್ಟಿಸಿ ಅವನನ್ನು ಬಾಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12896', '18', '2', '8', 'ಯೋಬನು ಒಂದು ಬೋಕಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ತನ್ನ ಮೈಯನ್ನು ಕೆರೆದುಕೊಳ್ಳುತ್ತಾ ಬೂದಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12897', '18', '2', '9', 'ಹೀಗಿರುವಲ್ಲಿ ಅವನ ಹೆಂಡತಿ ಅವನಿಗೆ, “ನಿನ್ನ ಯಥಾರ್ಥತ್ವವನ್ನು ಇನ್ನೂ ಬಿಡಲಿಲ್ಲವೋ? ಇದೆಲ್ಲವನ್ನು ಕೊಟ್ಟ ದೇವರನ್ನು ದೂಷಿಸಿ ಸಾಯಿ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12898', '18', '2', '10', 'ಆಗ ಯೋಬನು ಆಕೆಗೆ, “ಮೂರ್ಖಳು ಮಾತನಾಡಿದಂತೆ ನೀನು ಮಾತನಾಡುತ್ತಿ. ದೇವರ ಹಸ್ತದಿಂದ ನಾವು ಒಳ್ಳೆಯದನ್ನು ಹೊಂದುವಾಗ ಕೆಟ್ಟದ್ದನ್ನು ಹೊಂದಬಾರದೋ?” ಎಂದು ಹೇಳಿದನು. ಈ ಸಂದರ್ಭದಲ್ಲಿಯೂ ಪಾಪದ ಮಾತು ಅವನ ತುಟಿಗಳಿಂದ ಹೊರಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12899', '18', '2', '11', '¶ ತೇಮಾನ್ಯನಾದ ಎಲೀಫಜನು, ಶೂಹ್ಯನಾದ ಬಿಲ್ದದನು, ನಾಮಾಥ್ಯನಾದ ಚೋಫರನು ಎಂಬ ಯೋಬನ ಮೂವರು ಸ್ನೇಹಿತರು ಅವನಿಗೆ ಸಂಭವಿಸಿದ ಆಪತ್ತಿನ ಸುದ್ದಿಯನ್ನು ಕೇಳಿದೊಡನೆ, “ನಾವೆಲ್ಲರೂ ಕೂಡಿ ನಮ್ಮ ಸಂತಾಪವನ್ನು ತೋರ್ಪಡಿಸಿ, ಅವನನ್ನು ಸಂತೈಸೋಣ ಬನ್ನಿರಿ” ಎಂದು ತಮ್ಮ ತಮ್ಮ ಸ್ಥಳಗಳಿಂದ ಅವನ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12900', '18', '2', '12', 'ಅವರು ದೂರದಿಂದ ಕಣ್ಣೆತ್ತಿ ನೋಡಿ ಯೋಬನ ಗುರುತನ್ನು ಹಿಡಿಯಲಾರದೆ ಹೋದ ಕಾರಣ ಗಟ್ಟಿಯಾಗಿ ಅತ್ತು ತಮ್ಮ ತಮ್ಮ ಮೇಲಂಗಿಗಳನ್ನು ಹರಿದುಕೊಂಡು, ಮಣ್ಣನ್ನು ಮೇಲಕ್ಕೆ ತೂರಿ ತಮ್ಮ ತಲೆಯ ಮೇಲೆ ಸುರಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12901', '18', '2', '13', 'ಬಳಿಕ ಅವನಿಗೆ ವಿಪರೀತ ಬಾಧೆ ಎಂದು ತಿಳಿದು ಏಳು ದಿನಗಳವರೆಗೆ ಹಗಲಿರುಳೂ ನೆಲದ ಮೇಲೆ ಅವನೊಂದಿಗೆ ಕುಳಿತುಕೊಂಡರು. ಅವನ ಸಂಗಡ ಒಬ್ಬರೂ ಮಾತನಾಡದೇ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12902', '18', '3', '1', 'ಆ ಮೇಲೆ ಯೋಬನು ಬಾಯಿ ತೆರೆದು ತನ್ನ ಜನ್ಮ ದಿನವನ್ನು ಶಪಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12903', '18', '3', '2', 'ಯೋಬನು ಇಂತೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12904', '18', '3', '3', '“ನಾನು ಹುಟ್ಟಿದ ದಿನವು ಹಾಳಾಗಿ ಹೋಗಲಿ, ‘ಗರ್ಭದಲ್ಲಿ ಪುರುಷಾಂಕುರವಾಯಿತು’ ಎಂದು ನುಡಿದ ರಾತ್ರಿಯು ನಾಶವಾಗಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('12905', '18', '3', '4', 'ಆ ದಿನವು ಕತ್ತಲೆಯಾಗಲಿ, ಮೇಲಿನಿಂದ ದೇವರು ಅದನ್ನು ಲೆಕ್ಕಿಸದಿರಲಿ, ಅದರ ಮೇಲೆ ಬೆಳಕು ಪ್ರಕಾಶಿಸದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12906', '18', '3', '5', 'ಕತ್ತಲೆಯೂ, ಘೋರಾಂಧಕಾರವೂ ಅದನ್ನು ವಶಮಾಡಿಕೊಳ್ಳಲಿ. ಮೋಡವು ಅದನ್ನು ಕವಿಯಲಿ, ಹಗಲನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳುವ ಮೊಬ್ಬು ಅದನ್ನು ಹೆದರಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12907', '18', '3', '6', 'ಕಾರ್ಗತ್ತಲು ಆ ರಾತ್ರಿಯನ್ನು ಹಿಡಿದುಕೊಳ್ಳಲಿ, ಅದು ಮಾಸಗಳ ಲೆಕ್ಕದಲ್ಲಿ ಸೇರದೆ ಸಂವತ್ಸರದ ದಿನಗಳಲ್ಲಿ ಹರ್ಷಿಸದೆ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12908', '18', '3', '7', 'ಆಹಾ, ರಾತ್ರಿಯು ಬಂಜೆಯಾಗಿ ಅದರಲ್ಲಿ ಉತ್ಸಾಹಧ್ವನಿಯು ಉಂಟಾಗದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12909', '18', '3', '8', 'ಘಟಸರ್ಪವನ್ನು ಎಬ್ಬಿಸುವುದರಲ್ಲಿಯೂ, ದಿನಗಳನ್ನು ಶಪಿಸುವುದರಲ್ಲಿಯೂ ಜಾಣರಾದ (ಮಾಂತ್ರಿಕರು) ಅದಕ್ಕೆ ಶಾಪಕೊಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12910', '18', '3', '9', 'ಆ ದಿನದಲ್ಲಿ ಮುಂಜಾನೆಯ ನಕ್ಷತ್ರಗಳೂ ಮಿಣುಕದೆ ಹೋಗಲಿ. ಅದು ಬೆಳಕನ್ನು ಎದುರುನೋಡಿದರೂ ಹೊಂದದಿರಲಿ. ಅರುಣೋದಯವೆಂಬ ರೆಪ್ಪೆ ತೆರೆಯುವುದನ್ನು ಅದು ಕಾಣದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12911', '18', '3', '10', 'ಆ ರಾತ್ರಿಯು ನನ್ನ ತಾಯಿಯ ಗರ್ಭದ್ವಾರವನ್ನು ಮುಚ್ಚಿ, ನನ್ನ ಕಣ್ಣುಗಳಿಗೆ ಶ್ರಮೆಯನ್ನು ಮರೆಮಾಡಲಿಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12912', '18', '3', '11', 'ನಾನು ಹುಟ್ಟುವಾಗಲೇ ಏಕೆ ಸಾಯಲಿಲ್ಲ. ಗರ್ಭದಿಂದ ಬಂದಾಗಲೇ ಏಕೆ ಪ್ರಾಣಬಿಡಲಿಲ್ಲ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12913', '18', '3', '12', 'ತಾಯಿಯ ಮಡಿಲು ನನ್ನನ್ನು ಹೊತ್ತದ್ದೇಕೆ? ತಾಯಿಯ ಮೊಲೆಗಳು ನನಗೆ ಕುಡಿಯ ಕೊಟ್ಟದ್ದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12914', '18', '3', '13', 'ಆಗಲೇ ಸತ್ತಿದ್ದರೆ ನಾನೀಗ ಮೌನವಾಗಿ ಮಲಗಿರುತ್ತಿದ್ದೆ, ಕಣ್ಣು ಮುಚ್ಚಿ ಪ್ರಶಾಂತವಾಗಿ ನಿದ್ರಿಸುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12915', '18', '3', '14', 'ಭೂಲೋಕದಲ್ಲಿ ಹಾಳುಬಿದ್ದ ಪಟ್ಟಣಗಳನ್ನು ತಮ್ಮ ಸಮಾಧಿಗಾಗಿ ಕಟ್ಟಿಸಿಕೊಂಡ ಅರಸರೊಂದಿಗೂ, ಮಂತ್ರಿಗಳೊಡನೆಯೂ ನಾನಿರುತ್ತಿದ್ದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12916', '18', '3', '15', 'ಬಂಗಾರವನ್ನು ಕೂಡಿಸಿಟ್ಟು ತಮ್ಮ ಮನೆಗಳನ್ನು ಬೆಳ್ಳಿಯಿಂದ ತುಂಬಿಸಿದ ಅಧಿಪತಿಗಳ ಸಂಗಡಲೂ ವಿಶ್ರಮಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12917', '18', '3', '16', 'ಒಂದು ವೇಳೆ ನಾನು ಗರ್ಭಸ್ರಾವವಾಗಿ ಬಿದ್ದು, ಹೂಳಿಟ್ಟ ಪಿಂಡದಂತೆ, ಬೆಳಕನ್ನೇ ಕಾಣದೆ ಸತ್ತುಹೋದ ಕೂಸುಗಳಂತೆ ಜನ್ಮವಿಲ್ಲದವನಾಗಿ ಇರುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12918', '18', '3', '17', 'ಅಲ್ಲಿ ದುಷ್ಟರ ಆಗ್ರಹವು ಅಣಗಿ ಹೋಗುವುದು, ದಣಿದವರು ದಣಿವಾರಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12919', '18', '3', '18', 'ಸೆರೆಯಾದವರು ಬಾಧಿಸುವ ಅಧಿಕಾರಿಯ ಧ್ವನಿಯನ್ನೇ ಕೇಳದೆ, ಗುಂಪುಗುಂಪಾಗಿ ವಿಶ್ರಮಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12920', '18', '3', '19', 'ಅಲ್ಲಿ ದೊಡ್ಡವರು, ಚಿಕ್ಕವರು ಎಂಬ ಭೇದವಿಲ್ಲಾ. ಆಳು, ಒಡೆಯ ಎಂಬ ಕಟ್ಟಳೆಯೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12921', '18', '3', '20', 'ಕಷ್ಟದಲ್ಲಿರುವವನಿಗೆ ಬೆಳಕನ್ನು, ಮನನೊಂದವರಿಗೆ ಜೀವವನ್ನು ಕೊಡುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12922', '18', '3', '21', 'ಅವರು ನಿಕ್ಷೇಪಕ್ಕಾಗಿ ಅಗೆಯುವ ಆಶೆಗಿಂತಲೂ ಹೆಚ್ಚಾದ ಆಶೆಯಿಂದ ಮರಣವನ್ನು ಹಾರೈಸಿ ಹುಡುಕಿದರೂ ಅದು ದೊರೆಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12923', '18', '3', '22', 'ಸಮಾಧಿಗೆ ಸೇರುವಾಗ ಬಹಳವಾಗಿ ಹರ್ಷಿಸಿ ಉಲ್ಲಾಸಪಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12924', '18', '3', '23', 'ದೇವರು ನನ್ನ ಸುತ್ತಲೂ ಬೇಲಿ ಹಾಕಿ, ದಾರಿಕಟ್ಟಿದ ಮೇಲೆ ಅವನಿಗೆ ಏಕೆ ಬೆಳಕನ್ನು ಕೊಡುತ್ತಾನೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12925', '18', '3', '24', 'ನಿಟ್ಟುಸಿರೇ ನನ್ನೆದುರಿಗೆ ಬರುವ ಆಹಾರವಾಗಿದೆ. ನನ್ನ ನರಳಾಟವು ಜಲಧಾರೆಯಂತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12926', '18', '3', '25', 'ನನಗೆ ಭಯವು ಹುಟ್ಟಿದೊಡನೆಯೇ ಆಪತ್ತು ಸಂಭವಿಸುವುದು. ನಾನು ಯಾವುದಕ್ಕೆ ಹೆದರುತ್ತೇನೋ ಅದು ತಪ್ಪದೆ ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12927', '18', '3', '26', 'ನನಗೆ ಯಾವ ಶಾಂತಿಯೂ, ವಿಶ್ರಾಂತಿಯೂ, ಉಪಶಮನವೂ ಇರುವುದಿಲ್ಲ, ಯಾವಾಗಲೂ ಕಳವಳವೇ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('12928', '18', '4', '1', '¶ ಅದಕ್ಕೆ ತೇಮಾನ್ಯನಾದ ಎಲೀಫಜನು ಹೀಗೆ ಉತ್ತರಕೊಟ್ಟನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12929', '18', '4', '2', '“ಒಬ್ಬನು ನಿನ್ನ ಸಂಗಡ ಮಾತನಾಡ ತೊಡಗಿದರೆ ನಿನಗೆ ಬೇಸರಿಕೆ ಉಂಟಾಗುವುದೋ? ಮಾತನಾಡದೆ ಸುಮ್ಮನೆ ಇರುವುದಕ್ಕೆ ಯಾರಿಂದಾದೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12930', '18', '4', '3', 'ಇಗೋ, ನೀನು ಅನೇಕರನ್ನು ಶಿಕ್ಷಿಸಿ, ಜೋಲು ಬಿದ್ದ ಕೈಗಳನ್ನು ಬಲಗೊಳಿಸಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12931', '18', '4', '4', 'ಎಡವಿ ಬೀಳುವವರನ್ನು ನಿನ್ನ ಮಾತುಗಳಿಂದ ಉದ್ಧರಿಸಿ, ಕುಸಿಯುವ ಮೊಣಕಾಲುಗಳನ್ನು ದೃಢಪಡಿಸಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12932', '18', '4', '5', 'ಈಗಲಾದರೋ ನಿನಗೆ ಶ್ರಮೆ ಬಂತು, ಆದುದರಿಂದ ನೀನು ಬೇಸರಗೊಂಡಿರುವಿ. ಅದು ನಿನ್ನನ್ನೇ ತಗಲಿರುವ ಕಾರಣ ನಿನಗೆ ಭ್ರಮೆಯುಂಟಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12933', '18', '4', '6', 'ನಿನ್ನ ನಂಬಿಕೆಗೆ ನಿನ್ನ ಭಯಭಕ್ತಿಯೂ, ನಿನ್ನ ನಿರೀಕ್ಷೆಗೆ ನಿನ್ನ ಸನ್ಮಾರ್ಗವೂ ಆಧಾರವಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12934', '18', '4', '7', 'ನೀನೇ ಆಲೋಚನೆಮಾಡು, ನಿರಪರಾಧಿಯು ಎಂದಾದರೂ ನಾಶವಾದದ್ದುಂಟೇ? ಯಥಾರ್ಥರು ಅಳಿದು ಹೋದದ್ದೆಲ್ಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12935', '18', '4', '8', 'ನಾನು ನೋಡಿರುವ ಮಟ್ಟಿಗೆ ಅಧರ್ಮವನ್ನು ಉತ್ತು, ಕೇಡನ್ನು ಬಿತ್ತುವವರು ಕೇಡನ್ನೇ ಕೊಯ್ಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12936', '18', '4', '9', 'ದೇವರ ಶ್ವಾಸದಿಂದ ನಾಶವಾಗುತ್ತಾರೆ. ಆತನ ಸಿಟ್ಟೆಂಬ ಗಾಳಿಯಿಂದ ಹಾಳಾಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12937', '18', '4', '10', 'ಸಿಂಹ ಗರ್ಜನೆಯೂ ಆರ್ಭಟಿಸುವ ಸಿಂಹದ ಧ್ವನಿಯೂ, ಅಡಗಿ ಪ್ರಾಯದ ಸಿಂಹಗಳ ಕೋರೆಗಳು ಮುರಿಯಲ್ಪಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12938', '18', '4', '11', 'ಮೃಗೇಂದ್ರನು ಆಹಾರವಿಲ್ಲದೆ ಸಾಯುವನು. ಸಿಂಹದ ಮರಿಗಳು ಚದರಿಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12939', '18', '4', '12', 'ಒಂದು ಸಂಗತಿಯು ನನಗೆ ರಹಸ್ಯವಾಗಿ ತಿಳಿದುಬಂತು. ಅದು ಪಿಸುಮಾತಿನ ಸದ್ದಾಗಿ ನನ್ನ ಕಿವಿಗೆ ಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12940', '18', '4', '13', 'ಮನುಷ್ಯರಿಗೆ ಗಾಢನಿದ್ರೆ ಹತ್ತುವ ಸಮಯದಲ್ಲಿ, ರಾತ್ರಿಯ ಕನಸುಗಳಿಂದ ಯೋಚನೆಗಳಲ್ಲಿರುವಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('12941', '18', '4', '14', 'ನನಗೆ ಎಲುಬುಗಳೆಲ್ಲಾ ನಡುಗುವಷ್ಟು, ಭಯಂಕರವಾದ ದಿಗಿಲು ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12942', '18', '4', '15', 'ಆಗ ಆತ್ಮವೊಂದು ನನ್ನ ಮುಖದ ಮುಂದೆ ಸುಳಿಯಲು, ಮೈಯೆಲ್ಲಾ ರೋಮಾಂಚನವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12943', '18', '4', '16', 'ನನ್ನ ಕಣ್ಣ ಮುಂದೆ ಒಂದು ಆತ್ಮವು ಇತ್ತು, ನಿಂತಿದ್ದರೂ ಅದು ಏನೆಂಬುದು ಗೊತ್ತಾಗಲಿಲ್ಲ. ಒಂದು ಸೂಕ್ಷ್ಮ ಧ್ವನಿಯು ಕೇಳಬಂತು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('12944', '18', '4', '17', 'ಅದೇನೆಂದರೆ, “ಮನುಷ್ಯನು ದೇವರ ದೃಷ್ಟಿಯಲ್ಲಿ ನೀತಿವಂತನಾದಾನೇ? ಮಾನವನು ಸೃಷ್ಟಿಕರ್ತನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಪರಿಶುದ್ಧನಾಗಿರಬಹುದೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12945', '18', '4', '18', 'ಆಹಾ, ಆತನು ತನ್ನ ಸೇವಕರಲ್ಲಿಯೂ ನಂಬಿಕೆಯನ್ನಿಡುವುದಿಲ್ಲ, ತನ್ನ ದೂತರ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12946', '18', '4', '19', 'ಧೂಳಿನಲ್ಲಿರುವ ಅಸ್ತಿವಾರದ ಮೇಲೆ, ಮಣ್ಣಿನಿಂದಾದ ಶರೀರಗಳೆಂಬ ಮನೆಗಳೊಳಗೆ ವಾಸಿಸುವವರಲ್ಲಿ ಇನ್ನೆಷ್ಟೋ ಹೆಚ್ಚಾಗಿ ತಪ್ಪು ಕಂಡುಹಿಡಿಯಬಹುದು. ಅವರು ದೀಪದ ಹುಳದಂತೆ ಅಳಿದು ಹೋಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12947', '18', '4', '20', 'ಉದಯಾಸ್ತಮಾನಗಳ ಮಧ್ಯದಲ್ಲಿ (ಜೀವಿಸಿ) ಜಜ್ಜಲ್ಪಡುತ್ತಾರೆ. ಹೀಗೆ ನಿತ್ಯನಾಶ ಹೊಂದುವುದನ್ನು ಯಾರೂ ಲಕ್ಷಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12948', '18', '4', '21', 'ಅವರ ಗುಡಾರದ ಹಗ್ಗವು ಬಿಚ್ಚಿಹೋಗುವುದಷ್ಟೆ. ಅವರು ಜ್ಞಾನವಿಲ್ಲದವರಾಗಿ ಸಾಯುವರು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12949', '18', '5', '1', '“ನೀನು ಕೂಗಿದರೆ, ನಿನಗೆ ಉತ್ತರಕೊಡುವವರುಂಟೋ? ಪರಿಶುದ್ಧ ದೇವದೂತರಲ್ಲಿ ಯಾರನ್ನು ಆಶ್ರಯಿಸುವಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12950', '18', '5', '2', 'ಕೋಪದಿಂದ ಮೂರ್ಖನಿಗೆ ನಾಶವು, ರೋಷದಿಂದ ಮೂಢನಿಗೆ ಮರಣವು ಸಂಭವಿಸುವುದಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12951', '18', '5', '3', 'ಮೂರ್ಖನು ಬೇರೂರುವುದನ್ನು ನಾನು ನೋಡಿದೆನು. ಕೂಡಲೆ ಅವನ ನಿವಾಸವು ಶಾಪಗ್ರಸ್ತವೆನ್ನುವುದಕ್ಕೆ ಆಸ್ಪದವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12952', '18', '5', '4', 'ಅವನ ಮಕ್ಕಳು ಆಶ್ರಯವಿಲ್ಲದೆ ನ್ಯಾಯಸ್ಥಾನದಲ್ಲಿ ಸೋತುಹೋಗುವರು. ಅವರನ್ನು ಬಿಡಿಸತಕ್ಕವರು ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12953', '18', '5', '5', 'ಹಸಿದವನು ಅವರ ಬೆಳೆಯನ್ನು ಮುಳ್ಳುಬೇಲಿಹಾಕಿದ್ದರೂ ತಿಂದುಬಿಡುವನು. ಅವರ ಸೊತ್ತನ್ನು ನುಂಗಲು ಬಾಯಿ ತೆರೆದು ಕಾದಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12954', '18', '5', '6', 'ಕೇಡು ಉದ್ಭವಿಸುವುದು ಮಣ್ಣಿನಿಂದಲ್ಲ; ದುಃಖವು ಭೂಮಿಯಿಂದ ಮೊಳೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12955', '18', '5', '7', 'ಜ್ವಾಲೆಗಳು ಮೇಲಕ್ಕೆ ಹಾರುವುದು, ಮನುಷ್ಯರು ಶ್ರಮೆಯನ್ನು ಅನುಭವಿಸುವುದೂ ಸಹಜ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12956', '18', '5', '8', '(ಈ ಸಂದರ್ಭದಲ್ಲಿ) ನಾನಾದರೋ ದೇವರನ್ನೇ ಆಶ್ರಯಿಸುತ್ತಿದ್ದೆನು; ನನ್ನ ಸಂಗತಿಯನ್ನು ದೇವರಿಗೇ ಅರಿಕೆಮಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12957', '18', '5', '9', 'ಆತನು ಅಪ್ರಮೇಯ ಮಹಾಕಾರ್ಯಗಳನ್ನೂ, ಅಸಂಖ್ಯಾತವಾದ ಅದ್ಭುತಕೃತ್ಯಗಳನ್ನೂ ಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12958', '18', '5', '10', 'ಭೂಮಿಯ ಮೇಲೆ ಮಳೆಸುರಿಸಿ, ಹೊಲಗದ್ದೆಗಳಿಗೆ ನೀರನ್ನು ಒದಗಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12959', '18', '5', '11', 'ಹೀನಸ್ಥಿತಿಯವರನ್ನು ಉನ್ನತಸ್ಥಿತಿಗೆ ಏರಿಸಿ, ದುಃಖಿಸುವವರನ್ನು ಸುರಕ್ಷಿತ ಸ್ಥಳಕ್ಕೆ ಕರೆತರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12960', '18', '5', '12', 'ಯುಕ್ತಿವಂತರ ಕೈಯಿಂದ ಏನೂ ಆಗದಂತೆ, ಅವರ ಉಪಾಯಗಳನ್ನು ಭಂಗಪಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12961', '18', '5', '13', 'ಜ್ಞಾನಿಗಳನ್ನು ಅವರ ತಂತ್ರಗಳಲ್ಲಿಯೇ ಹಿಡಿದುಕೊಂಡು, ವಕ್ರಬುದ್ಧಿಯುಳ್ಳವರ ಆಲೋಚನೆಯನ್ನು ನಿರರ್ಥಕ ಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12962', '18', '5', '14', 'ಅವರು ಹಗಲಿನಲ್ಲೇ ಕತ್ತಲೆಯಿಂದ ಸುತ್ತುವರೆದು, ಮಧ್ಯಾಹ್ನದಲ್ಲೇ ರಾತ್ರಿಯವರಂತೆ ತಡಕಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12963', '18', '5', '15', 'ಇಂಥವರ ಬಾಯೆಂಬ ಕತ್ತಿಯಿಂದಲೂ, ಬಲಿಷ್ಠರ ಕೈಯಿಂದಲೂ ದಿಕ್ಕಿಲ್ಲದವರನ್ನು ರಕ್ಷಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12964', '18', '5', '16', 'ಹೀಗೆ ಬಡವನಿಗೆ ನಿರೀಕ್ಷೆಯುಂಟಾಗುವುದು, ಅನ್ಯಾಯವು ಬಾಯಿ ಮುಚ್ಚಿಕೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12965', '18', '5', '17', 'ಇಗೋ, ದೇವರು ಯಾರನ್ನು ಶಿಕ್ಷಿಸುವನೋ ಅವನು ಧನ್ಯನು; ಸರ್ವಶಕ್ತನಾದ ದೇವರ ದಂಡನೆಯನ್ನು ತಾತ್ಸಾರಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12966', '18', '5', '18', 'ಗಾಯಮಾಡುವವನೂ ಗಾಯಕಟ್ಟುವವನೂ ಆತನೇ; ಹೊಡೆಯುವ ಕೈಯೇ ವಾಸಿಮಾಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12967', '18', '5', '19', 'ಆರು ಇಕ್ಕಟ್ಟುಗಳಿಂದ ಆತನು ನಿನ್ನನ್ನು ಬಿಡಿಸುವನು; ಏಳನೆಯ ಇಕ್ಕಟ್ಟು ಉಂಟಾದರೂ ಯಾವ ಕೇಡೂ ನಿನ್ನನ್ನು ಮುಟ್ಟದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12968', '18', '5', '20', 'ಬರಗಾಲದಲ್ಲಿ ಮರಣದಿಂದಲೂ, ಯುದ್ಧದಲ್ಲಿ ಕತ್ತಿಯಿಂದಲೂ ನಿನ್ನನ್ನು ಬಿಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12969', '18', '5', '21', 'ನಾಲಿಗೆಯೆಂಬ ಕೊರಡೆಗೆ ನೀನು ಮರೆಯಾಗಿರುವಿ; ವಿನಾಶವುಂಟಾದರೂ ನೀನು ಹೆದರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12970', '18', '5', '22', 'ನೀನು ನಾಶಕ್ಕೂ, ಕ್ಷಾಮಕ್ಕೂ ನಗುವಿ; ಕಾಡುಮೃಗಗಳಿಗೆ ಅಂಜಬೇಕಾಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12971', '18', '5', '23', 'ಹೊಲದ ಕಲ್ಲುಗಳೊಂದಿಗೂ ಒಪ್ಪಂದ ಮಾಡಿಕೊಂಡಿರುವಿ; ಕಾಡುಮೃಗಗಳೂ ನಿನ್ನ ಸಂಗಡ ಸಮಾಧಾನವಾಗಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12972', '18', '5', '24', 'ನಿನ್ನ ಗುಡಾರಕ್ಕೆ ಅಪಾಯವಿಲ್ಲವೆಂದು ನಿನಗೆ ಗೊತ್ತೇ ಇರುವುದು; ನಿನ್ನ ಹಟ್ಟಿಯನ್ನು ನೀನು ಪರೀಕ್ಷಿಸುವಾಗ ಏನೂ ಕಡಿಮೆಯಾಗಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12973', '18', '5', '25', 'ನಿನ್ನ ಸಂತಾನವು ದೊಡ್ಡದ್ದೆಂದೂ, ನಿನ್ನ ಸಂತತಿಯವರು ಭೂಮಿಯ ಹುಲ್ಲಿನಂತೆ ಲೆಕ್ಕವಿಲ್ಲದವರು ಎಂದೂ ನಂಬಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12974', '18', '5', '26', 'ಸುಗ್ಗೀಕಾಲದಲ್ಲಿ ತೆನೆಯ ಸಿವುಡು ಮನೆಗೆ ಸೇರುವಂತೆ, ನೀನು ವೃದ್ಧಾಪ್ಯ ಕಳೆದ ಮೇಲೆ ಸಮಾಧಿಗೆ ಸೇರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12975', '18', '5', '27', 'ಇಗೋ, ಇದನ್ನು ವಿಚಾರಿಸಿದ್ದೇವೆ, ಯಥಾರ್ಥವಾಗಿಯೇ ಇದೆ; ಇದನ್ನು ಕೇಳು, ನಿನ್ನಷ್ಟಕ್ಕೆ ನೀನೇ ತಿಳಿದುಕೋ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('12976', '18', '6', '1', 'ಆ ಮೇಲೆ ಯೋಬನು ಮತ್ತೆ ಇಂತೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('12977', '18', '6', '2', '“ಆಹಾ, ತ್ರಾಸಿನಲ್ಲಿ ನನ್ನ ವಿಪತ್ತನ್ನು ಇಟ್ಟು; ಅದರಿಂದ ನನ್ನ ಕರಕರೆಯ ಭಾರವನ್ನು ತೂಕ ಮಾಡುವುದಾದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12978', '18', '6', '3', 'ಆಗ ನನ್ನ ವಿಪತ್ತು ಸಮುದ್ರದ ಮರಳಿಗಿಂತಲೂ ಹೆಚ್ಚು ಭಾರವುಳ್ಳದ್ದೆಂದು ಗೊತ್ತಾಗುವುದು ಎಂದು ದುಡುಕಿನಿಂದ ಮಾತನಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12979', '18', '6', '4', 'ಸರ್ವಶಕ್ತನಾದ ದೇವರ ಬಾಣಗಳು ನನ್ನಲ್ಲಿ ನಾಟಿರುತ್ತವೆ, ನನ್ನ ಆತ್ಮವು ಅವುಗಳ ವಿಷವನ್ನು ಹೀರಿಕೊಳ್ಳುತ್ತದೆ; ದೇವರು ಕಳುಹಿಸಿದ ಅಪಾಯಗಳು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ವ್ಯೂಹಕಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12980', '18', '6', '5', 'ಕಾಡುಕತ್ತೆಗೆ ಹುಲ್ಲಿರಲು ಅರಚೀತೇ? ಎತ್ತಿಗೆ ಮೇವಿರಲು ಕೂಗೀತೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12981', '18', '6', '6', 'ಸಪ್ಪೆಯನ್ನು ಉಪ್ಪಿಲ್ಲದೆ ತಿನ್ನಬಹುದೇ? ಮೊಟ್ಟೆಯಲ್ಲಿರುವ ಲೋಳೆಯು ರುಚಿಯೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12982', '18', '6', '7', 'ಇಂಥಾ ಆಹಾರವು ನನಗೆ ಅಸಹ್ಯವಾಗಿದೆ; ಮುಟ್ಟಲಾರೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12983', '18', '6', '8', 'ಅಯ್ಯೋ, ನನ್ನ ವಿಜ್ಞಾಪನೆಯು ನೆರವೇರುವುದಿಲ್ಲವೇ, ನಾನು ಬಯಸುವುದನ್ನು ದೇವರು ಕೊಡುವುದಿಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12984', '18', '6', '9', 'ನಾನು ನಾಶವಾಗುವುದು ದೇವರಿಗೆ ಮೆಚ್ಚಿಕೆಯಾಗುವುದಾದರೆ, ತನ್ನ ಕೈ ಚಾಚಿ ನನ್ನನ್ನು ಸಂಹರಿಸಿದರೆ ಒಳ್ಳೆಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12985', '18', '6', '10', 'ಆಗ ನಾನು ಆದರಣೆ ಹೊಂದಿ ಮಿತಿಯಿಲ್ಲದ ಯಾತನೆಯಲ್ಲಿಯೂ ಉಲ್ಲಾಸಿಸುವೆನು. ಪರಿಶುದ್ಧ ದೇವರ ಆಜ್ಞೆಗಳನ್ನು ನಾನು ತೊರೆದುಬಿಟ್ಟವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12986', '18', '6', '11', 'ನನ್ನ ಬಲವು ಎಷ್ಟರದು, ನಾನು ಹೇಗೆ ಕಾದುಕೊಳ್ಳಲಿ? ನನ್ನ ಅಂತ್ಯಸ್ಥಿತಿಯೇನು, ನಾನು ತಾಳ್ಮೆಯಿಂದಿರುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12987', '18', '6', '12', 'ನನ್ನ ಬಲವು ಕಲ್ಲಿನ ಬಲವೋ? ಅಥವಾ ನನ್ನ ಶರೀರವು ತಾಮ್ರದ್ದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12988', '18', '6', '13', 'ನನ್ನಲ್ಲಿ ಏನೂ ಸಹಾಯವಿಲ್ಲವಲ್ಲಾ, ನನ್ನ ಸಾಮರ್ಥ್ಯವು ತೊಲಗಿಹೋಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12989', '18', '6', '14', 'ಒಬ್ಬನು ಮನಗುಂದಿ ಸರ್ವಶಕ್ತನಾದ ದೇವರ ಮೇಲಣ ಭಯಭಕ್ತಿಯನ್ನು ಬಿಡುವವನಾಗಿದ್ದರೂ; ಅವನ ಮಿತ್ರನು ಅವನಿಗೆ ದಯೆ ತೋರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12990', '18', '6', '15', 'ನನ್ನ ಸಹೋದರರಾದರೋ ತೊರೆಯ ಹಾಗೂ, ಪ್ರವಾಹವು ಹಾದುಹೋಗಿ ಬತ್ತಿದ ಹಳ್ಳದ ಹಾಗೂ ದ್ರೋಹಿಗಳಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12991', '18', '6', '16', 'ಹಿಮವು ಅಡಗಿರುವ ಪ್ರವಾಹಗಳು, ಮಂಜುಗಡ್ಡೆಯಿಂದ ಕೂಡಿ ಕಪ್ಪಾಗಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12992', '18', '6', '17', 'ಬೇಸಿಗೆ ಬರುತ್ತಲೇ ಮಾಯವಾಗುವವು, ಸೆಕೆಯುಂಟಾದಾಗ ಅವು ಬತ್ತಿ ಕಾಣಿಸದೆ ಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12993', '18', '6', '18', 'ಇಂಥಾ ತೊರೆಗಳ ಮಾರ್ಗವಾಗಿ ಪ್ರಯಾಣಮಾಡುವ ವರ್ತಕರ ಗುಂಪುಗಳು ಓರೆಯಾಗಿ, ಮರುಭೂಮಿಗೆ ತಿರುಗಿ ನಾಶವಾಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12994', '18', '6', '19', 'ತೇಮದ ಗುಂಪಿನವರು ಕಣ್ಣೆತ್ತಿ ನೋಡಿದರು, ಶೆಬದ ಸಮೂಹದವರು ಆ ತೊರೆಗಳನ್ನು ಹಾರೈಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12995', '18', '6', '20', 'ಅಲ್ಲಿಗೆ ಸೇರಿ ಆಶಾಭಂಗಪಟ್ಟರು, ನಂಬಿದಷ್ಟೂ ನಿರೀಕ್ಷೆಗೆಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12996', '18', '6', '21', 'ಈಗ ನೀವು ಹಾಗೆಯೇ ಇದ್ದೀರಿ. (ನನ್ನ) ವಿಪತ್ತನ್ನು ಕಂಡ ಕೂಡಲೆ ಹೆದರಿದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('12997', '18', '6', '22', 'ನನ್ನ ಬಿನ್ನಹವೇನು? ‘ನನಗೆ ದಾನಮಾಡಿರಿ’ ಎಂದು ಬಿನ್ನವಿಸಿದೆನೋ? ನಿಮ್ಮ ಆಸ್ತಿಯಿಂದ, ‘ನನಗಾಗಿ ಲಂಚಕೊಡಿರಿ’ ಎಂದೆನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12998', '18', '6', '23', 'ವಿರೋಧಿಯ ಕೈಯಿಂದ, ‘ನನ್ನನ್ನು ರಕ್ಷಿಸಿರಿ’ ಎಂದು ಕೇಳಿಕೊಂಡೆನೋ? ಬಲಾತ್ಕರಿಸುವವರಿಂದ, ‘ನನ್ನನ್ನು ವಿಮೋಚಿಸಿರಿ’ ಎಂದು ಬೇಡಿಕೊಂಡೆನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('12999', '18', '6', '24', 'ನನಗೆ ಉಪದೇಶಮಾಡಿ ನನ್ನ ತಪ್ಪನ್ನು ನನಗೆ ತಿಳಿಯಪಡಿಸಿರಿ, ನಾನು ಮೌನದಿಂದಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13000', '18', '6', '25', 'ನೀತಿಯ ನುಡಿಗಳು ಎಷ್ಟೋ ಖಂಡಿತವಾಗಿವೆ, ಆದರೆ ನಿಮ್ಮ ಖಂಡನೆಯು ನಿರಾರ್ಥಕ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13001', '18', '6', '26', 'ಬರೀ ಮಾತುಗಳಿಂದ ಖಂಡಿಸಬೇಕೆನ್ನುವಿರೋ? ದೆಸೆಗೆಟ್ಟವನ ಮಾತುಗಳು ಗಾಳಿಗೆ ಹೋಗತಕ್ಕವುಗಳಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13002', '18', '6', '27', 'ನೀವು ಚೀಟಿಹಾಕಿ ಅನಾಥನನ್ನು ಕೊಂಡುಕೊಳ್ಳುವವರು; ನಿಮ್ಮ ಸ್ನೇಹಿತನನ್ನು ಮಾರಿಬಿಡುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13003', '18', '6', '28', 'ಆದುದರಿಂದ ಈಗ ದಯಮಾಡಿ ನನ್ನನ್ನು ನೋಡಿರಿ, ನಿಮ್ಮ ಮುಖದೆದುರಿಗೆ ನಾನು ಸುಳ್ಳಾಡುವೆನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13004', '18', '6', '29', 'ದಯವಿಟ್ಟು ನನ್ನ ವಿಚಾರಣೆಗೆ ಅನ್ಯಾಯವಾಗದಿರಲಿ; ಮತ್ತೆ ವಿಮರ್ಶೆ ಮಾಡಿರಿ. ನನ್ನ ವ್ಯಾಜ್ಯವು ನ್ಯಾಯವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13005', '18', '6', '30', 'ರುಚಿಗೆ ನನ್ನ ನಾಲಿಗೆಯು ತಪ್ಪುಮಾಡುತ್ತದೋ? ಸತ್ಯಾಸತ್ಯಗಳ, ನ್ಯಾಯಾನ್ಯಾಯಗಳನ್ನು ವಿವೇಚಿಸುವ ಸಾಮರ್ಥ್ಯ ನನಗಿಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13006', '18', '7', '1', 'ಭೂಲೋಕದಲ್ಲಿ ಮನುಷ್ಯನಿಗೆ ದುಡಿಯುವ ಕಾಲ ಉಂಟಲ್ಲವೇ. ಅವನ ದಿನಗಳು ಜೀತದಾಳಿನ ದಿನಗಳಂತೆ ಕಳೆಯುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13007', '18', '7', '2', 'ನಾನು ಸಂಜೆಯನ್ನು ಬಯಸುವ ದಾಸನಂತೆಯೂ, ಕೂಲಿಯನ್ನು ನಿರೀಕ್ಷಿಸುವ ಆಳಿನಂತೆಯೂ ಇದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13008', '18', '7', '3', 'ಬೇಸರಿಕೆಯ ಮಾಸಗಳೂ, ಆಯಾಸದ ರಾತ್ರಿಗಳೂ ನನ್ನ ಪಾಲಿಗೆ ನೇಮಕವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13009', '18', '7', '4', 'ಮಲಗುವ ವೇಳೆಯಲ್ಲಿ ಯಾವಾಗ ಏಳುವೆನೋ ಅಂದುಕೊಳ್ಳುವೆನು; ರಾತ್ರಿಯು ಬೆಳೆಯುತ್ತಾ ಹೋಗುತ್ತದೆ. ಉದಯದವರೆಗೂ ಹೊರಹೊರಳಿ ಸಾಕಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13010', '18', '7', '5', 'ಹುಳಗಳೂ, ಮಣ್ಣುಹಕ್ಕಳೆಗಳೂ ನನ್ನ ಮಾಂಸವನ್ನು ಮುಸುಕಿವೆ. (ಬಿರಿದ) ಚರ್ಮವು ಕೂಡುತ್ತಾ ಬಂದು ಬಿರಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13011', '18', '7', '6', 'ನನ್ನ ದಿನಗಳು ಮಗ್ಗದ ಲಾಳಿಗಿಂತ ವೇಗವಾಗಿ, ನಿರೀಕ್ಷೆಯಿಲ್ಲದೆ ಕಳೆದು ಹೋಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13012', '18', '7', '7', 'ನನ್ನ ಜೀವವು ಗಾಳಿಯಂತೆ ಇದೆಯೆಂತಲೂ, ನನ್ನ ಕಣ್ಣು ಇನ್ನು ಸುಖವನ್ನು ಕಾಣುವುದಿಲ್ಲವೆಂತಲೂ ನೆನಪು ಮಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13013', '18', '7', '8', 'ನನ್ನನ್ನು ನೋಡುವವನ ಕಣ್ಣಿಗೆ ನಾನು ಕಾಣಿಸುವುದಿಲ್ಲ, ನಿನ್ನ ಕಣ್ಣುಗಳು ನನ್ನ ಕಡೆ ಇದ್ದರೂ ನಾನು ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13014', '18', '7', '9', 'ಮೋಡ ಹರಿದು ಮಾಯವಾಗುವಂತೆ, ಪಾತಾಳಕ್ಕೆ ಇಳಿದು ಹೋದವನು ತಿರುಗಿ ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13015', '18', '7', '10', 'ಅವನು ತನ್ನ ಮನೆಗೆ ಪುನಃ ಸೇರುವುದಿಲ್ಲ, ಇನ್ನು ಮೇಲೆ ಅವನ ನಿವಾಸಕ್ಕೆ ಅವನ ಪರಿಚಯ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13016', '18', '7', '11', 'ನಾನಂತೂ ಬಾಯಿಮುಚ್ಚುವುದಿಲ್ಲ; ಆತ್ಮವೇದನೆಯಿಂದ ಮಾತನಾಡುವೆನು, ಮನೋವ್ಯಥೆಯಿಂದ ಪ್ರಲಾಪಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13017', '18', '7', '12', 'ನೀನು ನನ್ನ ಮೇಲೆ ಕಾವಲಿಡುವುದೇಕೆ? ನಾನೇನು ಸಮುದ್ರವೋ, ಸಾಗರವೆಂಬ ಘಟಸರ್ಪವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13018', '18', '7', '13', 'ನನ್ನ ಹಾಸಿಗೆಯು ನನ್ನನ್ನು ಸಂತೈಸುವುದು, ನನ್ನ ಮಂಚವು ನನ್ನ ಬಾಧೆಯನ್ನು ಹೊರುವುದು ಅಂದುಕೊಳ್ಳುವಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('13019', '18', '7', '14', 'ನೀನು ಸ್ವಪ್ನಗಳಿಂದ ನನ್ನನ್ನು ಬೆದರಿಸಿ, ದರ್ಶನಗಳ ಮೂಲಕ ಭಯಪಡಿಸುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13020', '18', '7', '15', 'ನನ್ನ ಆತ್ಮವು ಈ ಅಸ್ಥಿಪಂಜರದಲ್ಲಿ ಉಳಿಯುವುದಕ್ಕಿಂತಲೂ, ಉಸಿರುಕಟ್ಟಿ ಸಾಯುವುದೇ ಲೇಸೆಂದು ಬಯಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13021', '18', '7', '16', 'ನಾನು ಬೇಸರಗೊಂಡಿದ್ದೇನೆ, ಹೀಗೆ ನಿರಂತರ ಬದುಕುವುದಕ್ಕೆ ಇಷ್ಟವಿಲ್ಲ. ನನ್ನನ್ನು ಬಿಟ್ಟುಬಿಡು; ನನ್ನ ದಿನಗಳು ಉಸಿರಿನಂತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13022', '18', '7', '17', 'ಮಾನವನು ಎಷ್ಟರವನು, ಅವನನ್ನು ನೀನು ಏಕೆ ಲಕ್ಷಿಸಬೇಕು? ಅವನಲ್ಲಿ ಏಕೆ ಮನಸ್ಸಿಡಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13023', '18', '7', '18', 'ದಿನಂಪ್ರತಿ ಅವನ ಮೇಲೆ ಲಕ್ಷ್ಯವಿಟ್ಟು, ಕ್ಷಣಕ್ಷಣಕ್ಕೂ ಅವನನ್ನು ಪರಿಶೋಧಿಸುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13024', '18', '7', '19', 'ಇನ್ನೆಷ್ಟರವರೆಗೆ ನೀನು ನನ್ನ ಕಡೆಯಿಂದ ದೃಷ್ಟಿ ತಿರುಗಿಸದೆ ಇರುವಿ? ಉಗುಳನ್ನು ನುಂಗುವಷ್ಟು ಕಾಲವಾದರೂ ನನ್ನನ್ನು ಬಿಡುವುದಿಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13025', '18', '7', '20', 'ಮನುಷ್ಯರ ಮೇಲೆ ಕಾವಲಿಡುವವನೇ, ನಾನು ಪಾಪ ಮಾಡಿದ್ದರೂ ನನ್ನ ಕೃತ್ಯದಿಂದ ನಿನಗೆ ಏನಾಯಿತು? ನನ್ನನ್ನು ಶಿಕ್ಷೆಗೆ ಗುರಿಮಾಡಿಕೊಂಡದ್ದೇಕೆ? ನನಗೆ ನಾನೇ ಭಾರವಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13026', '18', '7', '21', 'ನೀನು ನನ್ನ ಅಪರಾಧವನ್ನು ಕ್ಷಮಿಸಿ ನನ್ನ ದೋಷವನ್ನು ಏಕೆ ಪರಿಹರಿಸುವುದಿಲ್ಲ? ನಾನು ಈಗ ಮಣ್ಣಿನಲ್ಲಿ ಮಲಗಿಕೊಳ್ಳುವೆನು; ನೀನು ನನ್ನನ್ನು ಹುಡುಕುವಾಗ ನಾನು ಇಲ್ಲದೆ ಹೋಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13027', '18', '8', '1', '¶ “ಆಗ ಶೂಹ್ಯನಾದ ಬಿಲ್ದದನು ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13028', '18', '8', '2', '“ಬಿರುಗಾಳಿಯಂತಿರುವ ಮಾತುಗಳನ್ನಾಡಿ ಇನ್ನೆಷ್ಟರವರೆಗೆ ಹೀಗೆ ನುಡಿಯುತ್ತಿರುವಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13029', '18', '8', '3', 'ದೇವರು ಅನ್ಯಾಯವಾದ ತೀರ್ಪನ್ನು ಕೊಡುವನೋ? ಸರ್ವಶಕ್ತನಾದ ದೇವರು ನೀತಿಯನ್ನು ಡೊಂಕುಮಾಡುವನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13030', '18', '8', '4', 'ಒಂದು ವೇಳೆ ನಿನ್ನ ಮಕ್ಕಳು ಆತನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಪಾಪ ಮಾಡಿದ್ದರಿಂದ, ಆತನು ಅವರನ್ನು ಅವರ ದುಷ್ಕೃತ್ಯದ ಕೈಗೆ ಒಪ್ಪಿಸಿದನೋ ಏನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13031', '18', '8', '5', 'ನೀನು ಶುದ್ಧನೂ, ಯಥಾರ್ಥನೂ ಆಗಿ ಕುತೂಹಲದಿಂದ ಆತನ ಪ್ರಸನ್ನತೆಯನ್ನು ಬಯಸಿ, ಸರ್ವಶಕ್ತನಾದ ದೇವರಿಗೆ ನಿನ್ನ ವಿಜ್ಞಾಪನೆಯನ್ನು ಮಾಡಿಕೊಂಡರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13032', '18', '8', '6', 'ಆತನು ನಿಶ್ಚಯವಾಗಿ ನಿನಗೋಸ್ಕರ ಎಚ್ಚೆತ್ತು, ನಿನ್ನ ನೀತಿಯ ನಿವಾಸವನ್ನು ಸಮೃದ್ಧಿಗೊಳಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13033', '18', '8', '7', 'ನಿನ್ನ ಮೊದಲನೆಯ ಸ್ಥಿತಿಯು ಅಲ್ಪವಾಗಿದ್ದರೂ, ನಿನ್ನ ಕಡೆಯ ಸ್ಥಿತಿಯು ಬಹಳ ವೃದ್ಧಿಹೊಂದುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13034', '18', '8', '8', 'ದಯಮಾಡಿ, ಪೂರ್ವಿಕರನ್ನು ವಿಚಾರಿಸಿ, ಅವರ ಪೂರ್ವಿಕರು ಕಂಡುಕೊಂಡದ್ದಕ್ಕೂ ಮನಸ್ಸಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13035', '18', '8', '9', 'ನಾವಾದರೋ ನಿನ್ನೆ ಹುಟ್ಟಿದವರು, ನಮಗೆ ಏನೂ ತಿಳಿಯದು. ಭೂಲೋಕದಲ್ಲಿನ ನಮ್ಮ ದಿನಗಳು ನೆರಳಿನಂತಿವೆಯಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13036', '18', '8', '10', 'ಅವರು ನಿನಗೆ ಬೋಧಿಸಿ ಬುದ್ಧಿಹೇಳಿ, ಮನಃಪೂರ್ವಕವಾಗಿ ಮಾತನಾಡುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13037', '18', '8', '11', 'ಜವುಗು ಇಲ್ಲದೆ ಜಂಬುಹುಲ್ಲು ಬೆಳೆಯುವುದೇ? ನೀರಿಲ್ಲದೆ ಆಪುಹುಲ್ಲು ಮೊಳೆಯುವುದೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13038', '18', '8', '12', 'ಇನ್ನೂ ಎಳೆಯದಾಗಿರುವಾಗಲೇ ಮಿಕ್ಕ ಎಲ್ಲಾ ಸಸಿಗಳಿಗಿಂತಲೂ ಮುಂಚಿತವಾಗಿ, ಯಾರೂ ಕೊಯ್ಯದೆ ಇದು ಒಣಗಿ ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13039', '18', '8', '13', 'ದೇವರನ್ನು ಮರೆತು ಬಿಟ್ಟವರೆಲ್ಲರ ಗತಿಯು ಹೀಗೆಯೇ ಇರುವುದು; ಭ್ರಷ್ಟನ ನಿರೀಕ್ಷೆಯು ನಿರರ್ಥಕವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13040', '18', '8', '14', 'ಅವನ ಭರವಸವು ಭಂಗವಾಗುವುದು, ಅವನ ಆಶ್ರಯವು ಜೇಡದ ಮನೆಯಂತಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13041', '18', '8', '15', 'ಅವನು ಆ ಮನೆಯನ್ನು ಆತುಕೊಂಡರೆ ಅದು ನಿಲ್ಲುವುದಿಲ್ಲ; ಅದನ್ನು ಹಿಡುಕೊಂಡರೆ ಅದು ಸ್ಥಿರವಾಗಿರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13042', '18', '8', '16', 'ಅವನು ಬಳ್ಳಿಯಂತೆ ಬಿಸಿಲಿನಲ್ಲಿಯೂ ಹಸಿಯಾಗಿದ್ದು, ತೋಟದಲ್ಲೆಲ್ಲಾ ಕವಲೊಡೆದು ಹರಡಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('13043', '18', '8', '17', '(ಕಲ್ಲು) ಕುಪ್ಪೆಯ ಮೇಲೆ ತನ್ನ ಬೇರುಗಳನ್ನು ಹೆಣೆದುಕೊಂಡು, ಕಲ್ಲುಬಿರುಕಿನಲ್ಲಿಯೂ ನುಗ್ಗಬಲ್ಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13044', '18', '8', '18', 'ಅವನನ್ನು ಅಲ್ಲಿಂದ ಕಿತ್ತು ಹಾಕಿದರೆ ಆ ಸ್ಥಳವು, ‘ನಿನ್ನನ್ನು ಕಾಣೆ’ ಎಂದು ಕೂಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13045', '18', '8', '19', 'ಆ ಮಣ್ಣಿನಿಂದ ಬೇರೆ ಸಸಿಗಳು ಮೊಳೆಯುವವು. ಆಹಾ, ಇದೇ ಅವನ ಗತಿಯ ಸುಖ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13046', '18', '8', '20', 'ಇಗೋ ದೇವರು ನಿರ್ದೋಷಿಯನ್ನು ತಳ್ಳಿಬಿಡುವುದಿಲ್ಲ, ಕೆಡುಕರನ್ನು ಕೈಹಿಡಿಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13047', '18', '8', '21', 'ಆತನು ಇನ್ನು ಮೇಲೆ ನಿನ್ನ ಬಾಯನ್ನು ನಗುವಿನಿಂದಲೂ, ತುಟಿಗಳನ್ನು ಉತ್ಸಾಹ ಧ್ವನಿಯಿಂದಲೂ ತುಂಬಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13048', '18', '8', '22', 'ನಿನ್ನ ಶತ್ರುಗಳನ್ನು ಅವಮಾನವು ಮುಸುಕುವುದು; ದುಷ್ಟರ ನಿವಾಸವು ನಿರ್ಮೂಲವಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13049', '18', '9', '1', 'ಆ ಮೇಲೆ ಯೋಬನು ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಇಂತೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13050', '18', '9', '2', '“ನೀನು ಹೇಳಿದ್ದು ಸತ್ಯವೇ ಸರಿ. ಆದರೆ ಮನುಷ್ಯನು ದೇವರ ದೃಷ್ಟಿಯಲ್ಲಿ ನೀತಿವಂತನಾಗಿರುವುದು ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13051', '18', '9', '3', 'ಆತನೊಂದಿಗೆ ವ್ಯಾಜ್ಯಮಾಡಬೇಕೆಂದು ಇಷ್ಟಪಟ್ಟರೂ, ಆತನ ಸಾವಿರ ಪ್ರಶ್ನೆಗಳಲ್ಲಿ ಒಂದಕ್ಕೂ ಉತ್ತರಕೊಡಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13052', '18', '9', '4', 'ದೇವರ ಹೃದಯವು ವಿವೇಕವುಳ್ಳದ್ದು, ಆತನ ಶಕ್ತಿಯು ಪ್ರಬಲವಾದದ್ದು. ಆತನ ವಿರುದ್ಧವಾಗಿ ಮನಸ್ಸು ಕಠಿಣಮಾಡಿಕೊಂಡವನು ಸಾರ್ಥಕನಾದದ್ದುಂಟೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13053', '18', '9', '5', 'ಆತನು ಪರ್ವತಗಳನ್ನು ಅರಿಯದಂತೆ ಸರಿಸಿ ಕೋಪದಿಂದ ಅವುಗಳನ್ನು ಉರುಳಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13054', '18', '9', '6', 'ಭೂಲೋಕವನ್ನು ಕದಲಿಸಿ ಅದರ ಸ್ತಂಭಗಳನ್ನು ನಡುಗಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13055', '18', '9', '7', 'ಹುಟ್ಟಬೇಡವೆಂದು ಆತನು ಅಪ್ಪಣೆ ಕೊಟ್ಟರೆ ಸೂರ್ಯನು ಹುಟ್ಟುವುದಿಲ್ಲ; ನಕ್ಷತ್ರಗಳನ್ನು ಮುಚ್ಚಿಟ್ಟು ಮುದ್ರೆಹಾಕುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13056', '18', '9', '8', 'ಆಕಾಶಮಂಡಲವನ್ನು ವಿಶಾಲಪಡಿಸಿದವನು ಆತನೊಬ್ಬನೇ. ಅಲ್ಲಕಲ್ಲೋಲವಾದ ಸಮುದ್ರದ ಮೇಲೆ ನಡೆಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13057', '18', '9', '9', 'ನಕ್ಷತ್ರಮಂಡಲವನ್ನೂ, ಮೃಗಶಿರವನ್ನೂ, ಕೃತ್ತಿಕೆಯನ್ನೂ, ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ನಕ್ಷತ್ರಗೃಹಗಳನ್ನೂ ನಿರ್ಮಿಸಿದವನು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13058', '18', '9', '10', 'ಅಪ್ರಮೇಯ ಮಹಾಕಾರ್ಯಗಳನ್ನೂ, ಅಸಂಖ್ಯಾತವಾದ ಅದ್ಭುತಕೃತ್ಯಗಳನ್ನೂ ಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13059', '18', '9', '11', 'ಆಹಾ, ಆತನು ನನ್ನ ಪಕ್ಕದಲ್ಲಿ ದಾಟಿಹೋದರೂ ನಾನು ಕಾಣುವುದಿಲ್ಲ; ಮುಂದಕ್ಕೆ ಹಾದುಹೋದರೂ ನನಗೆ ತಿಳಿಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13060', '18', '9', '12', 'ಇಗೋ ಹಿಡಿದುಕೊಳ್ಳುತ್ತಾನೆ, ಆತನನ್ನು ತಳ್ಳುವವರು ಯಾರು? ‘ನೀನು ಏನು ಮಾಡುತ್ತಿ?’ ಎಂದು ಆತನನ್ನು ಕೇಳುವವರಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13061', '18', '9', '13', 'ದೇವರು ತನ್ನ ಸಿಟ್ಟನ್ನು ತೊಲಗಿಸಿಬಿಡುವುದಿಲ್ಲ; ರಾಹಾಬನ ಸಹಾಯಕರು ಆತನಿಗೆ ಅಡ್ಡಬಿದ್ದರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13062', '18', '9', '14', 'ನಾನಾದರೋ ದೇವರೊಂದಿಗೆ ವಾದಿಸಿ, ಆತನಿಗೆ ಉತ್ತರಕೊಡುವುದಕ್ಕೆ ಮತ್ತೂ ಅಶಕ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13063', '18', '9', '15', 'ನಾನು ನೀತಿವಂತನಾಗಿದ್ದರೂ ಉತ್ತರಕೊಡೆನು; ಆದರೆ ನನ್ನ ನ್ಯಾಯಾಧಿಪತಿಗೆ ಮೊರೆಯಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13064', '18', '9', '16', 'ನಾನು ಕರೆದಾಗ ಆತನು ನನಗೆ ಕಾಣಿಸಿಕೊಂಡಿದ್ದರೂ, ನನ್ನ ವಿಜ್ಞಾಪನೆಯನ್ನು ಲಾಲಿಸುವನೆಂದು ನಂಬುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13065', '18', '9', '17', 'ಆತನು ಬಿರುಗಾಳಿಯಿಂದ ನನ್ನನ್ನು ಬಡಿಯುತ್ತಾ, ಸುಮ್ಮಸುಮ್ಮನೆ ಒಂದರ ಮೇಲೊಂದು ಗಾಯಮಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13066', '18', '9', '18', 'ಉಸಿರಾಡಗೊಡಿಸದೆ ಕಹಿಯಾದ ಪದಾರ್ಥದಿಂದ ನನ್ನ ಹೊಟ್ಟೆಯನ್ನು ತುಂಬಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13067', '18', '9', '19', 'ನಾನು ಬಲಿಷ್ಠನ ಶಕ್ತಿಯನ್ನು ಮೊರೆಹೋಗುವೆನೆಂದರೆ ದೇವರು, ‘ಇಗೋ, ಇದ್ದೇನೆ’ ಎನ್ನುವನು. ನ್ಯಾಯವಿಚಾರಣೆಯು ಆಗಲಿ ಎಂದರೆ ಆತನು ನನಗೆ, ‘ಕಾಲ ನಿಯಾಮಕರು ಯಾರು?’ ಎನ್ನುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13068', '18', '9', '20', 'ನಾನು ನೀತಿವಂತನಾಗಿದ್ದರೂ ನನ್ನ ಬಾಯೇ ನನ್ನನ್ನು ಅಪರಾಧಿಯೆಂದು ತೋರ್ಪಡಿಸುವುದು. ನಾನು ನಿರ್ದೋಷಿಯಾಗಿದ್ದರೂ ಆತನು ನನ್ನನ್ನು ದುರ್ಮಾರ್ಗಿಯೆಂದು ನಿರೂಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13069', '18', '9', '21', 'ನಾನು ನಿರ್ದೋಷಿಯೇ ಹೌದು; ನನ್ನ ವಿಷಯದಲ್ಲಿ ನನಗೇನೂ ಚಿಂತೆಯಿಲ್ಲ; ನನ್ನ ಪ್ರಾಣವನ್ನು ತಿರಸ್ಕರಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13070', '18', '9', '22', 'ಎಲ್ಲಾ ಒಂದೇ. ಆದಕಾರಣ ‘ನಾನು, ನಿರ್ದೋಷಿಯನ್ನೂ, ದೋಷಿಯನ್ನೂ ಆತನು ನಾಶ ಮಾಡುತ್ತೇನೆ’ ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13071', '18', '9', '23', 'ವಿಪತ್ತು ಆಕಸ್ಮಾತ್ತಾಗಿ ಜನರನ್ನು ಸಂಹರಿಸಲು, ನಿರ್ಮಲಚಿತ್ತರು ಮನಗುಂದುವುದನ್ನು ಆತನು ನೋಡಿ ಹಾಸ್ಯಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13072', '18', '9', '24', 'ಭೂಲೋಕವು ದುಷ್ಟರ ಕೈ ಸೇರಿದೆ; ಲೋಕದ ನ್ಯಾಯಾಧಿಪತಿಗಳ ಮುಖಗಳಿಗೆ ಮುಸುಕು ಹಾಕಿದ್ದಾನೆ. ಇದನ್ನು ಮಾಡಿದವನು ಆತನಲ್ಲದೆ ಮತ್ತೆ ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13073', '18', '9', '25', 'ನನ್ನ ದಿನಗಳು ಓಟಗಾರನಿಗಿಂತ ಶೀಘ್ರವಾಗಿರುತ್ತವೆ. ಯಾವ ಸುಖವನ್ನೂ ಕಾಣದೆ ಓಡಿ ಹೋಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13074', '18', '9', '26', 'ಬೆಂಡಿನ ದೋಣಿಗಳು ದಾಟಿ ಹೋಗುವಂತೆಯೂ, ಹದ್ದು ತನ್ನ ಬೇಟೆಯ ಮೇಲೆ ಎರಗುವಂತೆಯೂ ವೇಗವಾಗಿ ಗತಿಸಿ ಹೋಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13075', '18', '9', '27', 'ನಾನು ನನ್ನ ಪ್ರಲಾಪವನ್ನು ಮರೆತುಬಿಟ್ಟು, ಕಳೆಗುಂದಿದ ನನ್ನ ಮುಖವನ್ನು ಮಾರ್ಪಡಿಸಿಕೊಂಡು ಹರ್ಷಿಸುವೆನೆಂದು ಮನಸ್ಸು ಮಾಡಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13076', '18', '9', '28', 'ನನ್ನ ಎಲ್ಲಾ ಸಂಕಟಗಳಿಂದ ನನಗೆ ಭಯವುಂಟಾಗುತ್ತದೆ; ನೀನು ನನ್ನನ್ನು ನಿರ್ದೋಷಿಯೆಂದು ಎಣಿಸುವುದಿಲ್ಲವೆಂದು ತಿಳಿದುಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13077', '18', '9', '29', 'ನಾನು ಅಪರಾಧಿಯೆಂದು ನಿರ್ಣಯಿಸಲ್ಪಡಬೇಕಷ್ಟೆ. ನಾನು ವ್ಯರ್ಥವಾಗಿ ಪ್ರಯಾಸಪಡುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13078', '18', '9', '30', 'ನಾನು ಹಿಮದಿಂದ ಸ್ನಾನಮಾಡಿದರೂ, ಚೌಳಿನಿಂದ ನನ್ನ ಕೈಗಳನ್ನು ತೊಳಕೊಂಡರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13079', '18', '9', '31', 'ನೀನು ನನ್ನನ್ನು ಗುಂಡಿಯಲ್ಲಿ ಮುಳುಗಿಸಿ, ನನ್ನ ಬಟ್ಟೆಗಳಿಗೆ ನಾನು ಅಸಹ್ಯನಾಗುವಂತೆ ಮಾಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13080', '18', '9', '32', 'ಆತನು ನನ್ನಂಥವನಲ್ಲ, ಮನುಷ್ಯನಲ್ಲ, ನಾನು ಆತನೊಂದಿಗೆ ವಾದಿಸುವುದು ಹೇಗೆ? ನಾವಿಬ್ಬರೂ ನ್ಯಾಯಾಸನದ ಮುಂದೆ ಕೂಡುವುದು ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13081', '18', '9', '33', 'ನಮ್ಮಿಬ್ಬರ ಮೇಲೆ ಕೈಯಿಡುವವನಾಗಿಯೂ, ಮಧ್ಯಸ್ಥನಾಗಿಯೂ ಇರುವ ನ್ಯಾಯಾಧಿಪತಿಯು ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13082', '18', '9', '34', 'ನನ್ನ ಮೇಲೆ ಎತ್ತಿರುವ ತನ್ನ ದಂಡವನ್ನು ಆತನು ತೆಗೆದುಹಾಕಲಿ, ಆತನಿಂದಾಗುವ ದಿಗಿಲು ನನ್ನನ್ನು ಹೆದರಿಸದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13083', '18', '9', '35', 'ಹೀಗಿದ್ದರೆ ನಾನು ಭಯಪಡದೆ ಮಾತನಾಡುವೆನು; ಭಯಕ್ಕೆ ನನ್ನಲ್ಲೇನೂ ಆಸ್ಪದವಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13084', '18', '10', '1', 'ನನ್ನ ಜೀವವೇ ನನಗೆ ಬೇಸರವಾಗಿದೆ. ಎದೆಬಿಚ್ಚಿ ಮೊರೆಯಿಡುವೆನು; ಮನೋವ್ಯಥೆಯಿಂದ ನುಡಿಯುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13085', '18', '10', '2', 'ನಾನು ದೇವರ ಮುಂದೆ, “ನನ್ನನ್ನು ಅಪರಾಧಿಯೆಂದು ನಿರ್ಣಯಿಸಬೇಡ, ನನ್ನೊಡನೆ ಏಕೆ ವ್ಯಾಜ್ಯವಾಡುತ್ತೀ ತಿಳಿಸು ಎನ್ನುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13086', '18', '10', '3', 'ನೀನು ದುಷ್ಟರ ಆಲೋಚನೆಗೆ ಪ್ರಸನ್ನನಾಗಿ ನಿನ್ನ ಕೈಕಷ್ಟದಿಂದ ಸೃಷ್ಟಿಸಿದ್ದನ್ನು ತಿರಸ್ಕರಿಸಿ, ಬಾಧಿಸುವುದು ನಿನಗೆ ಸಂತೋಷವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13087', '18', '10', '4', 'ನೀನು ಮಾಂಸದ ಕಣ್ಣುಳ್ಳವನೋ? ಮನುಷ್ಯರು ನೋಡುವಂತೆ ನೋಡುತ್ತೀಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13088', '18', '10', '5', 'ನಿನ್ನ ದಿನಗಳು ಮನುಷ್ಯನ ದಿನಗಳಷ್ಟು ಅಲ್ಪವಾಗಿವೆಯೋ? ನಿನ್ನ ಸಂವತ್ಸರಗಳೂ ಮಾನವನ ದಿನಗಳಷ್ಟೇನೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13089', '18', '10', '6', 'ನೀನು ಇಷ್ಟು ಅವಸರದಿಂದ ನನ್ನ ದೋಷವನ್ನು ಹುಡುಕಿ, ನನ್ನ ಪಾಪವನ್ನು ವಿಚಾರಿಸುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13090', '18', '10', '7', 'ನಾನು ಅಪರಾಧಿಯಲ್ಲವೆಂದು ನಿನಗೆ ತಿಳಿಯಿತಲ್ಲಾ; ನಿನ್ನ ಕೈಯೊಳಗಿಂದ ಬಿಡಿಸತಕ್ಕವರು ಯಾರೂ ಇಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13091', '18', '10', '8', 'ನೀನು ನನ್ನನ್ನು ನಿರ್ಮಿಸಿ ರೂಪಿಸಿದ್ದರೂ, ಈಗ ಮನಸ್ಸನ್ನು ಬೇರೆ ಮಾಡಿಕೊಂಡು ನನ್ನನ್ನು ನಾಶ ಮಾಡಿಬಿಡುವೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13092', '18', '10', '9', 'ನೀನು ನನ್ನನ್ನು ಜೇಡಿಮಣ್ಣಿನಿಂದಲೇ ರೂಪಿಸಿದ್ದೀಯೆಂದು ಕೃಪೆಮಾಡಿ ನೆನಸಿಕೋ. ನನ್ನನ್ನು ತಿರುಗಿ ಮಣ್ಣಾಗುವಂತೆ ಮಾಡುವೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13093', '18', '10', '10', 'ನೀನು ನನ್ನನ್ನು ಹಾಲಿನಂತೆ ಹೊಯ್ದು, ಮೊಸರಿನ ಹಾಗೆ ಹೆಪ್ಪುಗಟ್ಟಿಸಿದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13094', '18', '10', '11', 'ನನ್ನನ್ನು ಎಲುಬು ನರಗಳಿಂದ ಹೆಣೆದು ಮಾಂಸಚರ್ಮಗಳಿಂದ ಹೊದಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13095', '18', '10', '12', 'ನೀನು ನನಗೆ ಜೀವವನ್ನು ಅನುಗ್ರಹಿಸಿ ಕೃಪೆತೋರಿಸಿದ್ದಿ; ನಿನ್ನ ಪರಾಂಬರಿಕೆ ನನ್ನ ಆತ್ಮವನ್ನು ಕಾಪಾಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13096', '18', '10', '13', 'ಆದರೂ ನಿನ್ನ ಹೃದಯದಲ್ಲಿ ಇವುಗಳನ್ನು ಮರೆಮಾಡಿಕೊಂಡಿದ್ದಿ, ಇವು ನಿನ್ನಲ್ಲಿ ಇದ್ದೇ ಇರುತ್ತವೆಂದು ನನಗೆ ಗೊತ್ತುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13097', '18', '10', '14', 'ಅದೇನೆಂದರೆ, ನಾನು ತಪ್ಪುಮಾಡಿದರೆ ನೀನು ಗಮನಿಸುತ್ತಿ; ನನ್ನ ದೋಷವನ್ನು ಕ್ಷಮಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13098', '18', '10', '15', 'ಅಯ್ಯೋ, ನಾನು ದುರ್ಮಾರ್ಗಿಯಾದರೆ ನನಗೇನು ಗತಿ! ನಾನು ಸನ್ಮಾರ್ಗಿಯಾದರೂ, ನನ್ನ ಶ್ರಮೆಗಳನ್ನು ನೋಡುತ್ತಾ ಅವಮಾನಭರಿತನಾಗಿ ತಲೆಯೆತ್ತಲಾರೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13099', '18', '10', '16', 'ತಲೆಯೆತ್ತಿದರೆ ಸಿಂಹದಂತೆ ನನ್ನನ್ನು ಬೇಟೆಯಾಡುವಿ; ನಿನ್ನ ಅದ್ಭುತ ಚಮತ್ಕಾರವನ್ನು ತಿರುಗಿ ನನ್ನಲ್ಲಿ ತೋರಿಸುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13100', '18', '10', '17', 'ನನ್ನ ವಿರುದ್ಧವಾಗಿ ಹೊಸ ಹೊಸ ಸಾಕ್ಷಿಗಳನ್ನು ಬರಮಾಡಿ ಹೆಚ್ಚೆಚ್ಚಾಗಿ ನನ್ನ ಮೇಲೆ ಸಿಟ್ಟುಗೊಳ್ಳುವಿ. ಸೈನ್ಯವು ತರಂಗ ತರಂಗವಾಗಿ ನನ್ನ ಮೇಲೆ ಬೀಳುವುದಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13101', '18', '10', '18', 'ನನ್ನನ್ನು ಗರ್ಭದಿಂದ ಏಕೆ ಹೊರತೆಗೆದೆ? ಯಾರೂ ನನ್ನನ್ನು ನೋಡದಿರುವಾಗಲೇ ನಾನು ಪ್ರಾಣಬಿಡಬೇಕಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13102', '18', '10', '19', 'ಆಗ ನಾನು ಇರುತ್ತಿರಲಿಲ್ಲ; ನನ್ನನ್ನು ಗರ್ಭದಿಂದ ಸಮಾಧಿಗೆ ಹೊತ್ತುಕೊಂಡು ಹೋಗುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13103', '18', '10', '20', 'ನನ್ನ ದಿನಗಳು ಅಲ್ಪವಾಗಿರುತ್ತವಲ್ಲಾ? ಬಿಡು, ನಿನ್ನ ದೃಷ್ಟಿಯನ್ನು ನನ್ನ ಕಡೆಯಿಂದ ತಿರುಗಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13104', '18', '10', '21', 'ನಾನು ಅಂಧಕಾರದಿಂದಲೂ, ಮರಣಾಂಧಕಾರದಿಂದಲೂ ತುಂಬಿದ ದೇಶಕ್ಕೆ ಹೋಗುವುದರೊಳಗೆ ಸ್ವಲ್ಪ ಹರ್ಷಗೊಳ್ಳಲು ಅವಕಾಶವಾಗಲಿ. ಆ ದೇಶದಿಂದ ತಿರುಗಿ ಬರಲಾರೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13105', '18', '10', '22', 'ರಾತ್ರಿಗೂ, ಮರಣಾಂಧಕಾರಕ್ಕೂ ಸಮಾನವಾದ, ಕಗ್ಗತ್ತಲು ಅದನ್ನು ಆವರಿಸಿದೆ, ಅಲ್ಲಿ ಏನೂ ಕ್ರಮವಿಲ್ಲ, ಅದರ ಬೆಳಕು ರಾತ್ರಿಯ ಬೆಳಕಿನಂತೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13106', '18', '11', '1', 'ಆಗ ನಾಮಾಥ್ಯನಾದ ಚೋಫರನು ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13107', '18', '11', '2', '“ಬಹಳ ಮಾತುಗಳಿಗೆ ಉತ್ತರ ಕೊಡಬಾರದೋ? ವ್ಯರ್ಥವಾಗಿ ಮಾತನಾಡುವವ ನೀತಿವಂತನೆಂದು ಹೇಳಿಸಿಕೊಂಡಾನೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13108', '18', '11', '3', 'ನೀನು ಬಡಾಯಿಕೊಚ್ಚಿದರೆ ಮನುಷ್ಯರು ಸುಮ್ಮನಿರಬೇಕೋ? ನೀನು ಕುಚೋದ್ಯವಾಗಿ ಮಾತನಾಡುವಾಗ ನಿನ್ನನ್ನು ಯಾರೂ ನಾಚಿಕೆಗೆ ಒಳಪಡಿಸಬಾರದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13109', '18', '11', '4', '‘ನನ್ನ ಬೋಧನೆಯು ನಿರ್ಮಲವಾದದ್ದು, ದೇವದೃಷ್ಟಿಯಲ್ಲಿ ಶುದ್ಧನಾಗಿದ್ದೇನೆ’ ಎಂದು ನೀನು ಹೇಳಿದ್ದೀಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13110', '18', '11', '5', 'ಆಹಾ, ದೇವರು ಬಾಯ್ದೆರೆದು ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ಮಾತನಾಡಿದರೆ ಎಷ್ಟೋ ಉತ್ತಮ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13111', '18', '11', '6', 'ಆತನು ಜ್ಞಾನದ ರಹಸ್ಯಗಳನ್ನು ನಿನಗೆ ತಿಳಿಸಿ, ಸುಜ್ಞಾನವು ಬಹುಮುಖವಾಗಿದೆ ಎಂದು ತೋರಿಸಿಕೊಟ್ಟರೆ ಎಷ್ಟೋ ಲೇಸು! ದೇವರು ನಿನ್ನ ಅಧರ್ಮವನ್ನೆಲ್ಲಾ ಗಣನೆಗೆ ತರಲಿಲ್ಲವೆಂದು ತಿಳಿದುಕೋ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13112', '18', '11', '7', 'ದೇವರ ಅಗಾಧಗಳನ್ನು ಕಂಡುಕೊಳ್ಳಬಲ್ಲೆಯಾ? ಸರ್ವಶಕ್ತನಾದ ದೇವರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಗ್ರಹಿಸಿಕೊಳ್ಳಬಹುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13113', '18', '11', '8', 'ಆಹಾ, (ಆತನ ಜ್ಞಾನವು) ಆಕಾಶದ ಹಾಗೆ ಉನ್ನತವಾಗಿದೆ; ನೀನು ಮಾಡುವುದೇನು? ಪಾತಾಳಕ್ಕಿಂತ ಆಳವಾಗಿದೆ; ನೀನು ತಿಳಿದುಕೊಳ್ಳುವುದೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13114', '18', '11', '9', 'ಅದರ ಅಳತೆಯು ಭೂಮಿಗಿಂತಲೂ ಉದ್ದವಾಗಿದೆ, ಸಮುದ್ರಕ್ಕಿಂತಲೂ ಅಗಲವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13115', '18', '11', '10', 'ಆತನು ಹಾದುಹೋದರೂ, ಸೆರೆಯಲ್ಲಿಟ್ಟರೂ, ನ್ಯಾಯವಿಚಾರಣೆಗೆ ಕರೆದರೂ ಆತನನ್ನು ತಳ್ಳಿಬಿಡುವವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13116', '18', '11', '11', 'ಆತನೇ ವ್ಯರ್ಥ ಜನರನ್ನು ತಿಳಿದುಕೊಳ್ಳುವನು; ಯಾವ ವಿಮರ್ಶೆಯೂ ಇಲ್ಲದೆ ಅಧರ್ಮವನ್ನು ಕಂಡು ಹಿಡಿಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13117', '18', '11', '12', 'ಕಾಡುಕತ್ತೆಯ ಮರಿಗೆ ನರಜನ್ಮವಾದರೆ ಅವಿವೇಕಿಯಾದ ಮನುಷ್ಯನು ವಿವೇಕವನ್ನು ಪಡೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13118', '18', '11', '13', 'ನೀನಂತು ಮನಸ್ಸನ್ನು ಪರಿವರ್ತಿಸಿಕೊಂಡು ದೇವರ ಕಡೆಗೆ ಕೈಗಳನ್ನೆತ್ತಿ ಸ್ತುತಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13119', '18', '11', '14', 'ಅಧರ್ಮವು ನಿನ್ನ ಕೈಯಲ್ಲಿದ್ದರೆ ಅದನ್ನು ದೂರಮಾಡಿಬಿಡು; ಅನ್ಯಾಯವು ನಿನ್ನ ಗುಡಾರಗಳಲ್ಲಿ ವಾಸಿಸದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13120', '18', '11', '15', 'ಆಗ ನೀನು ನಿಷ್ಕಳಂಕವಾದ ಮುಖವನ್ನೆತ್ತಿಕೊಂಡು, ಸ್ಥಿರಚಿತ್ತನೂ, ನಿರ್ಭಯನೂ ಆಗಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13121', '18', '11', '16', 'ನಿನ್ನ ಕಷ್ಟವನ್ನು ಮರೆತುಬಿಡುವಿ; ಹರಿದುಹೋದ ನೀರನ್ನೋ ಎಂಬಂತೆ ಅದನ್ನು ಜ್ಞಾಪಿಸಿಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13122', '18', '11', '17', 'ನಿನ್ನ ಜೀವಮಾನವು ಮಧ್ಯಾಹ್ನದ ಬೆಳಕಿಗಿಂತ ಹೆಚ್ಚಾಗಿ ಪ್ರಜ್ವಲಿಸುವುದು, ಕತ್ತಲಿದ್ದರೂ ಹಗಲಿನಂತಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13123', '18', '11', '18', 'ನಿರೀಕ್ಷೆಗೆ ಆಸ್ಪದವಿರುವುದರಿಂದ ಧೈರ್ಯಗೊಂಡಿರುವಿ, ಸುತ್ತಲೂ ನೋಡಿ ಅಪಾಯವಿಲ್ಲವೆಂದು ವಿಶ್ರಮಿಸಿಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13124', '18', '11', '19', 'ಮಲಗಿಕೊಂಡಾಗ ನಿನ್ನನ್ನು ಯಾರೂ ಹೆದರಿಸುವುದಿಲ್ಲ. ಅನೇಕರು ನಿನ್ನ ಮುಖ ಪ್ರಸನ್ನತೆಯನ್ನು ಅಪೇಕ್ಷಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13125', '18', '11', '20', 'ಆದರೆ ದುಷ್ಟರು ನಿರಾಶ್ರಯರಾಗಿ ಕಂಗೆಡುವರು, ಪ್ರಾಣಬಿಡಬೇಕೆಂಬುದೇ ಅವರ ಬಯಕೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13126', '18', '12', '1', '¶ ಆ ಮೇಲೆ ಯೋಬನು ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಹೀಗೆ ಹೇಳಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13127', '18', '12', '2', '“ಹೌದು, ನೀವೇ ಮನುಷ್ಯರು; ಜ್ಞಾನವು ನಿಮ್ಮೊಡನೆಯೇ ಸಾಯುವುದು, ನಿಜ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13128', '18', '12', '3', 'ನಿಮ್ಮ ಹಾಗೆ ನನಗೂ ಬುದ್ಧಿಯುಂಟು, ನಿಮಗಿಂತ ನಾನು ಕಡೆಯಲ್ಲ. ಇಂಥವು ಯಾರಿಗೆ ತಾನೇ ಗೊತ್ತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13129', '18', '12', '4', 'ನಾನು ಗೆಳೆಯನ ಗೇಲಿಗೆ ಗುರಿಯಾಗಿದ್ದೇನೆ! ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿದೆನಲ್ಲಾ, ಆತನು ಲಾಲಿಸಿದನಲ್ಲಾ, ನೀತಿವಂತನೂ, ನಿರ್ದೋಷಿಯೂ ಆದವನು ಹಾಸ್ಯಾಸ್ಪದನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13130', '18', '12', '5', 'ಆಪತ್ತನ್ನು ಅನುಭವಿಸುವವರು ತಿರಸ್ಕಾರಕ್ಕೆ ಯೋಗ್ಯರೆಂಬುದು ನೆಮ್ಮದಿಯಿಂದಿರುವವನ ಯೋಚನೆ; ಜಾರಿ ಬಿದ್ದವರಿಗೆ ಅಪಮಾನವು ಕಾದಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13131', '18', '12', '6', 'ಕಳ್ಳರ ಗುಡಾರಗಳಾದರೋ ಸಮೃದ್ಧವಾಗಿರುವವು, ಕೈಯಲ್ಲಿರುವುದನ್ನೇ ದೇವರನ್ನಾಗಿ ಮಾಡಿಕೊಂಡು, ದೇವರನ್ನು ಕೋಪಕ್ಕೆ ಗುರಿಮಾಡುವವರು ಸುರಕ್ಷಿತರಾಗಿದ್ದಾರೆ ಎಂದು ತಿಳಿದಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13132', '18', '12', '7', 'ಆದರೆ ಮೃಗಗಳನ್ನು ವಿಚಾರಿಸು, ನಿನಗೆ ಉಪದೇಶ ಮಾಡುವವು; ಆಕಾಶದ ಪಕ್ಷಿಗಳನ್ನು ಕೇಳು, ನಿನಗೆ ತಿಳಿಸುವವು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('13133', '18', '12', '8', 'ಭೂಮಿಯನ್ನು ಮಾತನಾಡಿಸು, ನಿನಗೆ ಬೋಧಿಸುವುದು; ಸಮುದ್ರದ ಮೀನುಗಳು ನಿನಗೆ ಹೇಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13134', '18', '12', '9', 'ಈ ಎಲ್ಲವುಗಳ ಸಾಕ್ಷಿಯಿಂದ ಯೆಹೋವನ ಕೈಯೇ ಸಕಲ ಕಾರ್ಯಗಳನ್ನು ಮಾಡುತ್ತದೆ ಎಂದು ಯಾರಿಗೆ ತಾನೇ ಗೊತ್ತಾಗುವುದಿಲ್ಲ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13135', '18', '12', '10', 'ಪ್ರತಿ ಪ್ರಾಣಿಯ ಪ್ರಾಣವು, ಸಮಸ್ತ ಮನುಷ್ಯರ ಆತ್ಮಗಳೂ ಯೆಹೋವನ ಕೈಯಲ್ಲಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13136', '18', '12', '11', 'ಬಾಯಿಯು ಆಹಾರವನ್ನು ರುಚಿ ನೋಡುವ ಪ್ರಕಾರ ಕಿವಿಯು ಮಾತುಗಳನ್ನು ವಿವೇಚಿಸುತ್ತದಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13137', '18', '12', '12', 'ಜ್ಞಾನವು ವೃದ್ಧರಲ್ಲೇ ಅಡಗಿದೆಯೋ? ದಿರ್ಘಾಷ್ಯರಲ್ಲಿ ವಿವೇಕವಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13138', '18', '12', '13', 'ಆತನಲ್ಲಿ ಜ್ಞಾನವೂ ಶಕ್ತಿಯೂ ಉಂಟು, ಆಲೋಚನೆಯೂ, ವಿವೇಕವೂ ಆತನವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13139', '18', '12', '14', 'ಇಗೋ, ಯಾರೂ ಕಟ್ಟದ ಹಾಗೆ ಕೆಡವಿಬಿಡುವನು, ಯಾರೂ ಬಿಡಿಸದಂತೆ ಸೆರೆಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13140', '18', '12', '15', 'ನೋಡಿರಿ, ಆತನು ನೀರುಗಳನ್ನು ತಡೆದರೆ ಅವು ಬತ್ತಿಹೋಗುತ್ತವೆ; ಆತನು ನೀರುಗಳನ್ನು ಬಿಟ್ಟರೆ, ಅವು ಭೂಮಿಯನ್ನು ಹಾಳುಮಾಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13141', '18', '12', '16', 'ಆತನಲ್ಲಿ ಬಲವೂ, ಸಾಮರ್ಥ್ಯವೂ ಉಂಟು; ತಪ್ಪಿದವನೂ, ತಪ್ಪಿಸಿದವನೂ ಆತನಿಗೆ ಅಧೀನರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13142', '18', '12', '17', 'ಮಂತ್ರಿಗಳನ್ನು ಸುಲಿಗೆಮಾಡಿ ಸಾಗಿಸಿಕೊಂಡು ಹೋಗುವನು, ನ್ಯಾಯಾಧಿಪತಿಗಳನ್ನು ಹುಚ್ಚರನ್ನಾಗಿ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13143', '18', '12', '18', 'ಅರಸರು ಹಾಕಿದ ಬಂಧನವನ್ನು ಬಿಚ್ಚಿಬಿಟ್ಟು ಅವರ ಸೊಂಟಕ್ಕೆ ನಡುಕಟ್ಟನ್ನು ಬಿಗಿಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13144', '18', '12', '19', 'ಯಾಜಕರನ್ನು ಸುಲಿಗೆಮಾಡಿ ಸಾಗಿಸಿಕೊಂಡು ಹೋಗುವನು, ಪ್ರಧಾನರನ್ನು ದೊಬ್ಬಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13145', '18', '12', '20', 'ಆಲೋಚನಾಕರ್ತರ ವಾಕ್ಚಾತುರ್ಯವನ್ನು ಕುಗ್ಗಿಸುತ್ತಾನೆ, ಹಿರಿಯರ ವಿವೇಕವನ್ನು ತೆಗೆದುಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13146', '18', '12', '21', 'ಪ್ರಭುಗಳಿಗೆ ಅವಮಾನವನ್ನು ಉಂಟುಮಾಡಿ ಬಲಿಷ್ಠರ ನಡುಕಟ್ಟನ್ನು ಸಡಿಲಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13147', '18', '12', '22', 'ಅಗಾಧ ವಿಷಯಗಳನ್ನು ಕತ್ತಲೊಳಗಿಂದ ಬಯಲಿಗೆ ತಂದು ಗಾಢಾಂಧಕಾರವನ್ನು ಪ್ರಕಾಶಗೊಳಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13148', '18', '12', '23', 'ಜನಾಂಗಗಳನ್ನು ವೃದ್ಧಿಗೊಳಿಸಿ ನಾಶಪಡಿಸುವನು, ಅವುಗಳನ್ನು ವಿಸ್ತರಿಸಿ ಗಡೀಪಾರುಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13149', '18', '12', '24', 'ಪ್ರಜಾಪ್ರಮುಖರ ಬುದ್ಧಿಯನ್ನು ತೊಲಗಿಸಿ, ಅವರನ್ನು ದಾರಿಯಿಲ್ಲದ ಅರಣ್ಯದಲ್ಲಿ ಅಲೆದಾಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13150', '18', '12', '25', 'ಅವರು ಬೆಳಕಿಲ್ಲದ ಕತ್ತಲಲ್ಲಿ ತಡಕಾಡುವರು; ಅವರನ್ನು ಅಮಲೇರಿದವರಂತೆ ಓಲಾಡಿಸಿ ತಡವರಿಸುವಂತೆ ಮಾಡುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13151', '18', '13', '1', 'ಇಗೋ, ಇವುಗಳನ್ನೆಲ್ಲಾ ನನ್ನ ಕಣ್ಣು ಕಂಡಿದೆ, ಕಿವಿಯು ಕೇಳಿ ಗ್ರಹಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13152', '18', '13', '2', 'ನೀವು ತಿಳಿದಿರುವುದನ್ನು ನಾನೂ ತಿಳಿದಿದ್ದೇನೆ. ನಿಮಗಿಂತ ನಾನು ಕಡೆಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13153', '18', '13', '3', 'ಆದರೆ ನಾನು ಸರ್ವಶಕ್ತನಾದ ದೇವರ ಸಂಗಡ ಮಾತನಾಡಬೇಕು, ದೇವರೊಂದಿಗೆ ವಾದಿಸಲು ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13154', '18', '13', '4', 'ನೀವಾದರೋ ಸುಳ್ಳನ್ನು ಪ್ರತಿಪಾದಿಸುವವರಾಗಿದ್ದೀರಿ, ನೀವೆಲ್ಲರೂ ವ್ಯರ್ಥ ವೈದ್ಯರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13155', '18', '13', '5', 'ನೀವು ಬಾಯಿಮುಚ್ಚಿ ಸುಮ್ಮನಾದರೆ ಎಷ್ಟೋ ಉತ್ತಮ! ಮೌನವೇ ನಿಮಗೆ ಜ್ಞಾನವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13156', '18', '13', '6', 'ದಯಮಾಡಿ ನನ್ನ ಆಕ್ಷೇಪಣೆಯನ್ನು ಕೇಳಿರಿ, ನನ್ನ ತುಟಿಗಳ ವಾದಕ್ಕೆ ಕಿವಿಗೊಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13157', '18', '13', '7', 'ದೇವರ ಪಕ್ಷವಾಗಿ ಅನ್ಯಾಯವನ್ನು ನುಡಿಯುವಿರೋ? ಆತನಿಗೋಸ್ಕರ ಮೋಸದ ಮಾತುಗಳನ್ನಾಡುವಿರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13158', '18', '13', '8', 'ಆತನಿಗೆ ಮುಖದಾಕ್ಷಿಣ್ಯವನ್ನು ತೋರಿಸುವಿರಾ? ದೇವರಿಗಾಗಿ ವಾದಿಸುವಿರಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13159', '18', '13', '9', 'ಆತನು ನಿಮ್ಮನ್ನು ಶೋಧಿಸಿದರೆ ನಿಮಗೆ ಒಳ್ಳೆಯದಾಗುವುದೋ? ಮನುಷ್ಯನನ್ನು ಮೋಸಗೊಳಿಸುವಂತೆ ಆತನನ್ನೂ ಮೋಸಗೊಳಿಸುವಿರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13160', '18', '13', '10', 'ನೀವು ರಹಸ್ಯವಾಗಿ ಪಕ್ಷಪಾತ ಮಾಡಿದರೆ ಆತನು ನಿಮ್ಮನ್ನು ಖಂಡಿಸೇ ಖಂಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13161', '18', '13', '11', 'ಆತನ ಶ್ರೇಷ್ಠತೆಯು ನಿಮ್ಮನ್ನು ಹೆದರಿಸುವುದಿಲ್ಲವೋ? ಆತನ ಭಯವು ನಿಮ್ಮ ಮೇಲೆ ಬೀಳುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13162', '18', '13', '12', 'ನಿಮ್ಮ ಸ್ಮೃತಿಗಳು ಬೂದಿಗೆ ಸಮಾನವಾದ ಉದಾಹರಣೆ; ನಿಮ್ಮ ಕೋಟೆಯು ಬರೀ ಮಣ್ಣಿನದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13163', '18', '13', '13', 'ಸುಮ್ಮನಿರಿ, ನನ್ನನ್ನು ಬಿಡಿರಿ, ನಾನು ಮಾತನಾಡಬೇಕು, ನನಗೇನಾದರೂ ಆಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13164', '18', '13', '14', 'ನನ್ನ ಪ್ರಾಣವನ್ನು ಬಾಯಿಂದ ಕಚ್ಚಿಕೊಂಡಿರುವೆನು, ನನ್ನ ಜೀವವನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಂಡಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13165', '18', '13', '15', 'ಆಹಾ, ಆತನು ನನ್ನನ್ನು ಕೊಲ್ಲುವನು, ಅದಕ್ಕಾಗಿ ಕಾದಿರುತ್ತೇನೆ, ಆದರೂ ನನ್ನ ನಡತೆಯ ಒಳ್ಳೆಯತನವನ್ನು ಆತನ ಮುಂದೆ ಸ್ಥಾಪಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13166', '18', '13', '16', 'ಭ್ರಷ್ಟನು ಆತನ ಮುಂದೆ ಬರುವುದಿಲ್ಲವೆಂಬುದೇ, ನಾನು ರಕ್ಷಣೆಯನ್ನು ಹೊಂದುವೆನೆಂಬುವುದಕ್ಕೆ ಆಧಾರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13167', '18', '13', '17', 'ನನ್ನ ಮಾತುಗಳನ್ನು ಚೆನ್ನಾಗಿ ಕೇಳಿರಿ, ನನ್ನ ಅರಿಕೆಗೆ ಕಿವಿಗೊಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13168', '18', '13', '18', 'ಇಗೋ, ನನ್ನ ನ್ಯಾಯವನ್ನು ಸಿದ್ಧಪಡಿಸಿದ್ದೇನೆ; ನಾನು ನೀತಿವಂತನೆಂಬುದಾಗಿ ನಿರ್ಣಯವಾಗುವುದೆಂದು ನನಗೆ ಗೊತ್ತೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13169', '18', '13', '19', 'ನನಗೆ ಪ್ರತಿವಾದಿ ಇದ್ದಾನೋ? ಇದ್ದರೆ, ನಾನು ನನ್ನನ್ನು ನಿನ್ನ ದೃಷ್ಟಿಗೆ ಮರೆಮಾಡಿಕೊಂಡು, ಮೌನನಾಗಿ ಪ್ರಾಣಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13170', '18', '13', '20', 'ಈ ನನ್ನೆರಡು ಕೋರಿಕೆಗಳನ್ನು ಈಡೇರಿಸು. ಆಗ ನಿನ್ನ ದೃಷ್ಟಿಗೆ ನಾನು ಮರೆಮಾಡಿಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13171', '18', '13', '21', 'ನನ್ನ ಮೇಲೆತ್ತಿರುವ ನಿನ್ನ ಕೈಯನ್ನು ದೂರಮಾಡು, ನಿನ್ನ ಭಯವು ನನ್ನನ್ನು ಹೆದರಿಸದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13172', '18', '13', '22', 'ಆಗ ನೀನು ಕರೆದರೆ ನಾನು ಉತ್ತರಕೊಡುವೆನು, ಇಲ್ಲವೆ ನಾನು ಮಾತನಾಡುವೆ, ನೀನು ಉತ್ತರಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13173', '18', '13', '23', 'ನನ್ನ ಪಾಪದೋಷಗಳೆಷ್ಟು? ನನ್ನ ಪಾಪವನ್ನೂ, ದ್ರೋಹವನ್ನೂ ನನಗೆ ತಿಳಿಯಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13174', '18', '13', '24', 'ಏಕೆ ನಿನ್ನ ಮುಖವನ್ನು ಮರೆಮಾಡುತ್ತಿ? ನನ್ನನ್ನು ಶತ್ರುವೆಂದೆಣಿಸಿರುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13175', '18', '13', '25', 'ಹಾರಿಹೋಗುವ ಎಲೆಯನ್ನು ನಡುಗಿಸುವಿಯಾ? ಒಣಗಿದ ಹೊಟ್ಟನ್ನು ಅಟ್ಟಿಬಿಡುವಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13176', '18', '13', '26', 'ನನ್ನ ವಿಷಯವಾಗಿ ಕಠಿಣವಾದ ತೀರ್ಪುಗಳನ್ನು ಬರೆದು, ನನ್ನ ಯೌವನದ ಪಾಪಗಳ ಬಾಧ್ಯತೆಯನ್ನು ನನಗೆ ಕೊಟ್ಟಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13177', '18', '13', '27', 'ನೀನು ನನ್ನ ಕಾಲುಗಳಿಗೆ ಕೋಳವನ್ನು ಹಾಕಿದ್ದಿ; ನನ್ನ ದಾರಿಗಳನ್ನೆಲ್ಲಾ ಮನದಟ್ಟುಮಾಡಿ ನನ್ನ ಹೆಜ್ಜೆಗಳ ಸುತ್ತಲೂ ಗೆರೆಯೆಳೆದಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13178', '18', '13', '28', 'ಕೊಳೆಯುವ ಪದಾರ್ಥದಂತೆಯೂ, ನುಸಿ ಹಿಡಿದ ಬಟ್ಟೆಯ ಹಾಗೂ ಕ್ಷಯಿಸಿಹೋಗುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13179', '18', '14', '1', '“ಮಾನವ ಜನ್ಮ ಪಡೆದವನು, ಅಲ್ಪಾಯುಷ್ಯನಾಗಿಯೂ, ಕಳವಳದಿಂದ ತುಂಬಿದವನಾಗಿಯೂ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13180', '18', '14', '2', 'ಹೂವಿನ ಹಾಗೆ ಅರಳಿ ಬಾಡುವನು, ನೆರಳಿನಂತೆ ನಿಲ್ಲದೆ ಓಡಿಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13181', '18', '14', '3', 'ನೀನು ಇಂಥವನಾದ ನನ್ನ ಮೇಲೆ ಕಣ್ಣಿಟ್ಟು, ನಿನ್ನ ನ್ಯಾಯಸ್ಥಾನಕ್ಕೆ ನನ್ನನ್ನು ಬರಮಾಡುವಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13182', '18', '14', '4', 'ಅಶುದ್ಧದಿಂದ ಶುದ್ಧವು ಉಂಟಾದೀತೇ? ಎಂದಿಗೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13183', '18', '14', '5', 'ಮನುಷ್ಯನ ದಿನಗಳು ಇಷ್ಟೇ ಎಂಬುದು ತೀರ್ಮಾನವಾಗಿದೆಯಲ್ಲಾ; ಅವನ ತಿಂಗಳುಗಳ ಲೆಕ್ಕವು ನಿನಗೆ ಗೊತ್ತು; ದಾಟಲಾರದ ಗಡಿಗಳನ್ನು ಅವನಿಗೆ ನೇಮಿಸಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13184', '18', '14', '6', 'ನಿನ್ನ ದೃಷ್ಟಿಯನ್ನು ಅವನ ಕಡೆಯಿಂದ ತಿರುಗಿಸು, ಅವನಿಗೆ ಸ್ವಲ್ಪ ವಿರಾಮವಿರಲಿ, ಕೂಲಿಯವನಿಗಿರುವಷ್ಟು ಸಂತೋಷದಿಂದಾದರೂ ತನ್ನ ದಿನವನ್ನು ಕಳೆಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13185', '18', '14', '7', 'ಕಡಿದ ಮರವೂ, ತಾನು ಮೊಳೆಯುವುದನ್ನು ನಿಲ್ಲಿಸದೆ, ಮತ್ತೆ ಚಿಗುರುವೆನೆಂದು ನಿರೀಕ್ಷಿಸುತ್ತದಲ್ಲವೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13186', '18', '14', '8', 'ನೆಲದಲ್ಲಿ ಅದರ ಬೇರು ಹಳೆಯದಾದರೂ, ಮಣ್ಣಿನಲ್ಲಿ ಸತ್ತರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13187', '18', '14', '9', 'ಮಳೆ ನೀರಿನ ವಾಸನೆಯಿಂದಲೇ ಅದು ಮೊಳೆತು, ಚಿಗುರಿ ಗಿಡದ ಹಾಗೆ ಕವಲೊಡೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13188', '18', '14', '10', 'ಮನುಷ್ಯನಾದರೋ ಸತ್ತು ಬೋರಲುಬೀಳುವನು, ಪ್ರಾಣಹೋಗಲು ಅವನ ಅಂತ್ಯವಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13189', '18', '14', '11', 'ಸರೋವರದ ನೀರು ಬತ್ತುವಂತೆ, ನದಿಯ ನೀರು ಆವಿಯಾಗಿ ಒಣಗುವ ಹಾಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13190', '18', '14', '12', 'ಮನುಷ್ಯರು ಮಲಗಿಕೊಂಡು ಏಳದೇ ಇರುವರು; ಆಕಾಶವು ಅಳಿದು ಹೋಗುವ ತನಕ ಅವರು ನಿದ್ರೆಯನ್ನು, ತಿಳಿಯುವುದಿಲ್ಲ, ಎಬ್ಬಿಸಲ್ಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13191', '18', '14', '13', 'ನಿನ್ನ ಕೋಪವು ಇಳಿಯುವ ವರೆಗೆ ನನ್ನನ್ನು ಮರೆಮಾಡಿ, ನೀನು ನನ್ನನ್ನು ಪಾತಾಳದಲ್ಲಿ ಬಚ್ಚಿಟ್ಟು, ನನಗೆ ಅವಧಿಯನ್ನು ಗೊತ್ತುಮಾಡಿ ಕಡೆಯಲ್ಲಿ ನನ್ನನ್ನು ಜ್ಞಾಪಿಸಿಕೊಂಡರೆ ಎಷ್ಟೋ ಒಳ್ಳೇದು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13192', '18', '14', '14', 'ಒಬ್ಬ ಮನುಷ್ಯನು ಸತ್ತು ಪುನಃ ಬದುಕುವನೇ? ಹಾಗಾಗುವುದಾದರೆ ನನಗೆ ಬಿಡುಗಡೆಯಾಗುವವರೆಗೆ, ನನ್ನ ವಾಯಿದೆಯ ದಿನಗಳಲ್ಲೆಲ್ಲಾ ಕಾದುಕೊಂಡಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13193', '18', '14', '15', 'ನೀನು ಕರೆದರೆ ಉತ್ತರಕೊಡುವೆನು, ನೀನು ಸೃಷ್ಟಿಸಿದ ನನ್ನ ಮೇಲೆ ನಿನಗೆ ಪ್ರೀತಿ ಹುಟ್ಟೀತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13194', '18', '14', '16', 'ಈಗ ನೀನು ನನ್ನ ಹೆಜ್ಜೆಗಳನ್ನು ಲೆಕ್ಕಿಸಿ, ನನ್ನ ಪಾಪದ ಮೇಲೆ ಕಾವಲಾಗಿದ್ದೀಯಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13195', '18', '14', '17', 'ನನ್ನ ದ್ರೋಹವನ್ನು ಚೀಲದಲ್ಲಿಟ್ಟು ಮುದ್ರಿಸಿ, ನನ್ನ ದೋಷವನ್ನು ಭದ್ರವಾಗಿ ಕಟ್ಟಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13196', '18', '14', '18', 'ಆದರೆ ಪರ್ವತವೂ ಬಿದ್ದು ಕರಗಿಹೋಗುವುದು, ಬಂಡೆಯು ತನ್ನ ಸ್ಥಳದಿಂದ ಜರುಗುವುದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13197', '18', '14', '19', 'ನೀರು ಕಲ್ಲುಗಳನ್ನು ಸವೆಯಿಸುವುದು, ಜಲಪ್ರವಾಹಗಳು ಭೂಮಿಯ ಮಣ್ಣನ್ನು ಕೊಚ್ಚಿಕೊಂಡು ಹೋಗುವವು. ಹೀಗೆಯೇ ಮನುಷ್ಯರ ನಿರೀಕ್ಷೆಯನ್ನು ಹಾಳುಮಾಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13198', '18', '14', '20', 'ನೀನು ಅವನಿಗೆ ಶಾಶ್ವತವಾದ ಅಪಜಯವನ್ನುಂಟು ಮಾಡಿದ್ದರಿಂದ ಅವನು ಗತಿಸಿ ಹೋಗುವನು. ನೀನು ಅವನ ಮುಖವನ್ನು ಮಾರ್ಪಡಿಸಿ ಅವನನ್ನು ತೊಲಗಿಸಿಬಿಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13199', '18', '14', '21', 'ಅವನ ಮಕ್ಕಳು ಘನತೆಯನ್ನು ಹೊಂದುವುದು ಅವನಿಗೆ ತಿಳಿಯುವುದಿಲ್ಲ. ಅವರು ಅಧೋಗತಿಗೆ ಗುರಿಯಾದರೂ ಅವನಿಗೆ ಗೋಚರವಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13200', '18', '14', '22', 'ಆದರೂ ಅವನ ದೇಹದ ಕಣಕಣವು ನೋವನ್ನು ಅನುಭವಿಸುವುದು, ಅವನ ಆತ್ಮವು ಪ್ರಲಾಪಿಸುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13201', '18', '15', '1', '¶ ಆಗ ತೇಮಾನ್ಯನಾದ ಎಲೀಫಜನು ಮತ್ತೆ ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13202', '18', '15', '2', '“ಜ್ಞಾನಿಯು ತನ್ನ ಹೊಟ್ಟೆಯಲ್ಲಿ ಮೂಡಣ ಗಾಳಿಯನ್ನು ತುಂಬಿಕೊಂಡು, ಶೂನ್ಯವಾದ ತಿಳಿವಳಿಕೆಯಿಂದ ಮಾತನಾಡಬಹುದೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13203', '18', '15', '3', 'ಪ್ರಯೋಜನವಿಲ್ಲದ ನುಡಿಯಿಂದಲೂ, ಫಲವಿಲ್ಲದ ವಾಕ್ಯಗಳಿಂದಲೂ ತರ್ಕಿಸುವುದು ಯುಕ್ತವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13204', '18', '15', '4', 'ಇದಲ್ಲದೆ ನೀನು ದೇವರ ಭಯವನ್ನು ಹಾಳುಮಾಡುತ್ತಿರುವೆ, ನೀನು ನನ್ನನ್ನು ಪಾತಾಳಕ್ಕೆ ತಳ್ಳಿ ನನ್ನ ದೇವಭಕ್ತಿಯನ್ನು ಕ್ಷಯಗೊಳಿಸುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13205', '18', '15', '5', 'ನಿನ್ನ ಪಾಪವೇ ನಿನಗೆ ಮಾತುಗಳನ್ನು ಕಲಿಸಿಕೊಡುತ್ತದೆ. ಕಪಟಿಗಳು ಆಡುವ ಭಾಷೆಯನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13206', '18', '15', '6', 'ನಿನ್ನನ್ನು ಅಪರಾಧಿಯೆಂದು ನಿರ್ಣಯಿಸುವವನು ನಾನಲ್ಲ, ನಿನ್ನ ಮಾತುಗಳು ಕೂಡ ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಸಾಕ್ಷಿ ಕೊಡುತ್ತವೆ, ನಿನ್ನನ್ನು ಅಪರಾಧಿಯನ್ನಾಗಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13207', '18', '15', '7', 'ನೀನು ಆದಿಪುರುಷನೋ? ಬೆಟ್ಟಗಳಿಗಿಂತ ಮುಂಚೆ ಹುಟ್ಟಿದವನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13208', '18', '15', '8', 'ದೇವರ ಆಲೋಚನಾ ಸಭೆಯಲ್ಲಿದ್ದುಕೊಂಡು ಅಲ್ಲಿ ಹೇಳಿದ್ದನ್ನು ಕೇಳಿದ್ದೀಯಾ? ಜ್ಞಾನವನ್ನೆಲ್ಲಾ ನಿನ್ನ ಕಡೆಗೆ ಸೆಳೆದುಕೊಂಡಿದ್ದೀಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13209', '18', '15', '9', 'ನಮಗೆ ತಿಳಿಯದಿರುವ ಯಾವ ವಿಷಯ ಗೊತ್ತಿದೆ? ನಮ್ಮಲ್ಲಿಲ್ಲದ ಯಾವ ಸಂಗತಿಯನ್ನು ಗ್ರಹಿಸಿದ್ದೀ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13210', '18', '15', '10', 'ತಲೆನರೆತು ನಿನ್ನ ತಂದೆಗಿಂತ ವೃದ್ಧನಾದ ಮುದುಕನು ನಮ್ಮಲ್ಲಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13211', '18', '15', '11', 'ದೇವರ ಆದರಣೆಗಳೂ, ನಿನಗೆ ದೊರೆತ ಶಾಂತಿಯ ಮಾತುಗಳೂ ಸಾಲುವುದಿಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13212', '18', '15', '12', 'ನಿನ್ನ ಹೃದಯವು ಏಕೆ ನಿನ್ನನ್ನು ಸೆಳೆದುಕೊಂಡು ಹೋಗುವುದು? ನಿನ್ನ ಕಣ್ಣುಗಳು ಕಿಡಿಕಿಡಿಯಾಗುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13213', '18', '15', '13', 'ನೀನು ದೇವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿಬಿದ್ದು ವ್ಯರ್ಥವಾದ ಮಾತುಗಳನ್ನು ಸುಮ್ಮನೆ ಸುರಿಸುತ್ತೀಯಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13214', '18', '15', '14', 'ನರನು ಎಷ್ಟರವನು! ಅವನು ಪರಿಶುದ್ಧನಾಗಿರುವುದು ಸಾಧ್ಯವೋ? ಮಾನವನಾಗಿ ಹುಟ್ಟಿದವನು ನೀತಿವಂತನಾಗಿರಬಹುದೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13215', '18', '15', '15', 'ಆಹಾ, ತನ್ನ ದೂತರಲ್ಲಿಯೂ ಆತನು ನಂಬಿಕೆಯಿಡುವುದಿಲ್ಲ, ಆಕಾಶವೂ ಆತನ ದೃಷ್ಟಿಯಲ್ಲಿ ನಿರ್ಮಲವಾಗಿರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13216', '18', '15', '16', 'ಹೀಗಿರಲು ಅಧರ್ಮವನ್ನು ನೀರಿನಂತೆ ಕುಡಿಯುತ್ತಾ ಅಸಹ್ಯನೂ, ಕೆಟ್ಟವನೂ ಆದ ನರಜನ್ಮದವನು ಮತ್ತೂ ಅಶುದ್ಧನಲ್ಲವೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13217', '18', '15', '17', 'ಕೇಳು, ನಾನು ಒಂದು ಸಂಗತಿಯನ್ನು ತಿಳಿಸುವೆನು, ಕಂಡದ್ದನ್ನೇ ವಿವರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13218', '18', '15', '18', 'ಅವರು ತಮ್ಮ ನಾಡಿನ ಬಾಧ್ಯತೆಯನ್ನು ಕಳೆದುಕೊಂಡವರಲ್ಲಿ ಪರದೇಶಿಯರು ಅವರ ನಾಡನ್ನು ಹಾದುಹೋಗುವಂತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13219', '18', '15', '19', 'ಇದೇ ಸಂಗತಿಯನ್ನು ತಮ್ಮ ಪೂರ್ವಿಕರಿಂದ ಕೇಳಿ, ಕಲಿತದ್ದನ್ನು ಮರೆಮಾಡದೆ ಪ್ರಕಟಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13220', '18', '15', '20', 'ಹಿಂಸಕನಿಗೆ ಎಷ್ಟು ವರ್ಷಗಳು ನೇಮಕವಾಗಿವೆಯೋ, ಅಷ್ಟು ಕಾಲವೂ ಆ ದುಷ್ಟನು ಪೀಡಿತನಾಗಿಯೇ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13221', '18', '15', '21', 'ಭಯ ಅಪಾಯಗಳ ಸಪ್ಪಳವು ಅವನ ಕಿವಿಯಲ್ಲೇ ಇರುವುದು, ತಾನು ಸುಖವಾಗಿರುವಾಗಲೂ ಸೂರೆಗಾರನು ತನ್ನ ಮೇಲೆ ಬೀಳುವನೆಂದು ಭಯಪಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13222', '18', '15', '22', 'ಕತ್ತಲೊಳಗಿಂದ ತಾನು ಹಿಂದಿರುಗುತ್ತೇನೆಂದು ಅವನು ನಂಬುವುದಿಲ್ಲ; ಅವನ ಕತ್ತಿಯು ಅವನಿಗಾಗಿ ಕಾದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13223', '18', '15', '23', '‘ರೊಟ್ಟಿ ಎಲ್ಲಿ?’ ಎಂದು ಹುಡುಕುತ್ತಾ ಅಲೆದಾಡುವನೆಂಬುದಾಗಿ ನಿಶ್ಚಯಿಸಿಕೊಂಡು, ಆ ಕತ್ತಲಿನ ದಿನವು ತನ್ನ ಪಕ್ಕದಲ್ಲಿ ಸಿದ್ಧವಾಗಿದೆ ಎಂದು ತಿಳಿದುಕೊಂಡಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13224', '18', '15', '24', 'ಸಂಕಟವೂ, ಪೇಚಾಟವೂ ಯುದ್ಧಸನ್ನದ್ಧ ರಾಜರಂತೆ ಅವನನ್ನು ಹೆದರಿಸಿ ಸೋಲಿಸುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13225', '18', '15', '25', 'ಅವನು ದೇವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕೈಚಾಚಿ ಸರ್ವಶಕ್ತನಾದ ದೇವರ ಎದುರು ನಿಂತು ಶೂರನಂತೆ ಮೆರೆದನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13226', '18', '15', '26', 'ದೊಡ್ಡ ಬಲವುಳ್ಳ ಗುರಾಣಿಯನ್ನು ಹಿಡಿದು ತಲೆ ನಿಮಿರಿಸಿ ಆತನ ಮೇಲೆ ಬೀಳಬೇಕೆಂದು ಓಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13227', '18', '15', '27', 'ಅವನು ಮುಖದಲ್ಲಿ ಕೊಬ್ಬೇರಿಸಿಕೊಂಡು ಸೊಂಟದಲ್ಲಿ ಬೊಜ್ಜನ್ನು ಬೆಳೆಸಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13228', '18', '15', '28', 'ಅವನು ಹಾಳು ಪಟ್ಟಣಗಳಲ್ಲಿ ಸೇರಿಕೊಂಡು, ‘ದಿಬ್ಬಗಳಾಗಿ ಹೋಗಲಿ ಯಾರೂ ವಾಸಿಸದಿರಲಿ’ ಎಂದು ಶಾಪಹೊಂದಿದ ಮನೆಗಳೊಳಗೆ ವಾಸವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13229', '18', '15', '29', 'ಇಂಥವನು ಐಶ್ವರ್ಯವಂತನಾಗುವುದಿಲ್ಲ, ಅವನ ಆಸ್ತಿಯು ಸ್ಥಿರವಾಗಿ ನಿಲ್ಲದು. ಅವನ ಪ್ರತಿ ಫಲವು ಭಾರದಿಂದ ಭೂಮಿಯ ಕಡೆಗೆ ಬಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13230', '18', '15', '30', 'ಕತ್ತಲೊಳಗಿಂದ ಅವನು ಪಾರಾಗುವುದಿಲ್ಲ, ಕಿಚ್ಚು ಅವನ ಕೊಂಬೆಗಳನ್ನು ಒಣಗಿಸುವುದು, ದೇವರ ಶ್ವಾಸದಿಂದ ಒಣಗಿ ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13231', '18', '15', '31', 'ಅವನು ಭ್ರಮೆಗೊಂಡು ಶೂನ್ಯವಾದದ್ದರ ಮೇಲೆ ನಂಬಿಕೆಯಿಡದಿರಲಿ, ಇಟ್ಟರೆ ಅವನಿಗಾಗುವ ಪ್ರತಿಫಲವು ಶೂನ್ಯವೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13232', '18', '15', '32', 'ಅವನ ಕಾಲವು ಕೊನೆಮುಟ್ಟುವುದಕ್ಕೆ ಮೊದಲೇ ಆ ಪ್ರತಿಫಲವು ತಲುಪಿಬಿಡುವುದು. ಅವನ ಕೊಂಬೆಯು ಹಸುರಾಗಿರುವುದಿಲ್ಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13233', '18', '15', '33', 'ಮಾಗದ ಹಣ್ಣುಗಳನ್ನು ಕಳೆದುಕೊಂಡ ದ್ರಾಕ್ಷಿಯ ಬಳ್ಳಿಯಂತೆ ಇರುವನು, ಎಣ್ಣೆಯ ಮರದ ಹಾಗೆ ತನ್ನ ಹೂವುಗಳನ್ನು ಉದುರಿಸಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13234', '18', '15', '34', 'ಭ್ರಷ್ಟರ ಸಂಘವು ನಿರರ್ಥಕ, ಬೆಂಕಿಯು ಲಂಚಕೋರರ ಗುಡಾರಗಳನ್ನು ಸುಟ್ಟು ಹಾಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13235', '18', '15', '35', 'ಅವರು ಹಿಂಸೆಯನ್ನು ಗರ್ಭಧರಿಸಿ ಶ್ರಮೆಯನ್ನು ಹೆರುವರು, ಅವರ ಹೊಟ್ಟೆಯು ವಂಚನೆಯಿಂದ ತುಂಬಿರುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13236', '18', '16', '1', '¶ ಆಗ ಯೋಬನು ಹೀಗೆ ಉತ್ತರಕೊಟ್ಟನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13237', '18', '16', '2', '“ಇಂಥಾ ಮಾತುಗಳನ್ನು ಬಹಳವಾಗಿ ಕೇಳಿದ್ದೇನೆ, ನೀವೆಲ್ಲರೂ ಬೇಸರಿಕೆಯನ್ನು ಹುಟ್ಟಿಸುವ ಮಾತನಾಡುವಿರಿ. ಆದರಣೆಗೆ ಬದಲಾಗಿ ಬಾಧಿಸುವವರು ನೀವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13238', '18', '16', '3', 'ನೀವಾಡುವ ಒಣಮಾತುಗಳಿಗೆ ಇತಿಮಿತಿ ಇಲ್ಲವೇ? ಇಂತಹ ಮಾತನಾಡಲು ಒತ್ತಾಯಪಡಿಸಿದ್ದೇನೆಯೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13239', '18', '16', '4', 'ನಾನೂ ನಿಮ್ಮ ಹಾಗೆ ಮಾತನಾಡಬಲ್ಲೆನು; ನಾನು ನಿಮ್ಮಂತೆ ಇದ್ದಿದ್ದರೆ, ನಾನು ನಿಮ್ಮ ವಿರುದ್ಧವಾಗಿ ಮಾತುಗಳನ್ನು ಹೆಣೆದು ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ತಲೆಯಾಡಿಸಬಹುದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13240', '18', '16', '5', 'ನಾನೂ ಬಾಯಿಮಾತಿಗಾಗಿ ನಿಮ್ಮನ್ನು ಧೈರ್ಯಗೊಳಿಸಿ, ತುಟಿಗಳ ಆದರಣೆಯಿಂದ ನಿಮ್ಮ ದುಃಖವನ್ನು ಶಮನಪಡಿಸಬಹುದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13241', '18', '16', '6', 'ನಾನು ಮಾತನಾಡಿದರೂ, ನನ್ನ ಮನೋವ್ಯಥೆಯು ಶಾಂತವಾಗುವುದಿಲ್ಲ. ಸುಮ್ಮನಾದರೂ, ಕಷ್ಟ ನಿವಾರಣೆಯಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13242', '18', '16', '7', 'ಆದರೆ ಈಗ ಆತನು ನನ್ನನ್ನು ಕುಂದಿಸಿದ್ದಾನೆ; (ದೇವಾ) ನೀನು ನನ್ನ ಬಳಗದವರನ್ನೆಲ್ಲಾ ಹಾಳು ಮಾಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13243', '18', '16', '8', 'ನೀನು ನನ್ನನ್ನು ಹಿಡಿದಿರುವುದು ನನಗೆ ಪ್ರತಿಸಾಕ್ಷಿಯಾಗಿದೆ, ನನ್ನ ಬಲಹೀನವು ನನ್ನ ವಿರುದ್ಧವಾಗಿ ನನ್ನ ಮುಖದ ಮುಂದೆ ಸಾಕ್ಷಿಕೊಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13244', '18', '16', '9', 'ಆತನ ಸಿಟ್ಟು ನನ್ನನ್ನು ಸೀಳಿ ಹಿಂಸಿಸುತ್ತಿದೆ; ಆತನು ನನ್ನ ಮೇಲೆ ಹಲ್ಲು ಕಡಿದಿದ್ದಾನೆ, ಆತನು ನನ್ನ ಮೇಲೆ ದೃಷ್ಟಿಯನ್ನು ತೀಕ್ಷ್ಣ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13245', '18', '16', '10', 'ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಹಲವರು ಗುಂಪುಕೂಡಿ ನನ್ನನ್ನು ಅಣಕಿಸಿ ಛೀಮಾರಿ ಹಾಕಿ, ನನ್ನ ದವಡೆಯ ಮೇಲೆ ಬಡಿದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13246', '18', '16', '11', 'ದೇವರು ನನ್ನನ್ನು ಅಪರಿಶುದ್ಧರಿಗೆ ಒಪ್ಪಿಸಿ, ದುಷ್ಟರ ಕೈಗೆ ಒಪ್ಪಿಸಿಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13247', '18', '16', '12', 'ನಾನು ನೆಮ್ಮದಿಯಿಂದಿದ್ದಾಗ ಆತನು ನನ್ನನ್ನು ಒಡೆದು ಹಾಕಿದನು; ಕತ್ತುಹಿಡಿದು ನನ್ನನ್ನು ಚೂರು ಚೂರು ಮಾಡಿದನು. ಬಾಣ ಪ್ರಯೋಗಿಸಲು ನನ್ನನ್ನು ಗುರಿಮಾಡಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13248', '18', '16', '13', 'ಆತನ ಬಾಣಗಳು ನನ್ನನ್ನು ಮುತ್ತಿಕೊಂಡಿವೆ. ಆತನು ಕರುಣೆಯಿಲ್ಲದೆ ನನ್ನ ಅಂತರಂಗವನ್ನು ಇರಿದು, ಭೂಮಿಯ ಮೇಲೆ ನನ್ನ ಪಿತ್ತವನ್ನು ಸುರಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13249', '18', '16', '14', 'ಮೇಲಿಂದ ಮೇಲೆ ನನಗೆ ಪೆಟ್ಟುಕೊಟ್ಟು ನನ್ನನ್ನು ಶಕ್ತಿಹೀನನಾಗಿ ಮಾಡಿದ್ದಾನೆ ಶೂರನ ಹಾಗೆ ನನ್ನ ಮೇಲೆ ಎರಗುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13250', '18', '16', '15', 'ಗೋಣಿಯನ್ನು ಹೊಲೆದು ಮೈಮೇಲೆ ಹಾಕಿಕೊಂಡಿದ್ದೇನೆ; ನನ್ನ ಕೊಂಬನ್ನು ಧೂಳಿನಲ್ಲಿ ತಗ್ಗಿಸಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13251', '18', '16', '16', 'ಕಣ್ಣೀರು ಸುರಿಯುವುದರಿಂದ ನನ್ನ ಮುಖವು ಕೆಂಪಾಗಿ ಹೋಗಿದೆ. ರೆಪ್ಪೆಯ ಮೇಲೆ ಮರಣಾಂಧಕಾರವು ಕವಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13252', '18', '16', '17', 'ಆದರೆ ನನ್ನ ಕೈ ಯಾವ ಬಲಾತ್ಕಾರವನ್ನೂ ಮಾಡಿಲ್ಲವಲ್ಲಾ, ನನ್ನ ವಿಜ್ಞಾಪನೆಯು ನಿರ್ಮಲವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13253', '18', '16', '18', 'ಭೂಮಿಯೇ, ನನ್ನ ರಕ್ತವನ್ನು ಮುಚ್ಚಬೇಡ! ನನ್ನ ಮೊರೆಗೆ ಬಿಡುವು ಸಿಕ್ಕದಿರಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13254', '18', '16', '19', 'ಆಹಾ, ಈಗಲೂ ನನ್ನ ಕಡೆಯ ಸಾಕ್ಷಿಯು ಆಕಾಶದಲ್ಲಿ ಉಂಟು, ನನ್ನ ಪಕ್ಷದ ಹೊಣೆಗಾರನು ಮೇಲಣ ಲೋಕದಲ್ಲಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13255', '18', '16', '20', 'ಗೆಳೆಯರೋ ನನ್ನನ್ನು ಹೀನೈಸುವವರಾಗಿದ್ದಾರೆ, ನಾನಾದರೋ ದೇವರ ಮುಂದೆ ಕಣ್ಣೀರು ಸುರಿಸುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13256', '18', '16', '21', 'ನನ್ನ ನ್ಯಾಯವನ್ನು ದೇವರ ಮುಂದೆಯೂ, ಮಾನವನ ನ್ಯಾಯವನ್ನು ಅವನ ಮಿತ್ರನ ಮುಂದೆಯೂ ಸ್ಥಾಪಿಸಲಿ ಎಂದು ದೇವರಿಗೆ ಕಣ್ಣೀರು ಸುರಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13257', '18', '16', '22', 'ನಾನು ಹಿಂದಿರುಗದ ದಾರಿಯನ್ನು, ಕೆಲವು ವರ್ಷಗಳೊಳಗೆ ಹಿಡಿಯುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13258', '18', '17', '1', '“ನನ್ನ ಉಸಿರು ಕಟ್ಟುತ್ತಿದೆ, ನನ್ನ ಆಯಷ್ಕಾಲವು ಮುಗಿದಿವೆ, ಗೋರಿಯು ನನಗಾಗಿ ಕಾದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13259', '18', '17', '2', 'ನನ್ನ ಬಳಿಯಲ್ಲಿರುವವರು ಹಾಸ್ಯಗಾರರೇ ಸರಿ, ಅವರ ಕೆಣಕಾಟವು ಯಾವಾಗಲೂ ನನ್ನ ಕಣ್ಣಿನ ಮುಂದೆ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13260', '18', '17', '3', 'ಕೃಪೆಮಾಡಿ ಈಡನ್ನು ಕೊಡು, ನನಗಾಗಿ ನೀನೇ ನಿನ್ನ ಹತ್ತಿರ ಹೊಣೆಯಾಗು, ನನ್ನ ಕೈ ಮೇಲೆ ಕೈ ಹಾಕತಕ್ಕವರು ನನಗೆ ಇನ್ನಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13261', '18', '17', '4', 'ವಿವೇಕವು ಪ್ರವೇಶಿಸದಂತೆ; ಅವರ ಮನಸ್ಸನ್ನು, ಹೃದಯವನ್ನು ಮುಚ್ಚಿರುವೆ, ಹೀಗೆ ಅವರು ಜಯಶೀಲರಾಗದಂತೆ ತಡೆಯುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13262', '18', '17', '5', 'ಯಾರು ಸ್ವಲಾಭಕ್ಕಾಗಿ ಮಿತ್ರರ ಮೇಲೆ ದೂರು ಹೊರಿಸುವನೋ, ಅವನ ಮಕ್ಕಳು ಕಂಗೆಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13263', '18', '17', '6', 'ಆತನು ನನ್ನನ್ನು ಅನ್ಯದೇಶದವರ ವ್ಯರ್ಥ ಆಪಾದನೆಗಳಿಗೆ ಗುರಿ ಮಾಡಿದ್ದಾನೆ, ಜನರ ಉಗುಳಿಗೆ ನನ್ನ ಮುಖ ಗುರಿಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13264', '18', '17', '7', 'ದುಃಖದಿಂದ ನನ್ನ ಕಣ್ಣು ಮೊಬ್ಬಾಗಿದೆ, ನನ್ನ ಅಂಗಗಳೆಲ್ಲಾ ನೆರಳಿನಂತೆ ನಿಸ್ಸಾರವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13265', '18', '17', '8', 'ಯಥಾರ್ಥಜನರು ಇದನ್ನು ನೋಡಿ ಬೆರಗಾಗಿದ್ದಾರೆ, ಮತ್ತು ನಿರಪರಾಧಿಯು ಭ್ರಷ್ಟನ ವಿಷಯದಲ್ಲಿ ಎಚ್ಚರಗೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13266', '18', '17', '9', 'ಹೀಗಾದರೂ ಶಿಷ್ಟನು ತನ್ನ ಮಾರ್ಗವನ್ನೇ ಹಿಡಿದು ನಡೆಯುವನು, ಶುದ್ಧಹಸ್ತನು ಬಲಗೊಳ್ಳುತ್ತಲೇ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13267', '18', '17', '10', 'ಆದರೆ ನೀವೆಲ್ಲರೂ ಮತ್ತೆ ವಾದಕ್ಕೆ ಬನ್ನಿರಿ, ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬ ಜ್ಞಾನಿಯನ್ನಾದರೂ ಕಾಣೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13268', '18', '17', '11', 'ನನ್ನ ದಿನಗಳು ಮುಗಿದುಹೋದವು. ನನ್ನ ಉದ್ದೇಶಗಳೂ, ನನ್ನ ಹೃದಯದ ಆಶೆಗಳೂ ಭಂಗವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13269', '18', '17', '12', 'ಇವರು ಇರುಳನ್ನು ಹಗಲೆಂದು ಸಾಧಿಸಿ, ಕತ್ತಲಿಂದ ಬೆಳಕು ಬೇಗನೆ ಬರುವುದೆಂದು ತಿಳಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13270', '18', '17', '13', 'ನಾನು ಪಾತಾಳವನ್ನು ನನ್ನ ಮನೆಯೆಂದು ನಿರೀಕ್ಷಿಸಿ, ನನ್ನ ಹಾಸಿಗೆಯನ್ನು ಕತ್ತಲಲ್ಲಿ ಹಾಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13271', '18', '17', '14', 'ಸಮಾಧಿಯನ್ನು, ‘ನೀನು, ನನ್ನ ತಂದೆ’ ಎಂದೂ ಹುಳವನ್ನು, ‘ನನ್ನ ತಾಯಿ, ನನ್ನ ತಂಗಿ’ ಎಂದೂ ಕರೆಯುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13272', '18', '17', '15', 'ನನ್ನ ನಿರೀಕ್ಷೆ ಎಂಥದು? ನನ್ನ ನಿರೀಕ್ಷೆಯನ್ನು ಯಾರು ನೋಡುವರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13273', '18', '17', '16', 'ಅದು ನನ್ನ ಸಂಗಡ ಪಾತಾಳಕ್ಕೆ ಇಳಿದು ಬಂದೀತೇ? ನಾವು ಜೊತೆಯಾಗಿ ಧೂಳಿಗೆ ಸೇರಲು ಸಾಧ್ಯವೇ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13274', '18', '18', '1', '¶ ಆಗ ಶೂಹ್ಯನಾದ ಬಿಲ್ದದನು ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13275', '18', '18', '2', '“ಇನ್ನೆಷ್ಟರವರೆಗೆ ಮಾತುಗಳನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಹೊಂಚು ಹಾಕುತ್ತಿರುವೆ? ಮೊದಲು ನೀನು ಆಲೋಚಿಸು, ಆ ಮೇಲೆ ಮಾತನಾಡೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13276', '18', '18', '3', 'ಏಕೆ ನಮ್ಮನ್ನು ಮೃಗಗಳೆಂದು ಎಣಿಸಿದ್ದೀ? ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ನಾವು ದಡ್ಡರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13277', '18', '18', '4', 'ಸಿಟ್ಟಿನಿಂದ ನಿನ್ನನ್ನು ಸೀಳಿಕೊಳ್ಳುವವನೇ, ನಿನಗಾಗಿ ಲೋಕವೇ ಹಾಳಾಗಬೇಕೋ, ಬಂಡೆಯು ತನ್ನ ಸ್ಥಳದಿಂದ ಜರುಗಬೇಕೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13278', '18', '18', '5', 'ಹೇಗಾದರೂ ದುಷ್ಟನ ದೀಪವು ಆರುವುದು, ಅವನ ಒಲೆಯು ಉರಿಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13279', '18', '18', '6', 'ಅವನ ಗುಡಾರದಲ್ಲಿ ಬೆಳಕು ಕತ್ತಲಾಗುವುದು, ಅವನ ಮೇಲಣ ತೂಗು ದೀವಿಗೆಯು ನಂದಿಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13280', '18', '18', '7', 'ಅವನ ಬಲವುಳ್ಳ ಹೆಜ್ಜೆಗಳು ಇಕ್ಕಟ್ಟಾಗುವುದು, ಅವನ ಆಲೋಚನೆಯೇ ಅವನನ್ನು ಕೆಡವಿಹಾಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13281', '18', '18', '8', 'ತನ್ನ ಹೆಜ್ಜೆಗಳಿಂದಲೇ ಬಲೆಗೆ ಬೀಳುವನು, ಹಾಳು ಗುಂಡಿಯ ಮೇಲೆ ನಡೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13282', '18', '18', '9', 'ಬಲೆ ಅವನ ಹಿಮ್ಮಡಿಯನ್ನು ಸಿಕ್ಕಿಸಿ ಕಚ್ಚುವುದು, ಉರುಲು ಅವನನ್ನು ಹಿಡಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13283', '18', '18', '10', 'ನೆಲದ ಮೇಲೆ ಪಾಶವೂ, ದಾರಿಯಲ್ಲಿ ಜಾಲವೂ ಅವನಿಗಾಗಿ ಹೊಂಚಿಕೊಂಡಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13284', '18', '18', '11', 'ಎಲ್ಲಾ ಕಡೆಯಲ್ಲಿಯೂ ಅಪಾಯಗಳು ಅವನನ್ನು ಹೆದರಿಸಿ; ಅವನ ಹಿಮ್ಮಡಿ ತುಳಿಯುತ್ತಾ ಬೆನ್ನು ಹತ್ತುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13285', '18', '18', '12', 'ಅವನ ಬಲವು ಕುಂದಿಹೋಗುವುದು. ಅವನು ಎಡವಿ ಬಿದ್ದಾನೇ ಎಂದು ವಿಪತ್ತು ಕಾದಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13286', '18', '18', '13', 'ಮೃತ್ಯುವಿನ ಹಿರಿಯ ಮಗನು ಅವನ ಚರ್ಮವನ್ನು ಚೂರು ಚೂರಾಗಿ ತಿಂದು, ಅವನ ಅಂಗಗಳನ್ನು ನುಂಗಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13287', '18', '18', '14', 'ಅವನ ನಿರ್ಭಯದ ಗುಡಾರದಿಂದ ಅವನನ್ನು ಎಳೆದು, ಮಹಾಭೀತಿಗಳ ರಾಜನ ಸನ್ನಿಧಿಗೆ ಸಾಗಿಸಿಕೊಂಡು ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13288', '18', '18', '15', 'ಅವನ ಸಂಬಂಧಿಕರಲ್ಲದವರು ಅವನ ಗುಡಾರದಲ್ಲಿ ವಾಸಿಸುವರು, ಅವನ ಮನೆಯ ಮೇಲೆ ಗಂಧಕವು ಎರಚಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13289', '18', '18', '16', 'ಅವನ ವಂಶವೃಕ್ಷದ ಬೇರುಗಳು ಒಣಗುವುದು, ಅದರ ರೆಂಬೆಯು ಮೇಲೆ ಬಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13290', '18', '18', '17', 'ಅವನ ಸ್ಮರಣೆಯು ಭೂಮಿಯಲ್ಲಿ ಅಳಿದುಹೋಗುವುದು, ಅವನ ಹೆಸರು ಹೊರಗಣ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿಯೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13291', '18', '18', '18', 'ಅವನನ್ನು ಬೆಳಕಿನಿಂದ ಕತ್ತಲೆಗೆ ನೂಕಿ, ಲೋಕದಿಂದಲೇ ಅಟ್ಟಿಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13292', '18', '18', '19', 'ಅವನಿಗೆ ಸ್ವಜನರಲ್ಲಿ ಮಗನಾಗಲಿ, ಮೊಮ್ಮಗನಾಗಲಿ ಇರುವುದಿಲ್ಲ. ಅವನು ವಾಸಿಸುವ ಸ್ಥಳದಲ್ಲಿ ಯಾರೂ ಉಳಿಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13293', '18', '18', '20', 'ಪಡುವಣದವರು ಅವನ ನಾಶದ ದಿನವನ್ನು ನೋಡಿ ಹೆದರುವರು, ಹಾಗೆಯೇ ಮೂಡಣದವರು ಭಯಭ್ರಾಂತರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13294', '18', '18', '21', 'ಕೆಡುಕರ ನಿವಾಸಗಳ ಸ್ಥಿತಿಯು ಇಂಥದೇ. ದೇವರನ್ನು ಲಕ್ಷಿಸದವನ ಸ್ಥಿತಿಯು ಹೀಗೆಯೇ ಇರುತ್ತದೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13295', '18', '19', '1', '¶ ಆಗ ಯೋಬನು ಪುನಃ ಇಂತೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13296', '18', '19', '2', '“ಎಷ್ಟರವರೆಗೆ ನನ್ನ ಆತ್ಮವನ್ನು ನೋಯಿಸಿ, ಮಾತುಗಳಿಂದ ನನ್ನನ್ನು ಜಜ್ಜುತ್ತಿರುವಿರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13297', '18', '19', '3', 'ಈವರೆಗೆ ಹತ್ತಾರು ಸಾರಿ ನನ್ನನ್ನು ಅವಮಾನಪಡಿಸಿ ನನಗೆ ಕೇಡುಮಾಡುತ್ತಿರುವುದಕ್ಕೆ ನಿಮಗೆ ನಾಚಿಕೆಯಿಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13298', '18', '19', '4', 'ನಾನು ನಿಜವಾಗಿ ತಪ್ಪುಮಾಡಿದ್ದರೆ ಆ ತಪ್ಪು ನನ್ನದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13299', '18', '19', '5', 'ನನ್ನ ವಿರುದ್ಧವಾಗಿ ನಿಮ್ಮನ್ನು ನೀವೇ ಹೆಚ್ಚಿಸಿಕೊಂಡು ನನಗಾದ ಅವಮಾನವನ್ನು ನ್ಯಾಯವೆಂದು ಸ್ಥಾಪಿಸುವುದಕ್ಕೆ ನಿಜವಾಗಿ ಇಷ್ಟಪಡುವಿರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13300', '18', '19', '6', 'ಹೀಗಾದರೆ ನನ್ನ ನ್ಯಾಯವನ್ನು ತಿರುಗಿಸಿಬಿಟ್ಟು ನನ್ನ ಸುತ್ತಲೂ ತನ್ನ ಬಲೆಯನ್ನೊಡ್ಡಿದವನು ದೇವರೇ ಎಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13301', '18', '19', '7', 'ಇಗೋ, ಬಲಾತ್ಕಾರವೆಂದು ನಾನು ಕೂಗಿಕೊಂಡರೂ, ಯಾವ ಉತ್ತರವೂ ಇಲ್ಲ. ನಾನು ಮೊರೆಯಿಟ್ಟರೂ, ನ್ಯಾಯವು ನೆರವೇರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13302', '18', '19', '8', 'ನಾನು ಮುಂದೆ ಹೋಗದ ಹಾಗೆ ಆತನು ನನ್ನ ದಾರಿಗೆ ಅಡ್ಡಗೋಡೆ ಹಾಕಿ, ನನ್ನ ಹಾದಿಗಳನ್ನು ಕತ್ತಲು ಕವಿಯುವಂತೆ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13303', '18', '19', '9', 'ನನ್ನ ಘನತೆಯನ್ನು ಸುಲಿದುಬಿಟ್ಟು, ಕಿರೀಟವನ್ನು ನನ್ನ ತಲೆಯಿಂದ ತೆಗೆದುಹಾಕಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13304', '18', '19', '10', 'ಆತನು ನನ್ನನ್ನು ಸುತ್ತುಮುತ್ತಲೂ ಕೆಡವಿದ್ದರಿಂದ ಇಲ್ಲದೆ ಹೋದೆನು. ಮರವನ್ನು ಕೀಳುವ ಹಾಗೆ ನನ್ನ ನಿರೀಕ್ಷೆಯನ್ನು ಕಿತ್ತುಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13305', '18', '19', '11', 'ನನ್ನ ಮೇಲೆ ತನ್ನ ಕೋಪಾಗ್ನಿಯನ್ನು ಧಗಧಗಿಸಿ; ಉರಿಯುವಂತೆ ಮಾಡಿ ನನ್ನನ್ನು ವೈರಿಯೆಂದೆಣಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13306', '18', '19', '12', 'ಆತನ ದಂಡುಗಳು ಒಟ್ಟಿಗೆ ಮುಂದುವರೆದು ನನ್ನ ವಿರುದ್ಧವಾಗಿ ದಿಬ್ಬಹಾಕಿ, ನನ್ನ ಗುಡಾರದ ಸುತ್ತಲೂ ಇಳಿದಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13307', '18', '19', '13', 'ನನ್ನ ಸಹೋದರರನ್ನು ನನ್ನಿಂದ ಅಗಲಿಸಿದ್ದಾನೆ, ನನ್ನ ಪರಿಚಿತರು ನನ್ನನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ತೊರೆದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13308', '18', '19', '14', 'ನನ್ನ ಬಂಧುಗಳು ನನ್ನನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟಿದ್ದಾರೆ, ನನಗೆ ಪರಿಚಯವಿದ್ದವರು ನನ್ನನ್ನು ಮರೆತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13309', '18', '19', '15', 'ನನ್ನ ಪರಿಜನರೂ, ದಾಸಿಯರೂ ನನ್ನನ್ನು ಅನ್ಯನೆಂದೆಣಿಸುತ್ತಾರೆ, ಅವರ ದೃಷ್ಟಿಗೆ ಪರದೇಶಿಯಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13310', '18', '19', '16', 'ನಾನು ನನ್ನ ಆಳನ್ನು ಕರೆದರೂ ಅವನು ಉತ್ತರಕೊಡುವುದಿಲ್ಲ, ಬಾಯಿ ತೆರೆದು ಬೇಡಿಕೊಳ್ಳಬೇಕಾಗಿ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13311', '18', '19', '17', 'ನನ್ನ ಉಸಿರು ನನ್ನ ಹೆಂಡತಿಗೆ ಅಸಹ್ಯವಾಗಿದೆ, ನನ್ನ ಒಡಹುಟ್ಟಿದವರಿಗೂ ಹೇಸಿಕೆಯಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13312', '18', '19', '18', 'ಚಿಕ್ಕವರೂ ಕೂಡ ನನ್ನನ್ನು ಹೀನೈಸುತ್ತಾರೆ, ನಾನು ಏಳಲು ಪ್ರಯಾಸಪಡುತ್ತಿರುವಾಗ ಅವರ ಹರಟೆಗೆ ಗುರಿಯಾಗುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13313', '18', '19', '19', 'ನನ್ನ ಆಪ್ತಮಿತ್ರರೆಲ್ಲರೂ ನನ್ನನ್ನು ನೋಡಿ ಹೇಸಿಕೊಳ್ಳುತ್ತಾರೆ; ನನ್ನ ಪ್ರೀತಿಪಾತ್ರರು ಸಹ ನನ್ನ ಮೇಲೆ ತಿರುಗಿಬಿದ್ದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13314', '18', '19', '20', 'ನನ್ನ ಎಲುಬು ಚರ್ಮಕ್ಕೂ, ಮಾಂಸಕ್ಕೂ ಅಂಟಿಹೋಗಿದೆ, ಹಲ್ಲಿನ ಪರೆಯನ್ನು ಮಾತ್ರ ಉಳಿಸಿಕೊಂಡು (ಮರಣಕ್ಕೆ) ಓರೆಯಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13315', '18', '19', '21', 'ನನ್ನ ಮಿತ್ರರೇ, ಕರುಣಿಸಿರಿ, ನೀವಾದರೂ ಕರುಣಿಸಿರಿ! ದೇವರ ಕೈ ನನ್ನನ್ನು ಹೊಡೆಯಿತಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13316', '18', '19', '22', 'ದೇವರ ಹಾಗೆ ನೀವೂ ನನ್ನನ್ನು ಏಕೆ ಹಿಂಸಿಸುತ್ತೀರಿ? ನನ್ನನ್ನು ಹಿಂಸಿಸಿ ನಿಮಗೆ ಸಾಕಾಗಲಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13317', '18', '19', '23', 'ಆಹಾ, ನನ್ನ ಮಾತುಗಳನ್ನು ಬರೆದಿಟ್ಟರೆ ಎಷ್ಟೋ ಲೇಸು! ಪುಸ್ತಕದಲ್ಲಿ ದಾಖಲಿಸಿದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13318', '18', '19', '24', 'ಕಬ್ಬಿಣದ ಉಳಿಯಿಂದ ಬಂಡೆಯ ಮೇಲೆ ಕೆತ್ತಿ, ಸೀಸ ಎರೆದು, ಶಾಶ್ವತ ಶಾಸನವಾಗಿ ಮಾಡಿದರೆ ನನಗೆ ಎಷ್ಟೋ ಉಪಕಾರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13319', '18', '19', '25', 'ನಾನಂತು ನನ್ನ ನ್ಯಾಯಸ್ಥಾಪಕನು ಜೀವಸ್ವರೂಪನೆಂದು ಬಲ್ಲೆನು, ಕೊನೆಯಲ್ಲಿ ಆತನು ಭೂಮಿಗೆ ಇಳಿದು ಬರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13320', '18', '19', '26', 'ನನ್ನ ಚರ್ಮವು ಹೀಗೆ ಬಿರಿದು ಹಾಳಾದ ಬಳಿಕ, ದೇಹಧಾರಿಯಾಗಿ ದೇವರನ್ನು ನೋಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13321', '18', '19', '27', 'ಕಣ್ಣಾರೆ ಕಾಣುವೆನು, ನಾನೇ ನಾನಾಗಿ ನೋಡುವೆನು, ಮತ್ತೊಬ್ಬನಾಗಿ ಅಲ್ಲ. ನನ್ನ ಹೃದಯವು ಹಂಬಲಿಕೆಯಿಂದ ನನ್ನಲ್ಲಿ ಕುಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13322', '18', '19', '28', 'ಅವನಿಗೆ, ‘ಆದಷ್ಟು ಹಿಂಸೆಯನ್ನು ಮಾಡೋಣ, ಅವನಿಗೆ ಸಂಭವಿಸಿದ್ದಕ್ಕೆ ಮೂಲವು ಅವನಲ್ಲಿಯೇ ಅಡಗಿದೆ’ ಎಂದು ನೀವು ಆಡಿಕೊಂಡ ಕಾರಣ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13323', '18', '19', '29', 'ಕತ್ತಿಗೆ ಭಯಪಡಿರಿ, ಏಕೆಂದರೆ ಕತ್ತಿಯ ದಂಡನೆಗಳು ತೀಕ್ಷ್ಣವಾಗಿದೆ, ಇದರಿಂದ ನ್ಯಾಯನಿರ್ಣಯವುಂಟೆಂದು ತಿಳಿದುಕೊಳ್ಳುವಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13324', '18', '20', '1', '¶ ಆ ಮೇಲೆ ನಾಮಾಥ್ಯನಾದ ಚೋಫರನು ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13325', '18', '20', '2', '“ನನ್ನ ಮನೋವ್ಯಥೆಯು ಪ್ರತ್ಯುತ್ತರವನ್ನು ನನಗೆ ಹೇಳಿಕೊಡುತ್ತದೆ, ಆತುರವು ನನ್ನಲ್ಲಿ ತುಂಬಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13326', '18', '20', '3', 'ಏಕೆಂದರೆ ನಾನು ಅಪಮಾನಕರವಾದ ನಿನ್ನ ಖಂಡನೆಯನ್ನು ಕೇಳಿದ್ದೇನೆ, ಆದಕಾರಣ ನನ್ನ ಆತ್ಮವು ನನ್ನ ಬುದ್ಧಿಯಿಂದಲೇ ಕಲಿತ ಉತ್ತರವನ್ನು ನನಗೆ ತಿಳಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13327', '18', '20', '4', 'ಮನುಷ್ಯನು ಲೋಕದಲ್ಲಿ ಉದ್ಭವಿಸಿದ ಪುರಾತನಕಾಲದಿಂದಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13328', '18', '20', '5', 'ದುಷ್ಟರ ಉತ್ಸಾಹ ಧ್ವನಿಯು ಅಲ್ಪಕಾಲದ್ದು, ಭ್ರಷ್ಟನ ಉಲ್ಲಾಸವು ಕ್ಷಣಿಕವಾದದ್ದು ಎಂದು ನಿನಗೆ ಗೊತ್ತಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13329', '18', '20', '6', 'ಅವನ ಪ್ರತಿಷ್ಠೆಯು ಆಕಾಶಕ್ಕೆ ಏರಿದರೂ, ಅವನ ತಲೆಯು ಮೋಡಗಳಿಗೆ ತಗುಲಿದರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13330', '18', '20', '7', 'ತನ್ನ ಮಲದ ಹಾಗೆ ನಿತ್ಯನಾಶನವನ್ನೂ ಹೊಂದುವನು, ಅವನನ್ನು ಕಂಡವರು ಕೂಡ ‘ಅವನು ಎಲ್ಲಿ?’ ಎನ್ನುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13331', '18', '20', '8', 'ಅವನು ಸ್ವಪ್ನದಂತೆ ಮರೆಯಾಗಿ ಸಿಕ್ಕುವುದಿಲ್ಲ, ರಾತ್ರಿಯ ಕನಸಿನ ಹಾಗೆ ಓಡಿಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13332', '18', '20', '9', 'ಕಂಡವನ ಕಣ್ಣಿಗೆ ಮತ್ತೆ ಕಾಣಿಸನು, ಅವನ ನಿವಾಸವು ಅವನನ್ನು ತಿರುಗಿ ನೋಡುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13333', '18', '20', '10', 'ಅವನ ಮಕ್ಕಳು ದರಿದ್ರರ ದಯೆಯನ್ನು ಬೇಡುವರು. ಅವನು ತನ್ನ ಕೈಯಿಂದಲೇ ತನ್ನ ಆಸ್ತಿಯನ್ನು ಹಿಂದಕ್ಕೆ ಕೊಟ್ಟು ಬಿಡಬೇಕಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13334', '18', '20', '11', 'ಯೌವನವು ಅವನ ಎಲುಬುಗಳಲ್ಲಿ ಇನ್ನೂ ತುಂಬಿರುವಾಗಲೇ, ಅದು ಅವನೊಂದಿಗೆ ಧೂಳಿನಲ್ಲಿ ಮಲಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13335', '18', '20', '12', 'ಕೆಟ್ಟತನವು ಅವನ ಬಾಯಿಗೆ ಸಿಹಿಯಾಗಿರಲು, ಅವನು ನಾಲಿಗೆಯ ಕೆಳಗೆ ಅದನ್ನು ಅಡಗಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13336', '18', '20', '13', 'ನುಂಗದೆ ಕಾಪಾಡುತ್ತಾ ಬಾಯಲ್ಲೇ ಇಟ್ಟುಕೊಂಡಿದ್ದರೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('13337', '18', '20', '14', 'ತಿಂದ ಮೇಲೆ ಆ ಪದಾರ್ಥವು ಮಾರ್ಪಟ್ಟು, ಅವನೊಳಗೆ ಹಾವಿನ ವಿಷವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13338', '18', '20', '15', 'ನುಂಗಿದ ಐಶ್ವರ್ಯವನ್ನು ಅವನು ಕಾರುವನು, ದೇವರು ಅವನ ಹೊಟ್ಟೆಯೊಳಗಿಂದ ಅದನ್ನು ಕಕ್ಕಿಸಿ ಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13339', '18', '20', '16', 'ಅವನು ಚೀಪುವುದು ಹಾವಿನ ವಿಷವೇ, ಸರ್ಪದ ನಾಲಿಗೆಯು ಅವನನ್ನು ಕೊಲ್ಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13340', '18', '20', '17', 'ಜೇನೂ, ಮೊಸರೂ ಸಮೃದ್ಧಿಯಾಗಿ ಹರಿಯುವ ನದಿಗಳನ್ನು ಅವನು ನೋಡುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13341', '18', '20', '18', 'ಅವನು ದುಡಿದದ್ದನ್ನು ಅನುಭವಿಸದೆ ಪರರ ಪಾಲು ಮಾಡುವನು, ಅವನ ಲಾಭದಿಂದಾಗತಕ್ಕ ಆನಂದವು ಅವನಿಗೆ ಸಿಕ್ಕುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13342', '18', '20', '19', 'ಅವನು ಬಡವರನ್ನು ಜಜ್ಜಿ ತ್ಯಜಿಸಿಬಿಟ್ಟಿದ್ದಾನಲ್ಲಾ; ಸುಲಿಗೆಯಿಂದ ಕಿತ್ತುಕೊಂಡ ಮನೆಯನ್ನು ಭದ್ರಪಡಿಸಿಕೊಳ್ಳದೆ ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13343', '18', '20', '20', 'ಅವನ ಹೊಟ್ಟೆಗೆ ತೃಪ್ತಿಯಿಲ್ಲವಾದ ಕಾರಣ, ಅವನು ತನ್ನ ಇಷ್ಟ ಸಂಪತ್ತಿನಲ್ಲಿ ಯಾವುದನ್ನೂ ಉಳಿಸಿಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13344', '18', '20', '21', 'ಏನೂ ಉಳಿಯದಂತೆ ಅವನು ನುಂಗಿಬಿಟ್ಟಿದರಿಂದ; ಅವನ ಸುಖವು ಅಸ್ಥಿರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13345', '18', '20', '22', 'ಸಮೃದ್ಧಿಯು ತುಂಬಿರುವಾಗಲೇ ಅವನಿಗೆ ಇಕ್ಕಟ್ಟಾಗುವುದು. ಶ್ರಮೆಯನ್ನು ಅನುಭವಿಸುವ ಪ್ರತಿಯೊಬ್ಬನ ಕೈ ಅವನ ಮೇಲೆ ಬೀಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13346', '18', '20', '23', 'ಅವನ ಹೊಟ್ಟೆ ತುಂಬುವುದು, ಹೌದು, ದೇವರು ತನ್ನ ಕೋಪಾಗ್ನಿಯನ್ನು ಕಳುಹಿಸಿ; ಅದನ್ನೇ ಆಹಾರವನ್ನಾಗಿ ಅವನ ಮೇಲೆ ಸುರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13347', '18', '20', '24', 'ಕಬ್ಬಿಣದ ಆಯುಧದ ದೆಸೆಯಿಂದ ಓಡಿಹೋಗುವನು, ತಾಮ್ರದ ಬಿಲ್ಲು ಅವನನ್ನು ಇರಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13348', '18', '20', '25', 'ಅವನು ಬಾಣವನ್ನು ಕೀಳಲು ಅದು ಬೆನ್ನಿನಿಂದ ಹೊರಬರುವುದು, ಥಳಥಳಿಸುತ್ತಾ ಅವನ ಪಿತ್ತಕೋಶದೊಳಗಿಂದ ಹೊರಡುತ್ತಿರುವುದು, ಭಯಭ್ರಾಂತಿಗಳು ಅವನನ್ನು ಮುತ್ತಿಕೊಳ್ಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13349', '18', '20', '26', 'ಅವನ ನಿಧಿನಿಕ್ಷೇಪಗಳಿಗಾಗಿ ಪೂರ್ಣಾಂಧಕಾರವು ಕಾದಿರುವುದು, ಯಾರೂ ಹೊತ್ತಿಸದ ಬೆಂಕಿಯು ಅವನನ್ನು ತಿಂದುಹಾಕಿ, ಅವನ ಗುಡಾರದಲ್ಲಿ ತಪ್ಪಿಸಿಕೊಂಡದ್ದನ್ನು ಮೇದು ಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13350', '18', '20', '27', 'ಆಕಾಶವು ಅವನ ಪಾಪವನ್ನು ಬಯಲುಪಡಿಸುವುದು. ಭೂಮಿಯು ಅವನ ವಿರುದ್ಧ ಸಾಕ್ಷಿಯಾಗಿ ಏಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13351', '18', '20', '28', 'ದೇವರ ಸಿಟ್ಟಿನ ದಿನದಲ್ಲಿ ಅವನ ಮನೆಯ ಧನಧಾನ್ಯಗಳು, ಪ್ರವಾಹದಿಂದ ಕೊಚ್ಚಿಕೊಂಡು ತೊಲಗಿಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13352', '18', '20', '29', 'ದುಷ್ಟನಿಗೆ ದೇವರಿಂದ ದೊರೆಯುವ ಪಾಲೂ, ದೇವರು ನೇಮಿಸಿರುವ ಸ್ವಾಸ್ತ್ಯವೂ ಇವೇ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13353', '18', '21', '1', '¶ ಆಗ ಯೋಬನು ಇಂತೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13354', '18', '21', '2', '“ನನ್ನ ಮಾತುಗಳನ್ನು ಚೆನ್ನಾಗಿ ಕೇಳಿರಿ. ನಿಮ್ಮಿಂದ ನನಗಾಗಬೇಕಾದ ಆದರಣೆಯು ಇಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13355', '18', '21', '3', 'ತಾಳ್ಮೆಯಿಂದಿರಿ, ನಾನೂ ಮಾತನಾಡುವೆನು, ಆಮೇಲೆ ಹಾಸ್ಯಮಾಡಿದರೂ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13356', '18', '21', '4', 'ನಾನೇನು ಮನುಷ್ಯನ ವಿಷಯದಲ್ಲಿ ಗುಣುಗುಟ್ಟುತ್ತಿರುವೆನೆ? ನಾನೇಕೆ ಬೇಸರಗೊಳ್ಳಬಾರದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13357', '18', '21', '5', 'ನನ್ನ ಕಡೆಗೆ ಗಮನಿಸಿ, ನಿಮ್ಮ ಬಾಯಿಯ ಮೇಲೆ ಕೈಯಿಟ್ಟು ಬೆರಗಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13358', '18', '21', '6', 'ಈ ವಿಷಯವನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಂಡ ಹಾಗೆಲ್ಲಾ, ನಡುಕವು ನನ್ನ ಮಾಂಸವನ್ನು ಹಿಡಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13359', '18', '21', '7', 'ದುಷ್ಟರು ಬಾಳಿ ವೃದ್ಧರಾಗುವುದಕ್ಕೂ, ಬಲಿಷ್ಠರಾಗಿ ಪ್ರಬಲಿಸುವುದಕ್ಕೂ ಕಾರಣವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13360', '18', '21', '8', 'ಅವರ ಸಂತಾನದವರು ಅವರೊಂದಿಗಿರುತ್ತಾ ಅವರ ಮುಂದೆಯೇ ಸುಸ್ಥಿರವಾಗಿರುವರು, ಅವರ ಮಕ್ಕಳು ಅವರ ಕಣ್ಣೆದುರಿನಲ್ಲಿ ಅಚಲವಾಗಿ ನಿಲ್ಲುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13361', '18', '21', '9', 'ಅವರ ಮನೆಗಳು ಸುರಕ್ಷಿತವಾಗಿ ನಿರ್ಭಯದಿಂದ ಇರುವವು; ದೇವರ ದಂಡವು ಅವರ ಮೇಲೆ ಬೀಳದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13362', '18', '21', '10', 'ಅವರ ಗೂಳಿಯು ಬೇಸರಗೊಳ್ಳದೆ ಸಂತತಿಯನ್ನು ಹುಟ್ಟಿಸುತ್ತದೆ; ಅವರ ಹಸುವು ಕಂದುಹಾಕದೆ ಈಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13363', '18', '21', '11', 'ತಮ್ಮ ಮಕ್ಕಳನ್ನು ಮಂದೆಮಂದೆಯಾಗಿ ನಡೆಸುವರು, ಅವರ ಮಕ್ಕಳು ಕುಣಿದಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13364', '18', '21', '12', 'ಅವರು ದಮ್ಮಡಿ ಕಿನ್ನರಿಗಳೊಡನೆ ಸ್ವರವೆತ್ತಿ, ಕೊಳಲಿನ ಧ್ವನಿಗೆ ಉಲ್ಲಾಸಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13365', '18', '21', '13', 'ಹೀಗೆ ತಮ್ಮ ದಿನಗಳನ್ನು ಸುಖವಾಗಿ ಕಳೆದು, ಸಮಾಧಾನದಿಂದ ಸಮಾಧಿಗೆ ಸೇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13366', '18', '21', '14', 'ಆದರೆ ಇವರೇ ದೇವರನ್ನು ಕುರಿತು, ‘ನಮ್ಮಿಂದ ತೊಲಗಿ ಹೋಗು, ನಿನ್ನ ಮಾರ್ಗಗಳ ತಿಳಿವಳಿಕೆಯೇ ನಮಗೆ ಬೇಡ ಎಂದೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('13367', '18', '21', '15', 'ಆ ಸರ್ವಶಕ್ತನಾದ ದೇವರು ಎಷ್ಟರವನು, ಆತನನ್ನು ನಾವು ಏಕೆ ಸೇವಿಸಬೇಕು? ಆತನಿಗೆ ವಿಜ್ಞಾಪನೆ ಮಾಡುವುದರಿಂದ ಪ್ರಯೋಜನವೇನು?’ ಎಂದೂ ಹೇಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13368', '18', '21', '16', 'ಆಹಾ, ಅವರ ಸುಖವು ಅವರ ಕೈಯಲ್ಲಿ ನೆಲಸಿರುವುದಿಲ್ಲ, ದುಷ್ಟರ ಆಲೋಚನೆಯು ನನಗೆ ದೂರವಾಗಿರಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13369', '18', '21', '17', 'ದುಷ್ಟರ ದೀಪವು ಆರಿಹೋದದ್ದು ಎಷ್ಟು ಸಾರಿ? ಎಷ್ಟು ಸಾರಿ ಉಪದ್ರವವು ಅವರಿಗೆ ಸಂಭವಿಸಿದೆ? ದೇವರು ಕೋಪಗೊಂಡು ಅವರ ಪಾಲಿಗೆ ಸಂಕಟಗಳನ್ನು ಕೊಟ್ಟದ್ದು ಎಷ್ಟು ಸಾರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13370', '18', '21', '18', 'ಅವರು ಗಾಳಿಗೆ ಸಿಕ್ಕಿಬಿದ್ದ ಹುಲ್ಲಿನಂತೆ ಆದದ್ದು ಎಷ್ಟು ಸಾರಿ? ಎಷ್ಟು ಸಾರಿ ಬಿರುಗಾಳಿಯು ಕೊಚ್ಚಿಕೊಂಡು ಹೋಗುವ ಹೊಟ್ಟಿನಂತಿದ್ದರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13371', '18', '21', '19', '‘ದೇವರು ದುಷ್ಟನ ಪಾಪ ಫಲವನ್ನು ಅವನ ಮಕ್ಕಳಿಗಾಗಿ ಇಟ್ಟಿದ್ದಾನೆ’ ಎನ್ನುತ್ತೀರೋ, ಆ ಫಲವನ್ನು ಅನುಭವಿಸುವ ಹಾಗೆ ದೇವರು ಅವನಿಗೆ ಕೊಟ್ಟುಬಿಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13372', '18', '21', '20', 'ಅವನು ತನ್ನ ನಾಶವನ್ನು ಕಣ್ಣಾರೆ ಕಾಣಲಿ, ಸರ್ವಶಕ್ತನಾದ ದೇವರ ರೌದ್ರರಸವನ್ನು ಪಾನಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13373', '18', '21', '21', 'ಅವನಿಗೆ ನೇಮಕವಾದ ದಿನಗಳು ಮುಗಿದುಹೋದ ಮೇಲೆ ತನ್ನನ್ನು ಹಿಂಬಾಲಿಸುವ ಸಂತತಿಯವರ ಚಿಂತೆ ಏನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13374', '18', '21', '22', 'ಮೇಲಣ ಲೋಕದವರಿಗೂ, ನ್ಯಾಯತೀರಿಸುವ ದೇವರಿಗೂ ಜ್ಞಾನಬೋಧನೆಯನ್ನು ಮಾಡಬಹುದೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13375', '18', '21', '23', 'ಒಬ್ಬನು ಸಮೃದ್ಧನಾಗಿ, ತುಂಬಾ ಸುಖದಿಂದಲೂ, ನೆಮ್ಮದಿಯಿಂದಲೂ ಇರುವಾಗ ಸಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13376', '18', '21', '24', 'ಅವನ ತೊಟ್ಟಿಗಳಲ್ಲಿ ಹಾಲು ತುಂಬಿರುವುದು, ಅವನ ಎಲಬುಗಳು ಮಜ್ಜೆಯಿಂದ ಸಾರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13377', '18', '21', '25', 'ಮತ್ತೊಬ್ಬನು ಸ್ವಲ್ಪವೂ ಸುಖಾನುಭವವಿಲ್ಲದೆ, ಮನೋವ್ಯಥೆಪಡುತ್ತಾ ಸಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13378', '18', '21', '26', 'ಇಬ್ಬರೂ ಧೂಳಿನಲ್ಲಿ ಮಲಗುವರು, ಹುಳುಗಳು ಅವರನ್ನು ಮುತ್ತಿಕೊಳ್ಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13379', '18', '21', '27', 'ಆಹಾ, ನಿಮ್ಮ ಯೋಚನೆಗಳನ್ನು ಬಲ್ಲೆ, ನೀವು ನನ್ನ ವಿರುದ್ಧವಾಗಿ ಮಾಡುವ ಕುಯುಕ್ತಿಗಳನ್ನು ತಿಳಿದುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13380', '18', '21', '28', '‘ಪ್ರಧಾನನ ಮನೆ ಏನಾಯಿತು? ದುಷ್ಟರು ವಾಸಿಸಿದ ಗುಡಾರವೆಲ್ಲಿ?’ ಎನ್ನುತ್ತೀರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13381', '18', '21', '29', 'ನೀವು ಮಾರ್ಗಸ್ಥರನ್ನು ವಿಚಾರಿಸಲಿಲ್ಲವೋ? ಅವರು ಕೊಟ್ಟ ದೃಷ್ಟಾಂತಗಳಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13382', '18', '21', '30', 'ಆಪತ್ತಿನ ದಿನದಲ್ಲಿ ದುಷ್ಟನು ಉಳಿದು, ಕೋಪವು ತುಂಬಿ ತುಳುಕುವ ದಿನದಲ್ಲಿ ತಪ್ಪಿಸಲ್ಪಡುವನು ಎಂಬುದು ನಿಮಗೆ ಗೊತ್ತಾಗಲಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13383', '18', '21', '31', 'ನೀನು ದುರ್ಮಾರ್ಗಿ ಎಂದು ಅವನಿಗೆ ಮುಖಾಮುಖಿಯಾಗಿ ಯಾರು ತಾನೇ ಹೇಳುವರು? ಅವನಿಗೆ ಮುಯ್ಯಿಗೆ ಮುಯ್ಯಿ ತೀರಿಸುವವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13384', '18', '21', '32', 'ಅವನನ್ನು ಮೆರವಣಿಗೆಯಿಂದ ಸಮಾಧಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗುವರು; ಅವನ ಗೋರಿಗೆ ಕಾವಲಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13385', '18', '21', '33', 'ಆ ಕಣಿವೆಯ ಪ್ರದೇಶದ ಹೆಂಟೆಗಳು ಅವನಿಗೆ ಒಪ್ಪಿತವಾಗಿರುವವು. ಅವನಿಗಿಂತ ಹಿಂದೆ ಲೆಕ್ಕವಿಲ್ಲದಷ್ಟು ಜನರು ಹೀಗೆಯೇ ಇದ್ದರು, ಇನ್ನು ಮುಂದೆ ಸಮಸ್ತರೂ ಹೀಗೆಯೇ ಅವನನ್ನು ಹಿಂಬಾಲಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13386', '18', '21', '34', 'ನೀವು ನನಗೆ ಮಾಡುವ ಆದರಣೆಯು ಎಷ್ಟು ವ್ಯರ್ಥವಾಗಿದೆ! ನಿಮ್ಮ ಉತ್ತರಗಳಲ್ಲಿ ಉಳಿದಿರುವುದು ಮಿತ್ರ ದ್ರೋಹವೇ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13387', '18', '22', '1', '¶ ಆ ಮೇಲೆ ತೇಮಾನ್ಯನಾದ ಎಲೀಫಜನು ಮತ್ತೆ ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13388', '18', '22', '2', '“ಮನುಷ್ಯ ಮಾತ್ರದವನಿಂದ ದೇವರಿಗೆ ಏನು ಪ್ರಯೋಜನವಾದೀತು? ಒಬ್ಬನು ವಿವೇಕಿಯಾಗಿ ನಡೆದುಕೊಂಡರೆ ಅವನಿಗೆ ಪ್ರಯೋಜನವಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13389', '18', '22', '3', 'ನೀನು ನೀತಿವಂತನಾಗಿರುವುದು ಸರ್ವಶಕ್ತನಾದ ದೇವರಿಗೆ ಸುಖವೋ? ನಿನ್ನ ನಡತೆಯನ್ನು ಸರಿಪಡಿಸಿಕೊಂಡರೆ ಆತನಿಗೇನು ಲಾಭ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13390', '18', '22', '4', 'ನಿನ್ನ ಭಯಭಕ್ತಿಗಾಗಿಯೇ ಆತನು ನಿನ್ನನ್ನು ಶಿಕ್ಷಿಸಿ ನ್ಯಾಯತೀರ್ಪಿಗೆ ಗುರಿಮಾಡುತ್ತಾನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13391', '18', '22', '5', 'ನಿನ್ನ ಕೆಟ್ಟತನವು ಬಹಳವಲ್ಲವೇ? ನಿನ್ನ ಪಾಪಗಳಿಗೆ ಮಿತಿಯೇ ಇಲ್ಲವಲ್ಲಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13392', '18', '22', '6', 'ನೋಡು, ನಿನ್ನ ಸಹೋದರನಿಂದ ಸುಮ್ಮನೆ ಒತ್ತೆಯಾಳುಗಳನ್ನು ತೆಗೆದುಕೊಂಡಿದ್ದಿ, ಬೆತ್ತಲೆಯವರ ಬಟ್ಟೆಯನ್ನೂ ಸೆಳಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13393', '18', '22', '7', 'ಬಳಲಿದವನಿಗೆ ನೀರು ಕೊಡದೆ, ಹಸಿದವನಿಗೆ ಅನ್ನಕೊಡದೆ ಹೋಗಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13394', '18', '22', '8', 'ಬಲಿಷ್ಠನಾದರೆ ದೇಶವೇ ಅವನದು, ಅಲ್ಲಿ ಸನ್ಮಾನ ಯೋಗ್ಯನಾಗಿ ವಾಸಿಸತಕ್ಕವನು ಅವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13395', '18', '22', '9', 'ನೀನು ವಿಧವೆಯರನ್ನು ಬರಿಗೈಯಾಗಿ ಕಳುಹಿಸಬಿಟ್ಟು, ಅನಾಥರ ಕೈಗಳನ್ನು ಮುರಿದಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13396', '18', '22', '10', 'ಆದಕಾರಣ ಬೋನುಗಳು ನಿನ್ನ ಸುತ್ತಲು ಕಾದಿವೆ, ಫಕ್ಕನೆ ಉಂಟಾದ ಭಯವು ನಿನ್ನನ್ನು ತಲ್ಲಣಗೊಳಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13397', '18', '22', '11', 'ಇದಲ್ಲದೆ ದಾರಿಕಾಣದಂತೆ ಕತ್ತಲೂ, ಮುಸುಕಿ ಜಲಪ್ರವಾಹವೂ ನಿನ್ನನ್ನು ಆವರಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13398', '18', '22', '12', 'ದೇವರು ಉನ್ನತ ಆಕಾಶದಲ್ಲಿಲ್ಲವೋ? ನಕ್ಷತ್ರಮಂಡಲದ ತುದಿಯು ಎಷ್ಟೋ ಎತ್ತರ, ನೋಡು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13399', '18', '22', '13', 'ನೀನಾದರೋ, ‘ದೇವರಿಗೆ ಏನು ಗೊತ್ತು? ಕಾರ್ಗತ್ತಲಿನ ಆಚೆಯಿಂದ ನ್ಯಾಯತೀರಿಸಬಲ್ಲನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13400', '18', '22', '14', 'ದಟ್ಟವಾದ ಮೋಡಗಳು ಆತನಿಗೆ ಪರದೆಯ ಹಾಗಿರುವುದರಿಂದ ನೋಡಲಾರನು; ಆಕಾಶಮಂಡಲದ ಮೇಲೆ ನಡೆದಾಡುತ್ತಾನೆ’ ಎಂದು ಹೇಳಿಕೊಂಡೆಯಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13401', '18', '22', '15', 'ಕೆಟ್ಟವರು ಮೊದಲಿನಿಂದಲೂ, ನಡೆದ ದಾರಿಯನ್ನು ನೀನು ಹಿಡಿಯುವಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13402', '18', '22', '16', 'ಅಕಾಲ ಮರಣವು ಅವರನ್ನು ಅಪಹರಿಸಿತು, ಅವರಿಗೆ ಆಧಾರವಾಗಿದ್ದ ನೆಲವು ನೀರಾಗಿ ಹರಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13403', '18', '22', '17', 'ಅವರು ಆತನನ್ನು ಕುರಿತು, ‘ನಮ್ಮಿಂದ ತೊಲಗಿ ಹೋಗು, ಸರ್ವಶಕ್ತನಾದ ದೇವರು ನಮಗೇನು ಮಾಡಾನು’ ಎಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13404', '18', '22', '18', 'ಆದರೂ ದೇವರು ಅವರ ಮನೆಗಳನ್ನು ಸಂಪತ್ತಿನಿಂದ ತುಂಬಿಸಿದನು. ದುಷ್ಟರ ಆಲೋಚನೆಯು ನನಗೆ ದೂರವಾಗಿರಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13405', '18', '22', '19', 'ನೀತಿವಂತರು ಇದನ್ನು ನೋಡಿ ಹಿಗ್ಗುವರು, ನಮ್ಮ ವಿರುದ್ಧವಾಗಿ ಎದ್ದವರು ಹಾಳಾಗಿಯೇ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13406', '18', '22', '20', '‘ಅವರ ಉಳಿದ ಸೊತ್ತನ್ನು ಬೆಂಕಿಯು ನಾಶಮಾಡಿತು’ ಎಂದು, ನಿರ್ದೋಷಿಗಳು ದುಷ್ಟರನ್ನು ಅಣಕಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13407', '18', '22', '21', 'ದೇವರ ಚಿತ್ತಕ್ಕೆ ಒಳಪಟ್ಟು ಸಮಾಧಾನ ಹೊಂದು, ಇದರಿಂದ ನಿನಗೆ ಶುಭವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13408', '18', '22', '22', 'ಆತನ ಬಾಯಿಂದಲೇ ಬೋಧನೆಯನ್ನು ಸ್ವೀಕರಿಸಿ, ಆತನ ಮಾತುಗಳನ್ನು ಹೃದಯದಲ್ಲಿ ಇಟ್ಟುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13409', '18', '22', '23', 'ನೀನು ಸರ್ವಶಕ್ತನಾದ ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು, ನಿನ್ನ ಗುಡಾರಗಳಿಂದ ಅನ್ಯಾಯವನ್ನು ದೂರಮಾಡಿದರೆ ಉದ್ಧಾರವಾಗುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13410', '18', '22', '24', 'ನಿನ್ನ ಚಿನ್ನವನ್ನು ಧೂಳಿನಲ್ಲಿ ಹಾಕು, ಓಫೀರ್ ದೇಶದ ಅಪರಂಜಿಯನ್ನು ಹೊಳೆಗಳ ಬಂಡೆಗಳಿಗೆ ಎಸೆದುಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13411', '18', '22', '25', 'ಸರ್ವಶಕ್ತನಾದ ದೇವರು ನಿನಗೆ ಚಿನ್ನವಾಗಿಯೂ, ಬೆಳ್ಳಿಯ ರಾಶಿಗಳಾಗಿಯೂ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13412', '18', '22', '26', 'ಆಗ ನೀನು ಸರ್ವಶಕ್ತನಾದ ದೇವರಲ್ಲಿ ಆನಂದಪಟ್ಟು, ದೇವರ ಅಭಿಮುಖನಾಗಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13413', '18', '22', '27', 'ನೀನು ಪ್ರಾರ್ಥಿಸುವಿ, ಆತನು ಲಾಲಿಸುವನು, ಆತನಿಗೆ ಹರಕೆಗಳನ್ನು ಒಪ್ಪಿಸುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13414', '18', '22', '28', 'ಯಾವುದನ್ನು ಸಂಕಲ್ಪಿಸಿಕೊಳ್ಳುವಿಯೋ ಅದು ನಿನಗೆ ನೆರವೇರುವುದು, ಬೆಳಕು ನಿನ್ನ ಮಾರ್ಗಗಳಲ್ಲಿ ಪ್ರಕಾಶಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13415', '18', '22', '29', 'ಜನರು ನಿನ್ನನ್ನು ಕೆಳಕ್ಕೆ ಬೀಳಿಸುವಾಗ, ಮೇಲಕ್ಕೆ ಎತ್ತಲ್ಪಡುವೆನು ಅಂದುಕೊಳ್ಳುವಿ, ಆಗ ದೀನದೃಷ್ಟಿಯುಳ್ಳ ನಿನ್ನನ್ನು ಆತನು ರಕ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13416', '18', '22', '30', 'ನಿರ್ದೋಷಿಯನ್ನು ಆತನು ತಪ್ಪಿಸುವನು, ಹೌದು, ಆತನು ಇಂಥವನನ್ನು ತಪ್ಪಿಸುವುದಕ್ಕೆ ನಿನ್ನ ಕೈಗಳ ಪರಿಶುದ್ಧತೆಯೇ ಕಾರಣವಾಗಿರುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13417', '18', '23', '1', '¶ ಆಗ ಯೋಬನು ಇಂತೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13418', '18', '23', '2', '“ನಾನು ನನ್ನ ನರಳಾಟವನ್ನು ಎಷ್ಟು ಬಿಗಿಹಿಡಿದರೂ; ಆ ನನ್ನ ಮುಲುಗುವಿಕೆಯು ದೇವದ್ರೋಹವೆಂದು ಈಗಲೂ ಎಣಿಸುತ್ತೀರಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13419', '18', '23', '3', 'ಆಹಾ, ಆತನ ದರ್ಶನವು ಎಲ್ಲಿ ಆದೀತು, ನನಗೆ ಗೊತ್ತಾಗಿದ್ದರೆ ಎಷ್ಟೋ ಸಂತೋಷ! ಆತನ ಸನ್ನಿಧಿಯನ್ನು ಸೇರೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13420', '18', '23', '4', 'ನನ್ನ ಬಾಯಿಯನ್ನು ತರ್ಕಗಳಿಂದ ತುಂಬಿಸಿಕೊಂಡು ನನ್ನ ನ್ಯಾಯವನ್ನು ಆತನ ಮುಂದೆ ವಿವರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13421', '18', '23', '5', 'ಆತನ ಪ್ರತ್ಯುತ್ತರದ ಮಾತುಗಳನ್ನು ತಿಳಿದುಕೊಂಡು ಆತನು ನನಗೆ ಹೇಳುವುದನ್ನು ವಿವೇಚಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13422', '18', '23', '6', 'ಆತನು ತನ್ನ ಮಹಾಶಕ್ತಿಯಿಂದ ನನ್ನ ಸಂಗಡ ವ್ಯಾಜ್ಯವಾಡುವನೋ? ಇಲ್ಲವೇ ಇಲ್ಲ; ನನ್ನ ವಿಜ್ಞಾಪನೆಯನ್ನು ಗಮನಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13423', '18', '23', '7', 'ಅಲ್ಲಿ ಯಥಾರ್ಥಚಿತ್ತನು ಆತನೊಂದಿಗೆ ವಾದಿಸುವನು. ನನ್ನ ನ್ಯಾಯಾಧಿಪತಿಯಿಂದ ನನಗೆ ನಿತ್ಯವಾದ ಬಿಡುಗಡೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13424', '18', '23', '8', 'ಅಯ್ಯೋ, ನಾನು ಮುಂದೆ ಹೋದರೂ ಆತನು ಸಿಕ್ಕುವುದಿಲ್ಲ, ಹಿಂದೆ ಹೋದರೂ ಆತನನ್ನು ತಿಳಿಯಲಾರೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13425', '18', '23', '9', 'ಎಡಗಡೆಯಲ್ಲಿ ಹುಡುಕಿದರೂ ನೋಡಲಾರೆನು, ಬಲಗಡೆಗೆ ತಿರುಗಿಕೊಂಡರೂ ಆತನು ಕಾಣಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13426', '18', '23', '10', 'ಆತನಾದರೋ ನನ್ನ ದಾರಿಯನ್ನು ಬಲ್ಲನು, ಆತನೇ ನನ್ನನ್ನು ಶೋಧಿಸಿ ನೋಡಿದರೆ ಚೊಕ್ಕ ಬಂಗಾರವಾಗಿ ಕಾಣಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13427', '18', '23', '11', 'ಆತನ ಹೆಜ್ಜೆಯ ಜಾಡಿನಲ್ಲೇ ಕಾಲಿಟ್ಟಿದ್ದೇನೆ, ಓರೆಯಾಗದೆ ಆತನ ದಾರಿಯನ್ನೇ ಹಿಡಿದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13428', '18', '23', '12', 'ಆತನ ತುಟಿಗಳಿಂದ ಹೊರಟ ನಿಯಮಗಳಿಗೆ ನಾನು ಹಿಂದೆಗೆಯಲಿಲ್ಲ, ಆತನ ಬಾಯಿಂದ ಬಂದ ಮಾತುಗಳನ್ನು ಎದೆಯಲ್ಲಿ ನಿಧಿಯನ್ನಾಗಿ ಬಚ್ಚಿಟ್ಟುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13429', '18', '23', '13', 'ಆತನಂತು ಒಂದೇ ಮನಸ್ಸುಳ್ಳವನಾಗಿದ್ದಾನೆ, ತಿರುಗಿಸಬಲ್ಲವರು ಯಾರು? ತಾನು ಬಯಸಿದ್ದನ್ನೇ ಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13430', '18', '23', '14', 'ನನ್ನ ವಿಷಯದಲ್ಲಿ ನೇಮಕವಾದದ್ದನ್ನು ಪೂರೈಸುವವನಷ್ಟೆ, ಆತನಲ್ಲಿ ಇಂಥಾ ಸಂಕಲ್ಪಗಳು ಅನೇಕವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13431', '18', '23', '15', 'ಆದಕಾರಣ ನಾನು ಆತನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಗಾಬರಿಯಾಗಿದ್ದೇನೆ; ಇದನ್ನೆಲ್ಲಾ ಯೋಚಿಸಿಕೊಳ್ಳುವಾಗ ಆತನಿಗೆ ಹೆದರುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13432', '18', '23', '16', 'ನನ್ನ ಹೃದಯವನ್ನು ಕುಂದಿಸಿದವನು ದೇವರೇ, ನನ್ನನ್ನು ಗಾಬರಿಪಡಿಸಿದವನು ಸರ್ವಶಕ್ತನಾದ ದೇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13433', '18', '23', '17', 'ನಾನು ಹಾಳಾದದ್ದಕ್ಕೆ ಈ ಅಂಧಕಾರವು ಕಾರಣವಲ್ಲ, ನನ್ನ ಮುಖವನ್ನು ಕವಿದಿರುವ ಕಾರ್ಗತ್ತಲು ಕಾರಣವಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13434', '18', '24', '1', '“ಸರ್ವಶಕ್ತನಾದ ದೇವರು ಏಕೆ ದುಷ್ಟರಿಗೆ ದಂಡನೆಯ ಕಾಲಗಳನ್ನು ನೇಮಿಸಿ ಇಟ್ಟುಕೊಂಡಿಲ್ಲ? ಆತನನ್ನು ಅರಿತವರಿಗೆ ಆತನ ನ್ಯಾಯತೀರ್ಪಿನ ದಿನಗಳು ಏಕೆ ಗೋಚರವಾಗುವುದಿಲ್ಲ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13435', '18', '24', '2', 'ಮೇರೆಗಳನ್ನು ದಾಟಿ ಆಶ್ರಯಿಸಿಕೊಳ್ಳುವವರು ಇದ್ದಾರೆ. ದನಕುರಿಗಳನ್ನು ಅಪಹರಿಸಿ ಸಾಕಿಕೊಳ್ಳುವವರಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13436', '18', '24', '3', 'ಅನಾಥರ ಕತ್ತೆಯನ್ನು ಹೊಡೆದುಕೊಂಡು ಹೋಗುತ್ತಾರೆ, ವಿಧವೆಯ ಎತ್ತನ್ನು ಒತ್ತೆಯಾಗಿ ತೆಗೆದುಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13437', '18', '24', '4', 'ದಿಕ್ಕಿಲ್ಲದವರನ್ನು ದಾರಿತಪ್ಪಿಸುತ್ತಾರೆ, ನಾಡಿನ ಬಡವರು ಒಟ್ಟಾಗಿ ಅಡಗಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13438', '18', '24', '5', 'ಇಗೋ, ಅಡವಿಯಲ್ಲಿ ಕಾಡುಕತ್ತೆಗಳು ಹೇಗೋ ಹಾಗೆಯೇ, ಇವರು ತಮ್ಮ ಹೊಟ್ಟೇ ಪಾಡಿಗಾಗಿ ಹೊರಟು ಆಹಾರವನ್ನು ಆತುರವಾಗಿ ಹುಡುಕುವರು; ಅರಣ್ಯವೇ ಇವರ ಮಕ್ಕಳಿಗಾಗಿ ಆಹಾರವನ್ನು ಒದಗಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13439', '18', '24', '6', 'ತಮ್ಮ ಹೊಟ್ಟೆಗಾಗಿ ಬಯಲಿನಲ್ಲಿ ಸೊಪ್ಪನ್ನು ಕೊಯ್ದುಕೊಳ್ಳುವರು, ದುಷ್ಟನ ದ್ರಾಕ್ಷಿತೋಟದಲ್ಲಿ ಹಕ್ಕಲಾಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13440', '18', '24', '7', 'ಹೊದಿಕೆ ಇಲ್ಲದೆ ಬೆತ್ತಲೆಯಾಗಿ ರಾತ್ರಿಯನ್ನು ಕಳೆಯುವರು, ಚಳಿಗಾಲದಲ್ಲಿಯೂ ಅವರಿಗೆ ಬಟ್ಟೆಯಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13441', '18', '24', '8', 'ಮಲೆನಾಡಿನ ದೊಡ್ಡ ಮಳೆಯಿಂದ ನೆನೆದುಹೋಗಿ, ಆಶ್ರಯವಿಲ್ಲದೆ ಬಂಡೆಯನ್ನು ಅಪ್ಪಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13442', '18', '24', '9', 'ತಂದೆಯಿಲ್ಲದ ಮಗುವನ್ನು ತಾಯಿಯ ಮೊಲೆಯಿಂದ ಕಿತ್ತು, ಬಡವರಿಂದ ಒತ್ತೆ ತೆಗೆದುಕೊಳ್ಳುವವರಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13443', '18', '24', '10', 'ಬಟ್ಟೆಯಿಲ್ಲದೆ ಬೆತ್ತಲೆಯಾಗಿ ಅಲೆಯುವರು; ಹಸಿವಿನಿಂದಲೇ ಸಿವುಡುಗಳನ್ನು ಹೊರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13444', '18', '24', '11', 'ಯಜಮಾನರ ಪೌಳಿಗೋಡೆಗಳೊಳಗೇ ಇದ್ದುಕೊಂಡು ಎಣ್ಣೆಗಾಣವನ್ನು ತಿರುಗಿಸುವರು; ದಾಹಗೊಂಡೇ ಅವರ ತೊಟ್ಟಿಗಳಲ್ಲಿ ದ್ರಾಕ್ಷಿಯನ್ನು ತುಳಿಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13445', '18', '24', '12', 'ತುಂಬಿದ ಪಟ್ಟಣದೊಳಗಿಂದ ಜನರು ನರಳುವರು, ಗಾಯಪಟ್ಟವರು ಮೊರೆಯಿಡುವರು, ಆದರೆ ದೇವರಾದರೋ ಅವರ ಮೊರೆಗೆ ಕಿವಿಗೊಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13446', '18', '24', '13', 'ಬೆಳಕಿನ ವಿರುದ್ಧ ತಿರುಗಿ ಬಿದ್ದವರು ಇದ್ದಾರೆ; ಇವರು ಹಗಲಿನ ದಾರಿಗಳನ್ನು ತಿಳಿಯದವರಾಗಿ, ಅದರ ಹಾದಿಗಳಲ್ಲಿ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13447', '18', '24', '14', 'ಕೊಲೆಪಾತಕನು ಮುಂಜಾನೆ ಎದ್ದು, ದಿಕ್ಕಿಲ್ಲದ ಬಡವರನ್ನು ಕೊಂದು, ರಾತ್ರಿಯಲ್ಲಿ ಕಳ್ಳನಂತಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13448', '18', '24', '15', 'ಜಾರನು ತಾನು, ಯಾರ ಕಣ್ಣಿಗೂ ಬೀಳಬಾರದು ಎಂದು, ಸಂಜೆಯನ್ನು ಎದುರು ನೋಡುತ್ತಿದ್ದು ಮುಖಕ್ಕೆ ಮುಸುಕು ಹಾಕಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13449', '18', '24', '16', 'ಅವರು ಕತ್ತಲಲ್ಲಿ ಕನ್ನಕೊರೆದು ಮನೆಗಳೊಳಗೆ ನುಗ್ಗಿ; ಹಗಲಿನಲ್ಲಿ ಅಡಗಿಕೊಂಡಿದ್ದು; ಬೆಳಕನ್ನು ತಿಳಿಯದೆ ಇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13450', '18', '24', '17', 'ಅವರೆಲ್ಲರಿಗೂ ಬೆಳಕು ಕಾರ್ಗತ್ತಲಿನಂತಿರುವುದು, ಕಾರ್ಗತ್ತಲಿನ ಅಪಾಯಗಳನ್ನು ಅವರು ಬಲ್ಲರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13451', '18', '24', '18', '(ನೀವು ಹೇಳುವುದೇನೆಂದರೆ) ದುಷ್ಟನು ಪ್ರವಾಹದಲ್ಲಿ ವೇಗವಾಗಿ ಕೊಚ್ಚಿಕೊಂಡು ಹೋಗುವನು, ಭೂಲೋಕದ ಅವನ ಆಸ್ತಿಯು ಶಾಪಗ್ರಸ್ತವಾಗಿರುವುದು. ದ್ರಾಕ್ಷಿತೋಟಗಳ ಕಡೆಗೆ ತಿರುಗಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13452', '18', '24', '19', 'ಬರಗಾಲವೂ, ಬಿಸಿಲೂ ಹಿಮದ ನೀರನ್ನು ಹೀರುವ ಹಾಗೆ, ಪಾತಾಳವು ಪಾಪಿಗಳನ್ನು ಎಳೆದುಕೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13453', '18', '24', '20', 'ಹೆತ್ತ ಹೊಟ್ಟೆಯೇ ಅವನನ್ನು ಮರೆತುಬಿಡುವುದು; ಹುಳವು ಅವನ ಹೆಣವನ್ನು ಸವಿದು ತಿನ್ನುವುದು; ಇನ್ನು ಮೇಲೆ ಯಾರಿಗೂ ಅವನ ನೆನಪಿರದು; ಅನ್ಯಾಯವು ಮರದ ಹಾಗೆ ಮುರಿಯಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13454', '18', '24', '21', 'ಅವನು ಮಕ್ಕಳಿಲ್ಲದ ಬಂಜೆಯರನ್ನು ನುಂಗಿಬಿಟ್ಟು, ವಿಧವೆಯರನ್ನು ಉದ್ಧರಿಸದೆ ಹೋದನಷ್ಟೆ (ಎಂಬುದೇ).');
INSERT INTO `bible_verses_kn_irv` VALUES ('13455', '18', '24', '22', 'ದೇವರಂತು ತನ್ನ ಶಕ್ತಿಯಿಂದ ಬಲಿಷ್ಠರನ್ನು ಉಳಿಸುತ್ತಾನೆ, ಅವರು ತಮ್ಮ ಜೀವವು ಇನ್ನು ಉಳಿಯುವುದಿಲ್ಲವೆಂದು ನಂಬಿದ್ದರೂ ಉದ್ಧಾರವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13456', '18', '24', '23', 'ದೇವರು ಅವರಿಗೆ ಅಭಯವನ್ನು ಕೊಟ್ಟಿದ್ದರಿಂದ ಅವರು ಅದನ್ನು ಆಧಾರಮಾಡಿಕೊಳ್ಳುವರು; ಆತನ ಕಟಾಕ್ಷವು ಅವರ ಮಾರ್ಗಗಳ ಮೇಲಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13457', '18', '24', '24', 'ಅವರು ಉನ್ನತಿಗೆ ಬರುವರು; ಸ್ವಲ್ಪ ಕಾಲದ ಮೇಲೆ ಅವರು ಎಲ್ಲಿಯೋ? ಸರ್ವ ಮನುಷ್ಯರೊಂದಿಗೆ ಸುಗ್ಗಿಯ ತೆನೆಗಳಂತೆ ಕೊಯ್ಯಲ್ಪಟ್ಟು ಕೆಳಕ್ಕೆ ಬಿದ್ದು ಕೂಡಿಸಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13458', '18', '24', '25', 'ಹೀಗಲ್ಲವೆಂದು ನೀವು ನಂಬಿದರೆ ನಾನು ಸುಳ್ಳುಗಾರನೆಂದೂ ನನ್ನ ಮಾತುಗಳು ನಿರರ್ಥಕವೆಂದೂ; ನಿಮ್ಮಲ್ಲಿ ಯಾರು ಸ್ಥಾಪಿಸಬಲ್ಲರು?.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13459', '18', '25', '1', '¶ ಆ ಮೇಲೆ ಶೂಹ್ಯನಾದ ಬಿಲ್ದದನು ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13460', '18', '25', '2', '“ಆತನಲ್ಲಿ ಪ್ರಭುತ್ವವೂ ಭೀಕರತ್ವವೂ ಉಂಟು, ತನ್ನ ಉನ್ನತ ಲೋಕದಲ್ಲಿ ಸಮಾಧಾನವನ್ನು ಸ್ಥಾಪಿಸಿದವನು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13461', '18', '25', '3', 'ಆತನ ಸೈನ್ಯಗಳಿಗೆ ಲೆಕ್ಕವಿದೆಯೋ? ಆತನ ತೇಜಸ್ಸು ಯಾರಲ್ಲಿಯೂ ಮೂಡುವುದಿಲ್ಲ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13462', '18', '25', '4', 'ಮನುಷ್ಯನು ದೇವರ ಎಣಿಕೆಯಲ್ಲಿ ನೀತಿವಂತನಾಗಿರುವುದು ಹೇಗೆ? ಮಾನವನಾಗಿ ಹುಟ್ಟಿದವನು ಪರಿಶುದ್ಧನಾಗಿರುವುದು ಸಾಧ್ಯವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13463', '18', '25', '5', 'ನೋಡಿರಿ, ಆತನ ದೃಷ್ಟಿಯಲ್ಲಿ ಚಂದ್ರನಿಗಾದರೂ ಕಳೆಯಿಲ್ಲ, ನಕ್ಷತ್ರಗಳೂ ಶುದ್ಧವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13464', '18', '25', '6', 'ಹೀಗಿರುವಲ್ಲಿ ನರಹುಳವು ಅಶುದ್ಧವಾದದ್ದು! ನರಕ್ರಿಮಿಯು ಎಷ್ಟೋ ಅಪವಿತ್ರವಾಗಿದ್ದಾನೆ!”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13465', '18', '26', '1', '¶ ಆಗ ಯೋಬನು ಹೀಗೆ ಉತ್ತರಕೊಟ್ಟನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13466', '18', '26', '2', '“ನಿನ್ನಿಂದ ಅಶಕ್ತನಿಗೆ ಎಷ್ಟೋ ಸಹಾಯವಾಯಿತು! ಬಲಹೀನವಾದ ಕೈಗೆ ಮಹಾ ಸಹಾಯ ದೊರಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13467', '18', '26', '3', 'ಬುದ್ಧಿಯಿಲ್ಲದವನಿಗೆ ನೀನು ಹೇಳಿದ ಬುದ್ಧಿಯನ್ನು ಎಷ್ಟೆಂದು ಹೇಳಲಿ! ಸುಜ್ಞಾನವನ್ನು ಧಾರಾಳವಾಗಿ ಉಪದೇಶಿಸಿದ್ದಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13468', '18', '26', '4', 'ಯಾರಿಗೆ ಮಾತುಗಳನ್ನು ಕಲಿಸಿದ್ದಿ? ನಿನ್ನಿಂದ ಹೊರಟ ನುಡಿಗಳನ್ನು ಯಾವ ಆತ್ಮವು ಪ್ರೇರೇಪಿಸಿತು?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13469', '18', '26', '5', 'ಅದಕ್ಕೆ ಬಿಲ್ದದನು, “ಜಲಚರಗಳಿಂದ ತುಂಬಿರುವ ಸಾಗರದ ಕೆಳಗಿನ ಲೋಕದಲ್ಲಿ, ಪ್ರೇತಗಳು ಆತನ ಭಯದಿಂದ ಯಾತನೆಪಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13470', '18', '26', '6', 'ಪಾತಾಳವು ದೇವರ ದೃಷ್ಟಿಗೆ ತೆರೆದಿದೆ, ನಾಶಲೋಕವು ಮರೆಯಾಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13471', '18', '26', '7', 'ಆತನು ಶೂನ್ಯದ ಮೇಲೆ ಆಕಾಶದ ಉತ್ತರ ದಿಕ್ಕನ್ನು ವಿಸ್ತರಿಸಿ, ಭೂಲೋಕವನ್ನು ಯಾವ ಆಧಾರವೂ ಇಲ್ಲದೆ ತೂಗು ಹಾಕಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13472', '18', '26', '8', 'ತನ್ನ ಮೇಘಗಳೊಳಗೆ ನೀರನ್ನು ತುಂಬಿ ಕಟ್ಟುವನು, ಯಾವ ಮೋಡವೂ ಅದರ ಭಾರದಿಂದ ಒಡೆದು ಹೋಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13473', '18', '26', '9', 'ತನ್ನ ಸಿಂಹಾಸನಕ್ಕೆ ಮರೆಯಾಗಿ, ಮುಂಭಾಗದಲ್ಲಿ ಮೋಡವನ್ನು ಕವಿಸಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13474', '18', '26', '10', 'ಬೆಳಕು ಕತ್ತಲುಗಳ ಸಂಧಿಸ್ಥಾನದಲ್ಲಿ ಸಮುದ್ರದ ಮೇಲೆ, ಸುತ್ತಲೂ ಮೇರೆಯನ್ನೂ ಹಾಕಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13475', '18', '26', '11', 'ಆಕಾಶಮಂಡಲದ ಸ್ತಂಭಗಳು, ಆತನ ಗದರಿಕೆಯಿಂದ ಬೆರಗಾಗಿ ಕದಲುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13476', '18', '26', '12', 'ಆತನು ತನ್ನ ವಿವೇಕ ಶಕ್ತಿಯಿಂದ ಘಟಸರ್ಪವನ್ನು ಹೊಡೆದುಹಾಕಿದನು; ತನ್ನ ಪರಾಕ್ರಮದಿಂದ ಸಾಗರವನ್ನು ಶಾಂತಗೊಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13477', '18', '26', '13', 'ಆತನ ಶ್ವಾಸವು ಆಕಾಶಮಂಡಲವನ್ನು ಶುಭ್ರಮಾಡುವುದು, ಆತನ ಹಸ್ತವು ವೇಗವಾಗಿ ಓಡುವ ಸರ್ಪವನ್ನು ಇರಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13478', '18', '26', '14', 'ಆಹಾ, ಈ ಅದ್ಭುತಗಳು ಆತನ ಮಾರ್ಗಗಳ ಕಟ್ಟಕಡೆಯಾಗಿವೆ. ಆತನ ವಿಷಯವಾಗಿ ಸೂಕ್ಷ್ಮ ಶಬ್ದವನ್ನು ಮಾತ್ರ ಕೇಳಿದ್ದೇವೆ, ಆತನ ಪ್ರಾಬಲ್ಯದ ಘನಗರ್ಜನೆಯನ್ನು ಯಾರು ಗ್ರಹಿಸಬಲ್ಲರು?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13479', '18', '27', '1', '¶ ಆಗ ಯೋಬನು ಮತ್ತೆ ಪ್ರಸ್ತಾಪಿಸಿ ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13480', '18', '27', '2', '“ನನ್ನಲ್ಲಿ ಜೀವವು ಇನ್ನೂ ಪೂರ್ಣವಾಗಿದೆ, ದೇವರು ಊದಿದ ಶ್ವಾಸವು ನನ್ನ ಮೂಗಿನಲ್ಲಿ ಇನ್ನೂ ಆಡುತ್ತಿದೆ (ಕೇಳಿರಿ)!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13481', '18', '27', '3', 'ನನ್ನ ನ್ಯಾಯವನ್ನು ತಪ್ಪಿಸಿದ ದೇವರಾಣೆ, ನನ್ನ ಆತ್ಮವನ್ನು ವ್ಯಥೆಪಡಿಸಿರುವ ಸರ್ವಶಕ್ತನಾದ ದೇವರಾಣೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13482', '18', '27', '4', 'ನನ್ನ ತುಟಿಗಳು ಅನ್ಯಾಯವನ್ನು ನುಡಿಯುವುದೇ ಇಲ್ಲ, ನನ್ನ ನಾಲಿಗೆಯು ಎಂದಿಗೂ ಮೋಸದ ಮಾತುಗಳನ್ನಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13483', '18', '27', '5', 'ನೀವು ನ್ಯಾಯವಂತರೆಂದು ನಾನು ಒಪ್ಪುವುದು ಅಸಾಧ್ಯ. ಸಾಯುವ ತನಕ ನನ್ನ ಯಥಾರ್ಥತ್ವವನ್ನು ಬಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13484', '18', '27', '6', 'ನನ್ನ ನೀತಿಯನ್ನು ಎಂದಿಗೂ ಬಿಡದೆ ಭದ್ರವಾಗಿ ಹಿಡಿದುಕೊಳ್ಳುವೆನು. ನನ್ನ ಜೀವಮಾನದ ಯಾವ ದಿನಚರಿಯಲ್ಲಿಯೂ, ಮನಸ್ಸಾಕ್ಷಿಯು ತಪ್ಪು ತೋರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13485', '18', '27', '7', 'ನನ್ನ ಹಗೆಗೆ ದುಷ್ಟನ ಗತಿಯಾಗಲಿ, ನನ್ನ ವಿರುದ್ಧವಾಗಿ ಎದ್ದವನು ಅ ನೀತಿವಂತನ ಗತಿಯನ್ನು ಕಾಣಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13486', '18', '27', '8', 'ದೇವರು ಭ್ರಷ್ಟನ ಆತ್ಮವನ್ನು ಕಡಿದು ಎಳೆಯುವಾಗ, ಅವನಿಗೆ ನಿರೀಕ್ಷೆಯೆಲ್ಲಿರುವುದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13487', '18', '27', '9', 'ಅವನಿಗೆ ಶ್ರಮೆ ಬರಲು, ದೇವರು ಅವನ ಮೊರೆಯನ್ನು ಆಲೈಸುವನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13488', '18', '27', '10', 'ಅವನು ಸರ್ವಶಕ್ತನಾದ ದೇವರಲ್ಲಿ ಆನಂದಪಟ್ಟು, ಆತನನ್ನು ಸರ್ವದಾ ಪ್ರಾರ್ಥಿಸುವನೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13489', '18', '27', '11', 'ನಾನು ಸರ್ವಶಕ್ತನಾದ ದೇವರ ಕ್ರಮವನ್ನು ಮರೆಮಾಡದೆ; ದೇವರ ಹಸ್ತದ ಮಹಿಮೆಯ ವಿಷಯವನ್ನು ನಿಮಗೆ ಬೋಧಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13490', '18', '27', '12', 'ಇಗೋ, ನೀವೆಲ್ಲರು ಸ್ವತಃ ನೋಡಿದ್ದೀರಿ; ಏಕೆ ಇಂಥ ವ್ಯರ್ಥವಾದ ಆಲೋಚನೆಗಳನ್ನು ಮಾಡಿಕೊಳ್ಳುತ್ತೀರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13491', '18', '27', '13', 'ದುಷ್ಟನಿಗೆ ದೇವರಿಂದ ದೊರೆಯುವ ಪಾಲೂ, ಹಿಂಸಿಸುವವನಿಗೆ ಸರ್ವಶಕ್ತನಾದ ದೇವರಿಂದ ಸಿಕ್ಕುವ ಸ್ವಾಸ್ತ್ಯವೂ ಹೀಗಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13492', '18', '27', '14', 'ಅವನಿಗೆ ಮಕ್ಕಳು ಹೆಚ್ಚಿದರೆ ಕತ್ತಿಗೆ ತುತ್ತಾಗುವರು, ಅವನ ಸಂತತಿಯವರಿಗೆ ಅನ್ನದ ಕೊರತೆ ತಪ್ಪದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13493', '18', '27', '15', 'ಅವನ ಮನೆಯವರಲ್ಲಿ ಯಾರಾದರೂ ಉಳಿದರೆ ವ್ಯಾಧಿಯು ಅವರನ್ನು ಮಣ್ಣಿಗೆ ಸೇರಿಸುವುದು, ಅವರ ವಿಧವೆಯರು ದುಃಖಕ್ರಿಯೆಗಳನ್ನು ನೆರವೇರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13494', '18', '27', '16', 'ಅವನು ಬೆಳ್ಳಿಯನ್ನು ಧೂಳಿನ ಹಾಗೆ ಹೇರಳವಾಗಿ ಕೂಡಿಸಿಟ್ಟು, ವಸ್ತ್ರಗಳನ್ನು ಮಣ್ಣಿನಂತೆ ವಿಶೇಷವಾಗಿ ಸಿದ್ಧಮಾಡಿಕೊಂಡರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13495', '18', '27', '17', 'ಆ ವಸ್ತ್ರಗಳನ್ನು ನೀತಿವಂತರು ಧರಿಸಿಕೊಳ್ಳುವರು. ಆ ಬೆಳ್ಳಿಯನ್ನು ನಿರ್ದೋಷಿಗಳು ಹಂಚಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13496', '18', '27', '18', 'ಅವನು ಕಟ್ಟಿಕೊಂಡ ಮನೆಯು ಜೇಡರ ಹುಳದ ಗೂಡಿನಂತೆಯೂ, ಕಾವಲುಗಾರನು ಹಾಕಿಕೊಂಡ ಗುಡಿಸಿಲಂತೆಯೂ ದುರ್ಬಲವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13497', '18', '27', '19', 'ಅವನು ಧನಿಕನಾಗಿ ನಿದ್ರಿಸಿದರೂ ಮತ್ತೆ ನಿದ್ರೆಯನ್ನು ಕಾಣದೆ ಹೋಗುವನು, ತನ್ನ ಕಣ್ಣನ್ನು ತೆರೆಯುತ್ತಲೇ ಎಲ್ಲವೂ ಮಾಯವಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13498', '18', '27', '20', 'ವಿಪತ್ತಿನ ಹೊಳೆಗಳು ಅವನನ್ನು ಹಿಂದಟ್ಟಿ ಹಿಡಿಯುವವು, ರಾತ್ರಿಯಲ್ಲಿ ಬಿರುಗಾಳಿಯು ಅವನನ್ನು ಅಪಹರಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13499', '18', '27', '21', 'ಮೂಡಣ ಗಾಳಿಯು ಕೊಚ್ಚಿಕೊಂಡು ಹೋಗುವುದರಿಂದ ಅವನು ಹಾರಿ ಹೋಗುವನು, ಅದು ಅವನನ್ನು ಬಡಿದು ಅವನ ಸ್ಥಳದಿಂದ ದೂರಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13500', '18', '27', '22', 'ಆ ಗಾಳಿಯು ಕರುಣೆ ಇಲ್ಲದೆ ಅವನ ಮೇಲೆ ತನ್ನ ಬಾಣಗಳನ್ನು ಎಸೆಯುತ್ತಲಿರುವನು, ಅವನು ಆತನ ಕೈಯಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳಲೇ ಬೇಕೆಂದಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13501', '18', '27', '23', 'ಜನರು ಅವನನ್ನು ನೋಡಿ ಚಪ್ಪಾಳೆಹೊಡೆದು ಛೀಮಾರಿ ಹಾಕಿ, ಆಚೆಗೆ ಹೊರಡಿಸುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13502', '18', '28', '1', '“ಬೆಳ್ಳಿ ಸಿಕ್ಕುವ ಗಣಿಯೂ, ಚಿನ್ನದ ಅದುರು ದೊರಕುವ ಸ್ಥಳವೂ ಉಂಟಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13503', '18', '28', '2', 'ಮಣ್ಣಿನೊಳಗಿಂದ ಕಬ್ಬಿಣವನ್ನು ತೆಗೆಯುವರು, ಕಲ್ಲನ್ನು ಕರಗಿಸಿ ತಾಮ್ರವನ್ನು ಪಡೆಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13504', '18', '28', '3', 'ಮನುಷ್ಯರು ಕತ್ತಲನ್ನು ನಿವಾರಿಸಿ ಕಾರ್ಗತ್ತಲಲ್ಲಿಯೂ, ಘೋರಾಂಧಕಾರದಲ್ಲಿಯೂ ಮರೆಯಾಗಿರುವ ಕಲ್ಲುಗಳನ್ನು ಕಟ್ಟಕಡೆಯ ವರೆಗೆ ಹುಡುಕುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13505', '18', '28', '4', 'ಗಣಿಯನ್ನು ತೋಡಿ ತೋಡಿ ಭೂಮಿಯೊಳಗೆ ಬಹುದೂರ ಜನರು ವಾಸಸ್ಥಳಗಳಿಂದ ದೂರವಾಗುವರು, ಭೂಮಿಯ ಮೇಲೆ ನಡೆದಾಡುವವರಿಗೆ ಕಾಣದೆ, ನರಲೋಕಕ್ಕೆ ಅನ್ಯರಾಗಿ ಅತ್ತಿತ್ತ ಅಲೆದಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13506', '18', '28', '5', 'ಭೂಮಿಯು ಅನ್ನವನ್ನು ಕೊಡುವುದು, ಅದರ ಕೆಳಭಾಗವು ಬೆಂಕಿ ಬಿದ್ದಂತೆ ಹಾಳಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13507', '18', '28', '6', 'ಅದರ ಕಲ್ಲುಗಳಲ್ಲಿ ಇಂದ್ರನೀಲ ಮಣಿಗಳು ಸಿಕ್ಕುವವು, ಅದರಲ್ಲಿ ಚಿನ್ನದ ಪುಡಿಯೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13508', '18', '28', '7', 'ಆ ದಾರಿಯು ಯಾವ ಹದ್ದಿಗೂ ತಿಳಿಯದು, ಗಿಡಗದ ಕಣ್ಣಿಗೂ ಬಿದ್ದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13509', '18', '28', '8', 'ಸೊಕ್ಕಿದ ಮೃಗಗಳು ಅದನ್ನು ತುಳಿದಿಲ್ಲ, ಸಿಂಹವು ಆ ಮಾರ್ಗವನ್ನು ತುಳಿದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13510', '18', '28', '9', 'ಮನುಷ್ಯನು ಕಗ್ಗಲ್ಲಿನ ಮೇಲೆ ಕೈಮಾಡಿ ಬೆಟ್ಟಗಳನ್ನು ಬುಡದ ತನಕ ಕೆಡವಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13511', '18', '28', '10', 'ಬಂಡೆಗಳಲ್ಲಿ ಸುರಂಗಗಳನ್ನು ಕೊರೆಯುವನು; ಅವನ ಕಣ್ಣು ಅಮೂಲ್ಯ ಪದಾರ್ಥಗಳನ್ನೆಲ್ಲಾ ಕಾಣುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13512', '18', '28', '11', 'ನೀರಿನ ಒರತೆಗಳನ್ನು ಹುಡುಕಿ ಹೊರತರುತ್ತಾನೆ, ಮರೆಯಾಗಿದ್ದ ವಸ್ತುವನ್ನು ಬೆಳಕಿಗೆ ತರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13513', '18', '28', '12', 'ಜ್ಞಾನವಾದರೋ ಎಲ್ಲಿ ಸಿಕ್ಕೀತು? ವಿವೇಕವು ದೊರೆಯುವ ಸ್ಥಳವೆಲ್ಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13514', '18', '28', '13', 'ಅದರ ಕ್ರಯವು ಯಾರಿಗೂ ಗೊತ್ತಿಲ್ಲ, ಭೂಲೋಕದಲ್ಲಿ ಅದನ್ನು ಯಾರೂ ಕಂಡುಕೊಳ್ಳಲಾರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13515', '18', '28', '14', 'ಭೂಮಿಯ ಕೆಳಗಣ ಸಾಗರವು ನನ್ನಲ್ಲಿ ಇಲ್ಲ ಎನ್ನುವುದು, ಸಮುದ್ರವು, ತನ್ನ ಹತ್ತಿರ ಇಲ್ಲ ಎಂದು ಹೇಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13516', '18', '28', '15', 'ಚೊಕ್ಕ ಬಂಗಾರವನ್ನು ಕೊಟ್ಟು ಅದನ್ನು ಕೊಂಡುಕೊಳ್ಳುವುದು ಅಸಾಧ್ಯ, ಅದರ ಬೆಲೆಗೆ ಬೆಳ್ಳಿಯನ್ನು ತೂಗುವುದು ಅಶಕ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13517', '18', '28', '16', 'ಓಫೀರ್ ದೇಶದ ಅಪರಂಜಿ, ಅಮೂಲ್ಯ ಗೋಮೇಧಿಕ, ಇಂದ್ರನೀಲ, ಇವುಗಳಿಂದ ಜ್ಞಾನದ ಬೆಲೆ ಇಷ್ಟೆಂದು ಗೊತ್ತು ಮಾಡುವುದಕ್ಕೆ ಆಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13518', '18', '28', '17', 'ಬಂಗಾರವಾಗಲಿ, ಸ್ಫಟಿಕವಾಗಲಿ ಅದಕ್ಕೆ ಸಮವಾದೀತೇ? ಚಿನ್ನದ ಆಭರಣಗಳನ್ನು ಅದಕ್ಕೆ ಬದಲಾಗಿಕೊಡುವುದು ಸಾಧ್ಯವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13519', '18', '28', '18', 'ಜ್ಞಾನವಿರುವಲ್ಲಿ ಹವಳವೂ, ಸ್ಫಟಿಕವೂ ನೆನಪಿಗೆ ಬರುವುದಿಲ್ಲ. ಮುತ್ತುಗಳನ್ನು ಸಂಪಾದಿಸುವುದಕ್ಕಿಂತಲೂ ಜ್ಞಾನವನ್ನು ಸಂಪಾದಿಸುವುದು ಕಷ್ಟ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13520', '18', '28', '19', 'ಕೂಷ್ ದೇಶದ ಪುಷ್ಯರಾಗವು ಅದಕ್ಕೆ ಸಾಟಿಯಿಲ್ಲ, ಶುದ್ಧ ಕನಕದೊಡನೆ ಅದನ್ನು ತೂಗಲಾಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13521', '18', '28', '20', 'ಹೀಗಿರಲು ಜ್ಞಾನವು ಎಲ್ಲಿಂದ ಬರುವುದು? ವಿವೇಕವು ಯಾವ ಸ್ಥಳದಲ್ಲಿ ದೊರಕೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13522', '18', '28', '21', 'ಅದು ಎಲ್ಲಾ ಜೀವಿಗಳ ದೃಷ್ಟಿಗೆ ಅಗೋಚರವಾಗಿದೆ, ಆಕಾಶದ ಪಕ್ಷಿಗಳಿಗೆ ಮರೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13523', '18', '28', '22', 'ನಾಶನವೂ, ಮೃತ್ಯುವೂ, ‘ಅದರ ಸುದ್ದಿ ಮಾತ್ರ ನಮ್ಮ ಕಿವಿಗೆ ಬಿದ್ದಿದೆ’ ಎಂದು ಹೇಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13524', '18', '28', '23', 'ಅದರ ಮಾರ್ಗವನ್ನು ಬಲ್ಲವನು ದೇವರೇ; ಅದರ ಸ್ಥಳವು ಆತನೊಬ್ಬನಿಗೇ ಗೊತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13525', '18', '28', '24', 'ಆತನೊಬ್ಬನೇ ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯ ತನಕ ದೃಷ್ಟಿಸಿ ಆಕಾಶದ ಕೆಳಗಿನ ಸಮಸ್ತವನ್ನೂ ನೋಡುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13526', '18', '28', '25', 'ಆತನು ಗಾಳಿಗೆ ತಕ್ಕಷ್ಟು ತೂಕವನ್ನು ನೇಮಿಸಿ ನೀರುಗಳನ್ನು ತಕ್ಕ ಪರಿಮಾಣಗಳಿಂದ ಅಳತೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13527', '18', '28', '26', 'ಮಳೆಗೆ ಕಟ್ಟಳೆಯನ್ನೂ, ಗರ್ಜಿಸುವ ಸಿಡಿಲಿಗೆ ದಾರಿಯನ್ನೂ ಏರ್ಪಡಿಸಿದಾಗಲೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13528', '18', '28', '27', 'ಜ್ಞಾನವನ್ನು ಕಂಡು ಲಕ್ಷಿಸಿದನು, ಅದನ್ನು ಸ್ಥಾಪಿಸಿದ್ದಲ್ಲದೆ ವಿಮರ್ಶೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13529', '18', '28', '28', 'ಆಮೇಲೆ ಮನುಷ್ಯರಿಗೆ, ‘ಇಗೋ, ಕರ್ತನ ಭಯವೇ ಜ್ಞಾನ; ದುಷ್ಟತನವನ್ನು ತ್ಯಜಿಸುವುದೇ ವಿವೇಕ’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13530', '18', '29', '1', '¶ ತರುವಾಯ ಯೋಬನು ಪ್ರಸ್ತಾಪವನ್ನೆತ್ತಿ ಇಂತೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13531', '18', '29', '2', '“ಅಯ್ಯೋ ನಾನು ಹಿಂದಿನ ತಿಂಗಳುಗಳಲ್ಲಿ ಇದ್ದಂತೆ ಈಗಲೂ ಇದ್ದರೆ ಎಷ್ಟೋ ಸಂತೋಷವಾಗಿತ್ತು! ಆ ದಿನಗಳಲ್ಲಿ ದೇವರು ನನ್ನನ್ನು ಕಾಯುತ್ತಿದ್ದನಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13532', '18', '29', '3', 'ಆತನ ದೀಪವು ನನ್ನ ತಲೆಯ ಮೇಲೆ ಪ್ರಕಾಶಿಸುತ್ತಿತ್ತು, ಆತನ ಬೆಳಕಿನಿಂದ ಕತ್ತಲಲ್ಲೂ ಸಂಚರಿಸುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13533', '18', '29', '4', 'ಆ ದಿನಗಳು ನನ್ನ ಜೀವಮಾನದ ಸುಗ್ಗೀಕಾಲವು, ದೇವರ ಸ್ನೇಹವು ನನ್ನ ಗುಡಾರವನ್ನು ಆವರಿಸಿಕೊಂಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13534', '18', '29', '5', 'ಸರ್ವಶಕ್ತನಾದ ದೇವರು ಇನ್ನೂ ನನ್ನೊಂದಿಗಿದ್ದನು, ನನ್ನ ಮಕ್ಕಳು ನನ್ನ ಸುತ್ತಲಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13535', '18', '29', '6', 'ಹಾಲು ತುಪ್ಪದಲ್ಲಿ ನನ್ನ ಪಾದಗಳನ್ನು ತೊಳೆಯುತ್ತಿದ್ದೆ, ಬಂಡೆಯು ನನಗೋಸ್ಕರ ಎಣ್ಣೆಯನ್ನು ಪ್ರವಾಹವಾಗಿ ಸುರಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13536', '18', '29', '7', 'ಊರ ಮುಂದಿನ ಚಾವಡಿಗೆ ಹೋದಾಗಲೂ, ಚೌಕದಲ್ಲಿ ಆಸನವನ್ನು ಹಾಕಿಸಿಕೊಂಡಾಗಲೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('13537', '18', '29', '8', 'ಯೌವನಸ್ಥರು ನನ್ನನ್ನು ನೋಡಿ ಪಕ್ಕಕ್ಕೆ ಸರಿದು ನಿಲ್ಲುತ್ತಿದ್ದರು, ವೃದ್ಧರು ಎದ್ದು ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13538', '18', '29', '9', 'ಪ್ರಭುಗಳು ಮೌನವಾಗಿ ಬಾಯ ಮೇಲೆ ಕೈಯಿಟ್ಟುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13539', '18', '29', '10', 'ಮುಖಂಡರ ನಾಲಿಗೆಯು ಸೇದಿಹೋಗಿ ಧ್ವನಿಯಡಗಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13540', '18', '29', '11', 'ಕೇಳಿದ ಕಿವಿಯು ನನ್ನನ್ನು ಹರಸಿತು, ನೋಡಿದ ಕಣ್ಣು ಸಾಕ್ಷಿ ಕೊಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13541', '18', '29', '12', 'ಏಕೆಂದರೆ ಅಂಗಲಾಚುವ ಬಡವನನ್ನೂ, ಸಹಾಯಕನಿಲ್ಲದ ಅನಾಥನನ್ನೂ ರಕ್ಷಿಸುವವನಾಗಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13542', '18', '29', '13', 'ಗತಿಯಿಲ್ಲದವನು ನನ್ನನ್ನು ಹರಸುತ್ತಿದ್ದನು, ವಿಧವೆಯ ಹೃದಯವನ್ನು ಉತ್ಸಾಹಗೊಳಿಸುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13543', '18', '29', '14', 'ನಾನು ಧರ್ಮವನ್ನು ಧರಿಸಿಕೊಂಡೆನು, ಧರ್ಮವು ನನ್ನನ್ನು ಧರಿಸಿತು. ನನ್ನ ನ್ಯಾಯವೇ ನನಗೆ ನಿಲುವಂಗಿಯೂ, ಕಿರೀಟವೂ ಆಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13544', '18', '29', '15', 'ನಾನು ಕುರುಡನಿಗೆ ಕಣ್ಣಾಗಿಯೂ, ಕುಂಟನಿಗೆ ಕಾಲಾಗಿಯೂ ಇದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13545', '18', '29', '16', 'ದರಿದ್ರರಿಗೆ ತಂದೆಯಾಗಿ, ಪರಿಚಯವಿಲ್ಲದವನ ವ್ಯಾಜ್ಯವನ್ನೂ ವಿಚಾರಿಸುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13546', '18', '29', '17', 'ಅನ್ಯಾಯಗಾರನ ಕೋರೆಗಳನ್ನು ಮುರಿದು, ಅವನ ಹಲ್ಲುಗಳಿಂದ ಬೇಟೆಯನ್ನು ಕಿತ್ತು ತರುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13547', '18', '29', '18', 'ಆಗ ನಾನು ಹೇಳಿದ್ದೇನೆಂದರೆ, ‘ನನ್ನ ಗೂಡಿನಲ್ಲಿಯೇ ನಾನು ಸಾಯುವೆನು, ನನ್ನ ದಿನಗಳು ಮರಳಿನಂತೆ ಅಸಂಖ್ಯವಾಗಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13548', '18', '29', '19', 'ನನ್ನ ಬೇರುಗಳು ನೀರಿನವರೆಗೂ ವ್ಯಾಪಿಸಿಕೊಂಡಿರುವವು, ರಾತ್ರಿಯಲ್ಲಿ ಇಬ್ಬನಿಯು ನನ್ನ ರೆಂಬೆಗಳ ಮೇಲೆ ಬಿದ್ದಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13549', '18', '29', '20', 'ನನ್ನ ಮಾನವು ಹೊಸದಾಗುತ್ತಲೂ, ನನ್ನ ಬಿಲ್ಲು ಕೈಯಲ್ಲಿ ಬಲಗೊಳ್ಳುತ್ತಲೂ ಇರುವವು’ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13550', '18', '29', '21', 'ಜನರು ಕಾದುಕೊಂಡಿದ್ದು ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಟ್ಟು, ನನ್ನ ಆಲೋಚನೆಯನ್ನು ತಿಳಿದುಕೊಳ್ಳಬೇಕೆಂದು ಮೌನವಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13551', '18', '29', '22', 'ನಾನು ಮಾತನಾಡಿದ ಮೇಲೆ ಮತ್ತೆ ಅವರು ಮಾತನಾಡುತ್ತಿರಲಿಲ್ಲ, ನನ್ನ ವಚನವೃಷ್ಟಿಯು ಅವರ ಮೇಲೆ ಬೀಳುತ್ತಿತ್ತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13552', '18', '29', '23', 'ಮಳೆಯನ್ನು ಹೇಗೋ ಹಾಗೆಯೇ ನನ್ನನ್ನು ಎದುರು ನೋಡುತ್ತಾ, ಮುಂಗಾರಿಗೋ ಎಂಬಂತೆ ಬಾಯ್ದೆರೆಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13553', '18', '29', '24', 'ನಾನು ಅವರನ್ನು ನೋಡಿ ನಗಲು ಅವರು ಧೈರ್ಯಗೆಟ್ಟರು, ನನ್ನ ಮುಖಕಾಂತಿಯನ್ನೋ ಅವರು ಎಂದೂ ಕುಂದಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13554', '18', '29', '25', 'ನಾನು ಅವರಿಗೆ ತಕ್ಕ ಮಾರ್ಗವನ್ನು ಆರಿಸಿಕೊಟ್ಟು, ತನ್ನ ಸೈನ್ಯಗಳ ಮಧ್ಯದಲ್ಲಿ ಕುಳಿತಿರುವ ರಾಜನಂತೆಯೂ, ದುಃಖಿತರನ್ನು ಸಂತೈಸುವ ಮುಖಂಡನಾಗಿ ಆಸೀನನಾಗಿದ್ದೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13555', '18', '30', '1', '¶ ಈಗಲಾದರೋ ನನಗಿಂತ ಚಿಕ್ಕವಯಸ್ಸಿನವರು ನನ್ನನ್ನು ಪರಿಹಾಸ್ಯಮಾಡುತ್ತಾರೆ; ಇವರ ಹೆತ್ತವರನ್ನು ನನ್ನ ಕುರಿ ಮಂದೆಯ ನಾಯಿಗಳ ಸಂಗಡ ಸೇರಿಸುವುದಕ್ಕೂ ಉದಾಸಿನ ಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13556', '18', '30', '2', 'ಅವರ ಕೈ ಬಲದಿಂದ ನನಗೆ ಏನಾದೀತು? ಅವರ ಪುಷ್ಟಿಯು ಕುಗ್ಗಿಹೋಗಿದೆಯಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13557', '18', '30', '3', 'ಅವರು ಕೊರತೆಯಿಂದಲೂ, ಹಸಿವಿನಿಂದಲೂ ಸೊರಗಿ, ನಿನ್ನೆಯವರೆಗೂ ಹಾಳುಬೀಳಾದ ಒಣ ನೆಲವನ್ನು ನೆಕ್ಕುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13558', '18', '30', '4', 'ಪೊದೆಗಳಲ್ಲಿ ಉಪ್ಪಿನ ಸೊಪ್ಪನ್ನು ಕಿತ್ತು, ತಿಂದು ಜಾಲಿಯ ಬೇರುಗಳನ್ನೂ ಆಹಾರಮಾಡಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13559', '18', '30', '5', 'ಜನರು ಅವರನ್ನು ತಮ್ಮ ಮಧ್ಯದಿಂದ ತಳ್ಳಿಬಿಟ್ಟು, ಕಳ್ಳನನ್ನು ಓಡಿಸುವ ಹಾಗೆ ಕೂಗಾಡಿ ಓಡಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13560', '18', '30', '6', 'ಅವರು ಭಯಂಕರವಾದ ತಗ್ಗುಗಳ ಸಂದುಗಳಲ್ಲಿ ವಾಸಿಸತಕ್ಕವರು, ಭೂಮಿಯಲ್ಲಿಯೂ, ಬಂಡೆಗಳಲ್ಲಿಯೂ ಇರುವ ಗುಹೆಗಳೇ ಅವರ ಮನೆಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13561', '18', '30', '7', 'ಪೊದೆಗಳ ಮಧ್ಯದಲ್ಲಿ ಅರಚುವರು ಕತ್ತೆಗಳಂತೆ, ಮುಳ್ಳುಗಿಡಗಳ ಕೆಳಗೆ ಕೂಡಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13562', '18', '30', '8', 'ಮೂರ್ಖರ ಮಕ್ಕಳಾದ ಈ ನೀಚ ಜಾತಿಯವರು ದೇಶಭ್ರಷ್ಟರು. ಅವರು ಕೊರಡೆಗಳ ಪೆಟ್ಟಿನಿಂದ ದೇಶದಿಂದ ಹೊರಹಾಕಲ್ಪಟ್ಟಿದ್ದರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13563', '18', '30', '9', 'ಈಗಲಾದರೋ ನನ್ನ ಮೇಲೆ ಗೇಲಿಮಾಡುವ ಹಾಡುಗಳನ್ನು ಕಟ್ಟುವರು. ಮತ್ತು ಅವರ ಕಟ್ಟುಕಥೆಗಳಿಗೆ ಆಸ್ಪದವಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13564', '18', '30', '10', 'ನನಗೆ ಅಸಹ್ಯಪಟ್ಟು ದೂರ ನಿಂತು, ನನ್ನ ಮೇಲೆ ಉಗುಳುವುದಕ್ಕೂ ಹಿಂದೆಗೆಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13565', '18', '30', '11', 'ದೇವರು ತಾನು ಹಾಕಿದ್ದ ಕಟ್ಟನ್ನು ಸಡಲಿಸಿ ನನ್ನನ್ನು ಬಾಧಿಸುವುದಕ್ಕೆ ಅವರನ್ನು ಬಿಟ್ಟಿದ್ದಾನೆ. ಅವರು ನನ್ನ ಎದುರಿನಲ್ಲಿಯೇ ಕಡಿವಾಣವನ್ನು ಕಿತ್ತು ಹಾಕಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13566', '18', '30', '12', 'ಆ ಕಲಹಗಾರರು ನನ್ನ ಬಲಗಡೆ ಎದ್ದು, ನನ್ನ ಕಾಲುಗಳನ್ನು ಹಿಂದಕ್ಕೆ ತಳ್ಳುತ್ತಾ ನನ್ನ ನಾಶಕ್ಕಾಗಿ ಹೊಂಚು ಹಾಕಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13567', '18', '30', '13', 'ಅವರು ನನ್ನ ದಾರಿಯನ್ನು ಕಡಿದು, ನನ್ನ ಉಪದ್ರವವನ್ನು ಹೆಚ್ಚಿಸುತ್ತಾರೆ; ಅವರನ್ನು ಎದುರಿಸತಕ್ಕ ಸಹಾಯಕನು ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13568', '18', '30', '14', 'ಕೋಟೆ ಬಿರುಕುಗಳಲ್ಲಿ ನುಗ್ಗಿ, ಹಾಳುಬೀಳಿನಲ್ಲಿ ನಿಂತಿರುವ ನನ್ನ ಮೇಲೆ ಹೊರಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13569', '18', '30', '15', 'ಅಪಾಯಗಳು ನನ್ನ ಮೇಲೆ ತಿರುಗಿಬಿದ್ದು; ನನ್ನ ಮಾನವನ್ನು ಗಾಳಿಯಂತೆ ಹೊಡೆದುಕೊಂಡು ಹೋಗುತ್ತಿವೆ; ನನ್ನ ಕ್ಷೇಮವು ಮೇಘದ ಹಾಗೆ ಹರಿದು ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13570', '18', '30', '16', 'ಈಗ ನನ್ನ ಆತ್ಮವು ಕರಗಿಹೋಗಿದೆ, ಬಾಧೆಯ ದಿನಗಳು ನನ್ನನ್ನು ಹಿಡಿದುಕೊಂಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13571', '18', '30', '17', 'ರಾತ್ರಿಯು ನನ್ನ ಎಲುಬುಗಳನ್ನು ಕೊರೆದು ಕೀಳುತ್ತದೆ, ನನ್ನನ್ನು ಕಚ್ಚುತ್ತಿರುವ ಸಂಕಟಗಳು ಸುಮ್ಮನಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13572', '18', '30', '18', 'ನನ್ನ ಬಟ್ಟೆಯು ರೋಗದ ಅಧಿಕ ಬಲದಿಂದ ಕೆಟ್ಟುಹೋಗಿ; ಅಂಗಿಯ ಕೊರಳ ಪಟ್ಟಿಯ ಹಾಗೆ ನನ್ನನ್ನು ಸುತ್ತಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13573', '18', '30', '19', 'ಆತನು ನನ್ನನ್ನು ಕೆಸರಿನಲ್ಲಿ ಕೆಡವಿದ್ದಾನೆ, ಧೂಳುಬೂದಿಗಳಿಗೆ ಸಮಾನನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13574', '18', '30', '20', 'ಓ ದೇವರೇ ನಾನು ನಿನಗೆ ಮೊರೆಯಿಟ್ಟರೂ ನೀನು ಉತ್ತರಕೊಡುವುದಿಲ್ಲ, ಎದ್ದು ನಿಂತರೂ ನನ್ನನ್ನು ಸುಮ್ಮನೆ ನೋಡುತ್ತಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13575', '18', '30', '21', 'ನೀನು ನನಗೆ ಕ್ರೂರನಾಗಿ ಮಾರ್ಪಟ್ಟಿದ್ದಿ, ನಿನ್ನ ಕೈಬಲದಿಂದ ನನ್ನನ್ನು ಹಿಂಸಿಸುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13576', '18', '30', '22', 'ನನ್ನನ್ನು ಬಿರುಗಾಳಿಗೆ ಎತ್ತಿ ತೂರಿಬಿಟ್ಟು, ಅದರ ಆರ್ಭಟದಲ್ಲಿ ಮಾಯಮಾಡುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13577', '18', '30', '23', 'ನೀನು ನನ್ನನ್ನು ಮರಣಕ್ಕೆ ಗುರಿಮಾಡಿ, ಸಮಸ್ತ ಜೀವಿಗಳು ಹೋಗಬೇಕಾದ ಮನೆಗೆ ಸೇರಿಸುವಿಯೆಂದು ನನಗೆ ಗೊತ್ತೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13578', '18', '30', '24', 'ಆದರೂ ನಾಶಕ್ಕೆ ಒಳಗಾದವನು ಕೈಚಾಚುವುದಿಲ್ಲವೋ? ಆಪತ್ತಿಗೆ ಒಳಪಟ್ಟವನು ಕೂಗಿಕೊಳ್ಳುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13579', '18', '30', '25', 'ಕಷ್ಟಾನುಭವಿಯನ್ನು ಕಂಡು ನಾನು ಕಣ್ಣೀರಿಡಲಿಲ್ಲವೇ? ದಿಕ್ಕಿಲ್ಲದವನಿಗೆ ದುಃಖಿಸುವವನೂ ಆಗಿದ್ದೇನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13580', '18', '30', '26', 'ನಾನು ಒಳ್ಳೆಯದನ್ನು ನಿರೀಕ್ಷಿಸುತ್ತಿರುವಲ್ಲಿ ಕೇಡು ಬಂತು, ಬೆಳಕನ್ನು ಎದುರು ನೋಡುತ್ತಿರುವಾಗ ಕತ್ತಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13581', '18', '30', '27', 'ನನ್ನ ಹೃದಯವು ಕುದಿಯುತ್ತಿದೆ, ಅದಕ್ಕೆ ಶಾಂತಿಯಿಲ್ಲ; ಬಾಧೆಯ ದಿನಗಳು ನನಗೆ ಒದಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13582', '18', '30', '28', 'ಸಂತೈಸುವ ಸೂರ್ಯನಿಲ್ಲದೆ; ಮಂಕುಬಡಿದಂತೆ ಅಲೆಯುತ್ತಾ ಸಭೆಯ ಮಧ್ಯನಿಂತು ಅಂಗಲಾಡುತ್ತಿದ್ದೇನೆ. ಸಂಘದಲ್ಲಿ ನಿಂತು ಅಂಗಲಾಚಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13583', '18', '30', '29', 'ನಾನು ನರಿಗಳ ತಮ್ಮನೂ, ಉಷ್ಟ್ರಪಕ್ಷಿಗಳ ಗೆಳೆಯನೂ ಆಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13584', '18', '30', '30', 'ನನ್ನ ಚರ್ಮವು ಕರಿದಾಗಿ ಉದುರುತ್ತದೆ, ನನ್ನ ಎಲುಬುಗಳು ತಾಪದಿಂದ ಬೆಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13585', '18', '30', '31', 'ಇದರಿಂದ ನನ್ನ ಕಿನ್ನರಿಯಲ್ಲಿ ಗೋಳಾಟವೂ, ನನ್ನ ಕೊಳಲಿನಲ್ಲಿ ಅಳುವ ಧ್ವನಿಯೂ ಕೇಳಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13586', '18', '31', '1', '“ಕನ್ಯೆಯನ್ನು ಕೆಟ್ಟದೃಷ್ಟಿಯಿಂದ ನೋಡುವುದಿಲ್ಲ ಎಂದು ನನ್ನ ಕಣ್ಣುಗಳೊಡನೆ ನಿಬಂಧನೆಯನ್ನು ಮಾಡಿಕೊಂಡಿದ್ದೇನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13587', '18', '31', '2', 'ದೇವರು ಮೇಲಣ ಲೋಕದಿಂದ ಯಾವ ಪಾಲನ್ನು ವಿಧಿಸುವನು, ಸರ್ವಶಕ್ತನಾದ ದೇವರು ಉನ್ನತಾಕಾಶದಿಂದ ಕೊಡುವ ಬಾಧ್ಯತೆ ಯಾವುದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13588', '18', '31', '3', 'ಆತನು ಅನ್ಯಾಯಗಾರರಿಗೆ ವಿಪತ್ತನ್ನೂ, ಕೆಡುಕರಿಗೆ ಉಪದ್ರವವನ್ನೂ ಕೊಡುತ್ತಾನಲ್ಲವೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13589', '18', '31', '4', 'ಆತನೇ ನನ್ನ ನಡತೆಯನ್ನು ನೋಡಿ ನನ್ನ ಹೆಜ್ಜೆಗಳನ್ನೆಲ್ಲಾ ಎಣಿಸುತ್ತಿದ್ದಾನೆ ಎಂದುಕೊಳ್ಳುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13590', '18', '31', '5', 'ಒಂದು ವೇಳೆ ನಾನು ಕಪಟತನದ ಜೊತೆಯಲ್ಲಿ ನಡೆದು ಮೋಸವನ್ನು ಹಿಂಬಾಲಿಸಿ ಓಡಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13591', '18', '31', '6', 'ದೇವರು ನನ್ನನ್ನು ನ್ಯಾಯವಾದ ತ್ರಾಸಿನಲ್ಲಿ ತೂಗಿ, ನನ್ನ ಯಥಾರ್ಥತ್ವವನ್ನು ತಿಳಿದುಕೊಳ್ಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13592', '18', '31', '7', 'ನನ್ನ ನಡತೆಯಲ್ಲಿ ದಾರಿತಪ್ಪಿದ್ದರೆ, ನನ್ನ ಹೃದಯವು ಕಂಡಕಂಡದ್ದನ್ನು ಹಿಂಬಾಲಿಸಿದ್ದರೆ, ನನ್ನ ಕೈಗಳಲ್ಲಿ ಕಲ್ಮಷವು ಅಂಟಿಕೊಂಡಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13593', '18', '31', '8', 'ನಾನು ಬಿತ್ತಿದ್ದನ್ನು ಮತ್ತೊಬ್ಬನು ಉಣ್ಣಲಿ, ನನ್ನ ಬೆಳೆಯು ನಿರ್ಮೂಲವಾಗಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13594', '18', '31', '9', 'ಒಂದು ವೇಳೆ ನನ್ನ ಹೃದಯವು ಪರಸ್ತ್ರೀಯಲ್ಲಿ ಮೋಹಗೊಂಡು, ನಾನು ನೆರೆಯವನ ಬಾಗಿಲಲ್ಲಿ ಹೊಂಚು ಹಾಕಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13595', '18', '31', '10', 'ನನ್ನ ಹೆಂಡತಿಯು ಮತ್ತೊಬ್ಬನಿಗೆ ಧಾನ್ಯ ಬೀಸುವ ದಾಸಿಯಾಗಲಿ, ಇತರರು ಆಕೆಯನ್ನು ಸಂಗಮಿಸಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13596', '18', '31', '11', 'ನಾನು ಹೀಗೆ ಮಾಡಿದ್ದರೆ ಅದು ದುಷ್ಕಾರ್ಯವೇ ಸರಿ, ಆ ಅಪರಾಧವು ನ್ಯಾಯಾಧಿಪತಿಗಳ ದಂಡನೆಗೆ ಯೋಗ್ಯವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13597', '18', '31', '12', 'ಅದು ನಾಶ ಲೋಕದವರೆಗೂ ನುಂಗುವ ಬೆಂಕಿಯಾಗಿದ್ದು, ನನ್ನ ಆದಾಯವನ್ನೆಲ್ಲಾ ನಿರ್ಮೂಲಮಾಡುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13598', '18', '31', '13', 'ಒಂದು ವೇಳೆ ನನಗೂ, ನನ್ನ ದಾಸನಿಗೂ, ಇಲ್ಲವೆ ದಾಸಿಗೂ ವ್ಯಾಜ್ಯವಾದಾಗ, ನಾನು ಅವರ ನ್ಯಾಯವನ್ನು ಅಲಕ್ಷ್ಯಮಾಡಿದ್ದರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('13599', '18', '31', '14', 'ದೇವರು ನ್ಯಾಯಸ್ಥಾಪನೆಗೆ ಏಳುವಾಗ ನಾನು ಏನು ಮಾಡೆನು? ಆತನು ವಿಚಾರಿಸುವಾಗ ಯಾವ ಉತ್ತರಕೊಟ್ಟೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13600', '18', '31', '15', 'ನನ್ನನ್ನು ಗರ್ಭದಲ್ಲಿ ನಿರ್ಮಿಸಿದಾತನೇ ಅವನನ್ನೂ ನಿರ್ಮಿಸಲಿಲ್ಲವೋ? ಆತನೊಬ್ಬನೇ ನಮ್ಮಿಬ್ಬರನ್ನೂ ಗರ್ಭದಲ್ಲಿ ರೂಪಿಸಿದನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13601', '18', '31', '16', 'ನಾನು ಬಡವರ ಇಷ್ಟವನ್ನು ಭಂಗಪಡಿಸಿದೆನೋ? ಅಥವಾ ವಿಧವೆಯ ಕಣ್ಣುಗಳನ್ನು ಮಂಕಾಗಿಸಿದೆನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13602', '18', '31', '17', 'ಅಥವಾ ನನಗಿರುವ ತುತ್ತು ಅನ್ನದಲ್ಲಿ ಅನಾಥರಿಗೆ ಏನೂ ಕೊಡದೆ, ನಾನೊಬ್ಬನೇ ತಿಂದೆನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13603', '18', '31', '18', 'ಹಾಗಲ್ಲ, ನಾನು ಬಾಲ್ಯದಿಂದಲೂ ತಂದೆಯ ರೀತಿಯಲ್ಲಿ ಅನಾಥನನ್ನು ಸಾಕುತ್ತಾ, ನಾನು ಹುಟ್ಟಿದಂದಿನಿಂದಲು ಅನಾಥಳಿಗೆ ದಾರಿತೋರಿಸುತ್ತಾ ಇದ್ದೇನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13604', '18', '31', '19', 'ಬಟ್ಟೆಯಿಲ್ಲದೆ ಅಳಿದುಹೋಗುವವನನ್ನೂ, ಹೊದಿಕೆಯಿಲ್ಲದ ಬಡವನನ್ನೂ ನಾನು ಕಂಡಾಗೆಲ್ಲಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13605', '18', '31', '20', 'ಅವರ ಸೊಂಟವು ನನ್ನ ಕುರಿಗಳ ಉಣ್ಣೆಯಿಂದ ಬೆಚ್ಚಗಾಗಿ, ನಾನು ಅವರಿಂದ ಹರಸಲ್ಪಡಲಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13606', '18', '31', '21', 'ನ್ಯಾಯಸ್ಥಾನದಲ್ಲಿ ನನಗೆ ಸಹಾಯ ಉಂಟೆಂದು, ಅನಾಥನ ಮೇಲೆ ಕೈಮಾಡಿದೆನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13607', '18', '31', '22', 'ಹೀಗಿದ್ದರೆ ನನ್ನ ಹೆಗಲಿನ ಕೀಲು ತಪ್ಪಲಿ, ತೋಳು ಸಂದಿನಿಂದ ಮುರಿದು ಬೀಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13608', '18', '31', '23', 'ದೇವರಿಂದ ಬರುವ ವಿಪತ್ತಿಗೆ ಹೆದರಿಕೊಂಡಿದ್ದೆನಷ್ಟೆ, ಆತನ ಪ್ರಭಾವದ ದೆಸೆಯಿಂದ ನಾನು ಇಂಥ ಕೃತ್ಯವನ್ನು ಮಾಡುವುದಕ್ಕಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13609', '18', '31', '24', 'ಒಂದು ವೇಳೆ ನಾನು ಬಂಗಾರದಲ್ಲಿ ಭರವಸವಿಟ್ಟು, ಅಪರಂಜಿಗೆ, ‘ನಿನ್ನನ್ನೇ ನಂಬಿದ್ದೇನೆ’ ಎಂದು ಹೇಳಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13610', '18', '31', '25', 'ನನ್ನ ಆಸ್ತಿ ದೊಡ್ಡದೆಂದೂ, ನನ್ನ ಕೈಯೇ ಬಹು ಸಂಪತ್ತನ್ನು ಪಡೆಯಿತೆಂದೂ ಹೆಚ್ಚಳಪಟ್ಟಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13611', '18', '31', '26', 'ಸೂರ್ಯನು ಪ್ರಕಾಶಿಸುವುದನ್ನಾಗಲಿ, ಚಂದ್ರನು ಕಳೆತುಂಬಿದವನಾಗಿ ಚಲಿಸುವುದನ್ನಾಗಲಿ ನಾನು ನೋಡಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13612', '18', '31', '27', 'ಹೃದಯವು ಮರುಳುಗೊಂಡು, ಕೈಯನ್ನು ಬಾಯಿ ಮುದ್ದಾಡಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13613', '18', '31', '28', 'ಇದು ಸಹ ನ್ಯಾಯಾಧಿಪತಿಗಳ ದಂಡನೆಗೆ ಯೋಗ್ಯವಾದದ್ದು, ಮೇಲಣ ಲೋಕದ ದೇವರಿಗೆ ದ್ರೋಹಿಯಾದಂತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13614', '18', '31', '29', 'ನನ್ನನ್ನು ದ್ವೇಷಿಸುವವನಿಗೆ ಕೇಡು ಬಂದಾಗ ಉಬ್ಬಿಕೊಂಡು, ಅವನ ನಾಶನಕ್ಕೆ ಹಿಗ್ಗಿದೆನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13615', '18', '31', '30', 'ಇಲ್ಲವೇ ಇಲ್ಲ, ನನ್ನ ಬಾಯಿ ಅವನನ್ನು ಶಪಿಸಿ ಅವನ ಪ್ರಾಣ ಹೋಗಲಿ ಎಂದು ಬೇಡಿಕೊಂಡು ಪಾಪವಶವಾಗುವುದಕ್ಕೆ ನಾನು ಒಪ್ಪಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13616', '18', '31', '31', 'ನನ್ನ ಗುಡಾರದ ಆಳುಗಳು, ‘ನಮ್ಮ ಯಜಮಾನ ಬಡಿಸಿದ ಮಾಂಸದಿಂದ ತೃಪ್ತರಾಗದವರು ಎಲ್ಲಿಯೂ ಸಿಕ್ಕಲಾರರು’ ಎಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಿರಲಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13617', '18', '31', '32', 'ಪರಸ್ಥಳದವನು ಬಯಲಿನಲ್ಲಿ ಇಳಿದುಕೊಳ್ಳಲಿಲ್ಲವಲ್ಲಾ, ದಾರಿಗೆ ನನ್ನ ಮನೆಯ ಬಾಗಿಲುಗಳನ್ನು ತೆರೆದಿದ್ದೆನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13618', '18', '31', '33', 'ಮನುಷ್ಯನು ಜನ ಸಮುದಾಯಕ್ಕೆ ಹೆದರಿದ್ದರಿಂದಾಗಲಿ, ಕುಲೀನರ ತಿರಸ್ಕಾರವು ನನಗೆ ಭಯ ಹುಟ್ಟಿಸಿದ್ದರಿಂದಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13619', '18', '31', '34', 'ನಾನು ಬಾಗಿಲು ದಾಟದೆ ಮೌನವಾಗಿದ್ದು, ಸಾಮಾನ್ಯ ಜನರ ಹಾಗೆ ನನ್ನ ದ್ರೋಹಗಳನ್ನು ಮರೆಮಾಡಿ, ಎದೆಯಲ್ಲಿ ನನ್ನ ಪಾಪವನ್ನು ಬಚ್ಚಿಟ್ಟುಕೊಂಡಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13620', '18', '31', '35', 'ಅಯ್ಯೋ, ನನ್ನ ಕಡೆಗೆ ಕಿವಿಗೊಡತಕ್ಕವನು ಇದ್ದರೆ ಎಷ್ಟೋ ಲೇಸು! ಇದೇ ನನ್ನ ಕೈಗುರುತು ನೋಡಿರಿ, ಸರ್ವಶಕ್ತನಾದ ದೇವರು ನನಗೆ ಉತ್ತರಕೊಡಲಿ! ನನ್ನ ವಿರೋಧಿಯು ಬರೆದುಕೊಂಡ ಅಪಾದನೆಯ ಪತ್ರವು ನನಗೆ ಸಿಕ್ಕಿದರೆ ಎಷ್ಟೋ ಸಂತೋಷ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13621', '18', '31', '36', 'ಅದನ್ನು ಹೆಗಲ ಮೇಲೆ ಇಟ್ಟುಕೊಳ್ಳುತ್ತಿದ್ದೆನು, ಕಿರೀಟವನ್ನಾಗಿ ಧರಿಸುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13622', '18', '31', '37', 'ಪ್ರಭುವಿನಂತೆ ಆತನ ಸಾನ್ನಿಧ್ಯದಲ್ಲಿ ಪ್ರವೇಶಿಸಿ ನನ್ನ ಹೆಜ್ಜೆಗಳ ಲೆಕ್ಕವನ್ನು, ಆತನಿಗೆ ಅರಿಕೆಮಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13623', '18', '31', '38', 'ನನ್ನ ಭೂಮಿಯು ನನ್ನ ಮೇಲೆ ಕೂಗಿಕೊಂಡರೆ ಅದರ ನೇಗಿಲ ಗೆರೆಗಳೆಲ್ಲಾ ಅತ್ತರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13624', '18', '31', '39', 'ನಾನು ಹಣಕೊಡದೆ ಅದರ ಸಾರವನ್ನು ಅನುಭವಿಸಿ, ಅದರ ದಣಿಗಳ ಪ್ರಾಣ ಹಾನಿಗೆ ಕಾರಣನಾಗಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13625', '18', '31', '40', 'ಗೋದಿಗೆ ಬದಲಾಗಿ ಮುಳ್ಳುಗಳೂ, ಜವೆಗೋದಿಗೆ ಪ್ರತಿಯಾಗಿ ಕೆಟ್ಟ ಕಳೆಗಳೂ ಬೆಳೆಯಲಿ.” ಎಂದನು. ಹೀಗೆ ಯೋಬನ ಮಾತುಗಳು ಮುಗಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13626', '18', '32', '1', '¶ ಆಗ ಯೋಬನು ಸ್ವಂತ ಗಣನೆಯಲ್ಲಿ ನೀತಿವಂತನಾಗಿದ್ದರಿಂದ ಆ ಮೂವರು ಅವನಿಗೆ ಉತ್ತರಕೊಡುವುದನ್ನು ನಿಲ್ಲಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13627', '18', '32', '2', 'ಆಮೇಲೆ ಬೂಜ್ ಕುಲಕ್ಕೂ, ರಾಮ್ ಗೋತ್ರಕ್ಕೂ ಸೇರಿದ ಬರಕೇಲನ ಮಗನಾದ ಎಲೀಹುವಿಗೆ ಸಿಟ್ಟೇರಿತು; ಯೋಬನು ದೇವರಿಗಿಂತಲೂ ತಾನೇ ನ್ಯಾಯವಂತನೆಂದು ಎಣಿಸಿಕೊಂಡಿದ್ದರಿಂದ ಅವನ ಮೇಲೆ ಎಲೀಹುವಿಗೆ ಸಿಟ್ಟು ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13628', '18', '32', '3', '¶ ಇದಲ್ಲದೆ ಅವನ ಮೂವರು ಸ್ನೇಹಿತರು ಯೋಬನನ್ನು ಖಂಡಿಸತಕ್ಕ ಉತ್ತರವನ್ನು ಹೇಳಲಾರದೆ ಹೋದುದರಿಂದ ಅವನು ಅವರ ಮೇಲೂ ಕೋಪಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13629', '18', '32', '4', 'ಅವರು ತನಗಿಂತ ವೃದ್ಧರಾಗಿದ್ದ ಕಾರಣ, ಎಲೀಹು ಯೋಬನೊಂದಿಗೆ ಮೊದಲು ಮಾತನಾಡದೆ ತಡೆದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13630', '18', '32', '5', 'ಎಲೀಹು ಈ ಮೂವರ ಬಾಯಲ್ಲಿ ತಕ್ಕ ಉತ್ತರವಿಲ್ಲದ್ದನ್ನು ಕಂಡು ರೋಷಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13631', '18', '32', '6', '¶ ಆಗ ಬೂಜ್ ಕುಲಕ್ಕೆ ಸೇರಿದ ಬರಕೇಲನ ಮಗನಾದ ಆ ಎಲೀಹು ಇಂತೆಂದನು, “ನಾನು ಯೌವನಸ್ಥನು, ನೀವು ನನಗಿಂತ ಹಿರಿಯರು; ಆದುದರಿಂದ ಸಂಕೋಚಪಟ್ಟು ನನ್ನ ಅಭಿಪ್ರಾಯವನ್ನು ನಿಮಗೆ ಅರಿಕೆಮಾಡಲು ಹೆದರಿದೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13632', '18', '32', '7', 'ಅದಕ್ಕೆ ಅವನು, “ಹೆಚ್ಚು ದಿನಗಳವರು ಮಾತನಾಡಲಿ, ಬಹಳ ವರ್ಷದವರು ಜ್ಞಾನೋಪದೇಶಮಾಡಲಿ” ಎಂದುಕೊಂಡಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13633', '18', '32', '8', 'ಆದರೆ ಮನುಷ್ಯರಲ್ಲಿ ಆತ್ಮವೊಂದುಂಟು, ಸರ್ವಶಕ್ತನಾದ ದೇವರ ಶ್ವಾಸದಿಂದ ಅವರಿಗೆ ವಿವೇಕ ದೊರೆಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13634', '18', '32', '9', 'ವೃದ್ಧರೇ ಜ್ಞಾನಿಗಳಲ್ಲ, ಮುದುಕರು ಮಾತ್ರ ನ್ಯಾಯ ಬಲ್ಲವರಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13635', '18', '32', '10', 'ಆದಕಾರಣ, “ನನ್ನ ಕಡೆಗೆ ಕಿವಿಗೊಡಿರಿ, ನಾನು ನನ್ನ ಅಭಿಪ್ರಾಯವನ್ನು ಅರಿಕೆಮಾಡುವೆನೆಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13636', '18', '32', '11', 'ಇಗೋ, ನೀವು ಆಡುತ್ತಿದ್ದ ಮಾತುಗಳನ್ನು ಕಾದು ಕೇಳುತ್ತಿದ್ದೆನು; ಏನು ಹೇಳಬೇಕೆಂದು ನೀವು ಆಲೋಚಿಸುತ್ತಿದ್ದಾಗ ನಿಮ್ಮ ನ್ಯಾಯಗಳಿಗಾಗಿ ಕಿವಿಗೊಟ್ಟಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13637', '18', '32', '12', 'ನಿಮ್ಮ ಮೇಲೆ ಲಕ್ಷ್ಯವಿಟ್ಟಿದ್ದೆನು; ಆಹಾ, ನಿಮ್ಮಲ್ಲಿ ಯೋಬನನ್ನು ಖಂಡಿಸಬಲ್ಲವನು, ಅವನ ಮಾತುಗಳಿಗೆ ಉತ್ತರಕೊಡತಕ್ಕವನು, ಯಾರೂ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13638', '18', '32', '13', '‘ನಾವು ಅವನಲ್ಲಿ ಜ್ಞಾನವನ್ನು ಕಂಡುಕೊಂಡಿದ್ದೇವೆ, ದೇವರೇ ಅವನನ್ನು ಖಂಡಿಸಿಬಿಡಲಿ, ಮನುಷ್ಯನಿಂದಾಗುವುದಿಲ್ಲ’ ಎಂದು ಅಂದುಕೊಳ್ಳಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13639', '18', '32', '14', 'ಅವನು ನನಗೆ ಪ್ರತಿಕೂಲವಾಗಿ ಇನ್ನೂ ವಾದವನ್ನು ಹೂಡಲಿಲ್ಲ; ನಾನೂ ಅವನಿಗೆ ಉತ್ತರಕೊಡುವಾಗ ನಿಮ್ಮ ಹಾಗೆ ಮಾತನಾಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13640', '18', '32', '15', 'ಅವರು ಬೆರಗಾಗಿ ಇನ್ನು ಉತ್ತರಕೊಡಲಾರರು, ಅವರ ಸೊಲ್ಲೇ ಅಡಗಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13641', '18', '32', '16', 'ಅವರು ಇನ್ನು ಉತ್ತರಕೊಡದೆ ಮೌನವಾಗಿ ಸುಮ್ಮನೆ ನಿಂತಿದ್ದರೆ, ನಾನೂ ಕಾದುಕೊಂಡಿರಬೇಕೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13642', '18', '32', '17', 'ನಾನೂ ನನ್ನ ಪಾಲಿನ ಉತ್ತರವನ್ನು ಹೇಳುವೆನು, ನಾನೂ ನನ್ನ ಅಭಿಪ್ರಾಯವನ್ನು ತಿಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13643', '18', '32', '18', 'ನನ್ನಲ್ಲಿ ಮಾತುಗಳು ತುಂಬಿವೆ, ನನ್ನ ಅಂತರಾತ್ಮವು ನನ್ನನ್ನು ಒತ್ತಾಯಪಡಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13644', '18', '32', '19', 'ಆಹಾ, ದ್ರಾಕ್ಷಾರಸವನ್ನು ತುಂಬಿ, ಬಾಯಿಕಟ್ಟಿದ ಹೊಸ ಬುದ್ದಲಿಗಳಂತೆ ನನ್ನ ಹೊಟ್ಟೆಯು ಒಡೆದುಹೋಗುವ ಹಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13645', '18', '32', '20', 'ನನಗೆ ಉಪಶಮನವಾಗುವ ಹಾಗೆ ಮಾತನಾಡುವೆನು. ನನ್ನ ತುಟಿಗಳನ್ನು ತೆರೆದು ಉತ್ತರ ಹೇಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13646', '18', '32', '21', 'ಆದರೆ ನಾನು ಯಾರಿಗೂ ಮುಖದಾಕ್ಷಿಣ್ಯವನ್ನು ತೋರಿಸಬಾರದು, ಯಾವ ಮನುಷ್ಯನಿಗಾದರೂ ಮುಖಸ್ತುತಿಯನ್ನು ಮಾಡಕೂಡದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13647', '18', '32', '22', 'ಮುಖಸ್ತುತಿಯನ್ನು ಮಾಡುವುದಕ್ಕೆ ನನ್ನಿಂದಾಗುವುದಿಲ್ಲ; ಮಾಡಿದರೆ ನನ್ನ ಸೃಷ್ಟಿಕರ್ತನು ನನ್ನನ್ನು ಬೇಗ ನಿರ್ಮೂಲ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13648', '18', '33', '1', 'ಅದಿರಲಿ, ಯೋಬನೇ, ನನ್ನ ಮಾತನ್ನು ಕೇಳು, ನನ್ನ ಮಾತುಗಳಿಗೆಲ್ಲಾ ಕಿವಿಗೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13649', '18', '33', '2', 'ಇಗೋ, ನನ್ನ ಬಾಯನ್ನು ತೆರೆದಿದ್ದೇನೆ, ನನ್ನ ನಾಲಿಗೆಯು ಬಾಯಿಯೊಳಗಿಂದ ಮಾತನಾಡುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13650', '18', '33', '3', 'ನನ್ನ ಹೃದಯದ ಯಥಾರ್ಥತ್ವವನ್ನು ನನ್ನ ಮಾತುಗಳೇ ತಿಳಿಸುವವು, ನನ್ನ ತುಟಿಗಳು ತಿಳಿದುಕೊಂಡದ್ದನ್ನೇ ಸತ್ಯವಾಗಿ ಹೇಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13651', '18', '33', '4', 'ನಾನು ದೇವರಾತ್ಮನಿಂದಲೇ ನಿರ್ಮಿತನಾಗಿದ್ದೇನೆ, ನನ್ನ ಜೀವವು ಸರ್ವಶಕ್ತನಾದ ದೇವರ ಶ್ವಾಸದಿಂದುಂಟಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13652', '18', '33', '5', 'ನಿನಗೆ ಸಾಮರ್ಥ್ಯವಿದ್ದರೆ ನನಗೆ ಉತ್ತರಕೊಡು, ನನ್ನೆದುರಿನಲ್ಲಿಯೇ ವಾದವನ್ನು ಹೂಡಿ ನಿಂತುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13653', '18', '33', '6', 'ನೋಡು, ನಾನು ದೇವರ ದೃಷ್ಟಿಯಲ್ಲಿ ನಿನ್ನ ಹಾಗೆಯೇ ಇದ್ದೇನೆ. ನಾನೂ ಜೇಡಿಮಣ್ಣಿನಿಂದ ರೂಪಿಸಲ್ಪಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13654', '18', '33', '7', 'ಇಗೋ, ನನ್ನ ಭೀತಿಯು ನಿನ್ನನ್ನು ಹೆದರಿಸಲಾರದು, ನನ್ನ ಒತ್ತಾಯವು ನಿನಗೆ ಹೊರೆಯಾಗಿರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13655', '18', '33', '8', 'ನಿನ್ನ ನುಡಿಯ ಧ್ವನಿಯನ್ನು ಕೇಳಿದ್ದೇನೆ, ನನ್ನ ಕಿವಿಗೆ ಬಿದ್ದ ಈ ಮಾತುಗಳನ್ನು ಆಡಿದ್ದಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13656', '18', '33', '9', '‘ನಾನು ಪರಿಶುದ್ಧನು, ನನ್ನೊಳಗೆ ದೋಷವಿಲ್ಲ, ನಾನು ನಿರ್ಮಲನು, ನನ್ನಲ್ಲಿ ಏನು ಪಾಪವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13657', '18', '33', '10', 'ಆಹಾ, ಆತನು ನನ್ನಲ್ಲಿ ವಿರೋಧಕ್ಕೆ ಕಾರಣಗಳನ್ನು, ನನ್ನನ್ನು ಶತ್ರುವೆಂದು ಎಣಿಸಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13658', '18', '33', '11', 'ನನ್ನ ಕಾಲುಗಳನ್ನು ಕೋಳಕ್ಕೆ ಹಾಕಿ, ನನ್ನ ಮಾರ್ಗಗಳನ್ನೆಲ್ಲಾ ಕಂಡುಕೊಂಡಿದ್ದಾನೆ’ ಎಂದು ಹೇಳಿದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13659', '18', '33', '12', 'ಇಗೋ, ನೀನು ಹೀಗೆ ಹೇಳಿದ್ದು ನ್ಯಾಯವಲ್ಲವೆಂಬುದೇ ನನ್ನ ಉತ್ತರ, ದೇವರು ಮನುಷ್ಯನಿಗಿಂತ ದೊಡ್ಡವನಾಗಿದ್ದಾನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13660', '18', '33', '13', 'ಆತನು ನಿನ್ನ ಮಾತುಗಳಲ್ಲಿ ಒಂದಕ್ಕಾದರೂ ಉತ್ತರ ದಯಪಾಲಿಸನೆಂಬುದಾಗಿ, ನೀನು ಆತನೊಂದಿಗೆ ವ್ಯಾಜ್ಯವಾಡುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13661', '18', '33', '14', 'ದೇವರು ಮಾತನಾಡುವ ರೀತಿ ಒಂದುಂಟು ಹೌದು, ಎರಡೂ ಉಂಟು, ಮನುಷ್ಯನಾದರೋ ಲಕ್ಷಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13662', '18', '33', '15', 'ಮನುಷ್ಯರಿಗೆ ಗಾಢನಿದ್ರೆಯು ಉಂಟಾದಾಗಲೂ, ಹಾಸಿಗೆಯ ಮೇಲೆ ಮಲಗಿದಾಗ ಜೊಂಪುಹತ್ತಿದಾಗಲೂ ಆತನು ಸ್ವಪ್ನದಲ್ಲಿ ರಾತ್ರಿಯ ಕನಸಿನಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13663', '18', '33', '16', 'ಅವರ ಕಿವಿಗಳನ್ನು ತೆರೆದು, ಅವರಿಗೆ ಶಿಕ್ಷಾವಚನವನ್ನು ಉಪದೇಶಿಸಿ ಅದಕ್ಕೆ ಮುದ್ರೆ ಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13664', '18', '33', '17', 'ಹೀಗೆ ಮನುಷ್ಯನನ್ನು ಅವನ ದುಷ್ಕಾರ್ಯದಿಂದ ತಪ್ಪಿಸುವನು, ಮಾನವನಿಗೆ ಗರ್ವವನ್ನು ಮರೆಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13665', '18', '33', '18', 'ಅವನ ಆತ್ಮವನ್ನು ಅಧೋಲೋಕಕ್ಕೆ ಬೀಳದಂತೆ ತಡೆದು, ಅವನ ಜೀವವನ್ನು ದೈವಾಸ್ತ್ರದಿಂದ ಅಳಿದು ಹೋಗದ ಹಾಗೆ ನಿಲ್ಲಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13666', '18', '33', '19', 'ಇದಲ್ಲದೆ ಸಂಕಟದಿಂದಲೂ, ನಿತ್ಯವಾದ ಎಲುಬುಗಳ ನೋವಿನಿಂದಲೂ, ಮನುಷ್ಯನು ಹಾಸಿಗೆಯ ಮೇಲೆ ಶಿಕ್ಷಿಸಲ್ಪಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13667', '18', '33', '20', 'ಅವನ ಜೀವವು ಆಹಾರಕ್ಕೆ ಬೇಸರಗೊಳ್ಳುವುದು, ಅವನ ಆತ್ಮವು ಮೃಷ್ಟಾನ್ನಕ್ಕೂ ಅಸಹ್ಯಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13668', '18', '33', '21', 'ಅವನ ಮಾಂಸವು ಕ್ಷಯಿಸಿ ಕಾಣದೆ ಹೋಗುವುದು, ಕಾಣದಿದ್ದ ಅವನ ಎಲುಬುಗಳು ಬಯಲಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13669', '18', '33', '22', 'ಅವನ ಆತ್ಮವು ಅಧೋಲೋಕವನ್ನು ಸಮೀಪಿಸುವುದು, ಅವನ ಪ್ರಾಣವು ಸಂಹಾರದೂತರಿಗೆ ಹತ್ತಿರವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13670', '18', '33', '23', 'ಮನುಷ್ಯನ ಕರ್ತವ್ಯವನ್ನು ತೋರಿಸತಕ್ಕ ಸಹಸ್ರ ದೇವದೂತರಲ್ಲಿ ಒಬ್ಬನು ಅವನಿಗೆ ಮಧ್ಯಸ್ಥನಾಗಿ ಬೇಡುವುದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13671', '18', '33', '24', 'ದೇವರು ಒಂದು ವೇಳೆ ಆ ಮನುಷ್ಯನನ್ನು ಮೆಚ್ಚಿ ಈಡು ದೊರಕುವಂತೆ ಮಾಡಿ, ‘ಅಧೋಲೋಕಕ್ಕೆ ಇಳಿಯದಂತೆ ಇವನನ್ನು ರಕ್ಷಿಸು’ ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13672', '18', '33', '25', 'ಅವನ ದೇಹವು ಬಾಲ್ಯಕ್ಕಿಂತಲೂ ಕೋಮಲವಾಗುವುದು. ಅವನು ಪುನಃ ಎಳೆತನದ ಚೈತನ್ಯವನ್ನು ಅನುಭವಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13673', '18', '33', '26', 'ಅವನು ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿ ಆತನ ಒಲುಮೆಗೆ ಪಾತ್ರನಾಗಿ, ಆತನ ದರ್ಶನ ಮಾಡಿ ಉತ್ಸಾಹದಿಂದ ಧ್ವನಿಗೈದು, ತಿರುಗಿ ಆತನಿಂದ ನೀತಿವಂತನೆಂದು ಎನ್ನಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13674', '18', '33', '27', 'ಅವನು ಮನುಷ್ಯರ ಮುಂದೆ ನಿಂತು, ‘ನಾನು ಪಾಪ ಮಾಡಿ ನ್ಯಾಯವನ್ನು ಕೆಡಿಸಿದ್ದರೂ, ಆತನು ಮುಯ್ಯಿತೀರಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13675', '18', '33', '28', 'ನನ್ನ ಆತ್ಮವನ್ನು ಅಧೋಲೋಕಕ್ಕೆ ಹೋಗದಂತೆ ವಿಮೋಚಿಸಿದ್ದಾನೆ, ನನ್ನ ಜೀವವು ಬೆಳಕನ್ನು ಕಾಣುತ್ತಿರುವುದು’ ಎಂದು ಕೀರ್ತನೆ ಹಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13676', '18', '33', '29', 'ದೇವರು ಎರಡು ಸಾರಿ, ಹೌದು ಮೂರು ಸಾರಿ ಈ ಕಾರ್ಯಗಳನ್ನೆಲ್ಲಾ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13677', '18', '33', '30', 'ನೋಡು, ಮನುಷ್ಯನ ಆತ್ಮವು ಅಧೋಲೋಕದಿಂದ ಹಿಂದಿರುಗಿ, ಜೀವಲೋಕದ ಬೆಳಕನ್ನು ಅನುಭವಿಸುವಂತೆ ಮಾಡುವನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('13678', '18', '33', '31', 'ಯೋಬನೇ, ನನ್ನ ಕಡೆಗೆ ಗಮನವಿಟ್ಟು ಕೇಳು, ಮೌನವಾಗಿರು, ನಾನೇ ಮಾತನಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13679', '18', '33', '32', 'ನೀನು ಏನಾದರೂ ಹೇಳಬೇಕೆಂದಿದ್ದರೆ ನನಗೆ ಉತ್ತರವಾಗಿ ಹೇಳು, ಮಾತನಾಡು, ನಿನ್ನನ್ನು ನೀತಿವಂತನೆಂದು ಸ್ಥಾಪಿಸಬೇಕೆಂಬುದೇ ನನ್ನ ಆಶೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13680', '18', '33', '33', 'ಇಲ್ಲವಾದರೆ ನೀನೇ ನನಗೆ ಕಿವಿಗೊಟ್ಟು ಮೌನವಾಗಿರು, ನಾನು ನಿನಗೆ ಜ್ಞಾನವನ್ನು ಬೋಧಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13681', '18', '34', '1', '¶ ಆಗ ಎಲೀಹು ಮತ್ತೆ ಇಂತೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13682', '18', '34', '2', '“ವಿವೇಕಿಗಳೇ, ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳಿರಿ, ಜ್ಞಾನಿಗಳೇ, ನನಗೆ ಕಿವಿಗೊಡಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13683', '18', '34', '3', 'ನಾಲಿಗೆಯು ಆಹಾರವನ್ನು ರುಚಿನೋಡುವಂತೆ, ಕಿವಿಯು ಮಾತುಗಳನ್ನು ವಿವೇಚಿಸುತ್ತದಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13684', '18', '34', '4', 'ನ್ಯಾಯವನ್ನೇ ಆರಿಸಿಕೊಳ್ಳೋಣ, ಒಳ್ಳೆಯದು ಇಂಥದೆಂದು ನಮ್ಮನಮ್ಮೊಳಗೆ ನಿಶ್ಚಯಿಸಿಕೊಳ್ಳೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13685', '18', '34', '5', 'ಯೋಬನು, ‘ನಾನು ನೀತಿವಂತನು, ದೇವರು ನನ್ನ ನ್ಯಾಯವನ್ನು ತಪ್ಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13686', '18', '34', '6', 'ನನ್ನಲ್ಲಿ ನ್ಯಾಯವಿದ್ದರೂ ಸುಳ್ಳುಗಾರ ಎಂದು ಎನ್ನಿಸಿಕೊಂಡಿದ್ದೇನೆ. ನಾನು ನಿರ್ದೋಷಿಯಾಗಿದ್ದರೂ ಆತನ ಬಾಣದ ಪೆಟ್ಟು ವಿಪರೀತವಾಗಿದೆ’ ಎಂದು ಹೇಳಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13687', '18', '34', '7', 'ಯೋಬನಿಗೆ ಸಮಾನನು ಯಾರು? ದೇವದೂಷಣೆಯನ್ನು ನೀರಿನಂತೆ ಕುಡಿಯುತ್ತಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13688', '18', '34', '8', 'ಅವನು ಅಧರ್ಮಿಗಳ ಜೊತೆಯಲ್ಲಿ ಸಂಚರಿಸುತ್ತಾನೆ, ಕೆಟ್ಟವರ ಸಂಗಡ ನಡೆದಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13689', '18', '34', '9', '‘ಒಬ್ಬನು ದೇವರ ಅನ್ಯೋನ್ಯತೆಯಲ್ಲಿ ಸಂತೋಷಪಟ್ಟರೂ, ಅವನಿಗೆ ಯಾವ ಪ್ರಯೋಜನವೂ ಇಲ್ಲ’ ಎಂದು ಹೇಳಿದ್ದಾನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13690', '18', '34', '10', 'ಹೀಗಿರಲು, ಬುದ್ಧಿವಂತರೇ, ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳಿರಿ, ದೇವರು ಕೆಟ್ಟದ್ದನ್ನು ಮಾಡುತ್ತಾನೆಂಬ ಯೋಚನೆಯೂ, ಸರ್ವಶಕ್ತನಾದ ದೇವರು ಅನ್ಯಾಯವನ್ನು ನಡೆಸುತ್ತಾನೆಂಬ ಭಾವನೆಯೂ ದೂರವಾಗಿರಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13691', '18', '34', '11', 'ಆತನು ಮನುಷ್ಯನಿಗೆ ಅವನ ಕೃತ್ಯದ ಫಲವನ್ನು ತೀರಿಸಿಬಿಡುವನು, ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ನಡತೆಗೆ ತಕ್ಕಂತೆ ಅನುಭವಿಸುವಂತೆ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13692', '18', '34', '12', 'ಹೌದು, ದೇವರು ಕೆಟ್ಟದ್ದನ್ನು ನಡೆಸುವುದೇ ಇಲ್ಲ, ಸರ್ವಶಕ್ತನಾದ ದೇವರು ನೀತಿಯನ್ನು ಡೊಂಕುಮಾಡುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13693', '18', '34', '13', 'ಭೂಲೋಕವನ್ನು ಆತನ ವಶಕ್ಕೆ ಕೊಟ್ಟವನು ಯಾರು? ಯಾರು ಭೂಮಂಡಲವನ್ನೆಲ್ಲಾ ಕ್ರಮಪಡಿಸಿದನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13694', '18', '34', '14', 'ಆತನು ಸ್ವಾರ್ಥದಲ್ಲಿ ಮನಸ್ಸಿಟ್ಟು ತನ್ನ ಆತ್ಮವನ್ನೂ, ಶ್ವಾಸವನ್ನೂ ಹಿಂದಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13695', '18', '34', '15', 'ಸಮಸ್ತ ಜನರು ಒಟ್ಟಾಗಿ ಅಳಿದುಹೋಗುವರು, ಪುನಃ ಮನುಷ್ಯರು ಧೂಳೇ ಆಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13696', '18', '34', '16', 'ನಿನಗೆ ವಿವೇಕವಿದ್ದರೆ ಇದನ್ನು ಕೇಳು, ನನ್ನ ಮಾತುಗಳ ಧ್ವನಿಗೆ ಕಿವಿಗೊಡು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13697', '18', '34', '17', 'ನ್ಯಾಯವನ್ನು ದ್ವೇಷಿಸುವವನು ಆಳ್ವಿಕೆ ಮಾಡಾನೇ? ಧರ್ಮಸ್ವರೂಪನೂ, ಮಹಾಶಕ್ತನೂ ಆಗಿರುವಾತನನ್ನು ಕೆಟ್ಟವನೆಂದು ನಿರ್ಣಯಿಸುವೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13698', '18', '34', '18', 'ಆತನು ರಾಜನಿಗೆ, ‘ನೀನು ಮೂರ್ಖ’ ಪ್ರಭುಗಳಿಗೆ, ‘ನೀವು ಕೆಟ್ಟವರು’ ಎಂದು ಹೇಳಬಲ್ಲನೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13699', '18', '34', '19', 'ಅಧಿಪತಿಗಳಿಗೆ ಮುಖದಾಕ್ಷಿಣ್ಯವನ್ನು ತೋರಿಸದೆ, ಬಡವರು ಬಲ್ಲಿದರು ಎಂಬ ಭೇದವನ್ನು ಮಾಡದೆ ಇರುವನು; ಅವರೆಲ್ಲರೂ ಆತನ ಸೃಷ್ಟಿಯಾಗಿದ್ದಾರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13700', '18', '34', '20', 'ಕ್ಷಣ ಮಾತ್ರದೊಳಗೆ ಸಾಯುವರು; ಮಧ್ಯರಾತ್ರಿಯಲ್ಲೇ ಪ್ರಜೆಗಳು ಕದಲಿ ಇಲ್ಲವಾಗುವರು, ಮನುಷ್ಯನ ಕೈ ಸೋಕದೆ ಬಲಿಷ್ಠರೂ ಅಪಹರಿಸಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13701', '18', '34', '21', 'ಆತನು ಮನುಷ್ಯನ ಮಾರ್ಗಗಳ ಮೇಲೆ ಕಣ್ಣಿಟ್ಟು, ಅವನ ಹೆಜ್ಜೆಗಳನ್ನೆಲ್ಲಾ ನೋಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13702', '18', '34', '22', 'ಅಧರ್ಮಿಗಳು ಅಡಗಿಕೊಳ್ಳುವುದಕ್ಕೆ, ಅನುಕೂಲವಾದ ಯಾವ ಕತ್ತಲೂ, ಯಾವ ಗಾಢಾಂಧಕಾರವೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13703', '18', '34', '23', 'ದೇವರು ಮನುಷ್ಯನ ಮೇಲೆ ಹೆಚ್ಚು ಗಮನವಿಡುವುದೂ, ಮನುಷ್ಯನೂ ಆತನ ನ್ಯಾಯವಿಚಾರಣೆಗೆ ಬರುವುದೂ, ಅವಶ್ಯವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13704', '18', '34', '24', 'ಯಾವ ವಿಮರ್ಶಕರೂ ಇಲ್ಲದೆ ತೀರ್ಮಾನಿಸಿ ಬಲಿಷ್ಠರನ್ನು ಮುರಿದು, ಅವರ ಸ್ಥಾನದಲ್ಲಿ ಇತರರನ್ನು ನಿಲ್ಲಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13705', '18', '34', '25', 'ಈ ಪ್ರಕಾರ ಆತನು ಅವರ ಕಾರ್ಯಗಳನ್ನು ಲಕ್ಷಿಸಿ, ರಾತ್ರಿಯಲ್ಲಿ ಅವರನ್ನು ಕೆಡವಿ ನಾಶಕ್ಕೆ ಗುರಿಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13706', '18', '34', '26', 'ಅಪರಾಧಿಗಳಿಗೋ ಎಂಬಂತೆ ಬಹಿರಂಗವಾಗಿ ಅವರಿಗೆ ಪೆಟ್ಟುಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13707', '18', '34', '27', 'ಅವರು ಆತನನ್ನು ಹಿಂಬಾಲಿಸದೆ, ತಿರುಗಿಕೊಂಡು ಆತನ ಮಾರ್ಗಗಳನ್ನೆಲ್ಲಾ ಅಲಕ್ಷ್ಯಮಾಡಿದ್ದರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13708', '18', '34', '28', 'ಹೀಗೆ ಬಡವರ ಗೋಳಾಟವು ದೇವರಿಗೆ ಮುಟ್ಟುವಂತೆ ಮಾಡಿದ್ದರು, ಆತನು ದಿಕ್ಕಿಲ್ಲದವರ ಮೊರೆಯನ್ನು ಆಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13709', '18', '34', '29', 'ಆತನು ನೆಮ್ಮದಿಯನ್ನು ದಯಪಾಲಿಸಿದರೆ ತಪ್ಪುಹೊರಿಸುವವರು ಯಾರು? ವಿಮುಖನಾದರೆ ಆತನ ದರ್ಶನ ಮಾಡುವವರಾರು? ಆತನು ಜನಾಂಗಕ್ಕಾಗಲಿ, ಮನುಷ್ಯನಿಗಾಗಲಿ ಮಾಡುವುದೆಲ್ಲಾ ಹೀಗೆಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13710', '18', '34', '30', 'ಭ್ರಷ್ಟನು ಆಳಬಾರದು, ಯಾರೂ ಜನರಿಗೆ ಉರುಲಾಗಕೂಡದು ಎಂಬುದೇ ಆತನ ಉದ್ದೇಶ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13711', '18', '34', '31', 'ಮನುಷ್ಯನು ದೇವರನ್ನು ಕುರಿತು, ‘ನಾನು ಕೆಟ್ಟದ್ದನ್ನು ಮಾಡದಿದ್ದರೂ ದಂಡನೆಯನ್ನು ಸಹಿಸಿಕೊಂಡಿದ್ದೇನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13712', '18', '34', '32', 'ನಾನು ಕಾಣದಿರುವುದನ್ನು ನೀನೇ ಸೂಚಿಸು; ನಾನು ಒಂದು ವೇಳೆ ಅನ್ಯಾಯವನ್ನು ಮಾಡಿದ್ದರೂ ಇನ್ನು ಮೇಲೆ ಮಾಡುವುದಿಲ್ಲ’ ಎಂದು ಹೇಳುವುದಕ್ಕಾದೀತೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13713', '18', '34', '33', 'ಆತನು ಕೊಡುವ ಪ್ರತಿಫಲವನ್ನು ಬೇಡವೆನ್ನುವುದೇಕೆ? ಅದು ನಿನ್ನ ಮನಸ್ಸಿಗೆ ಒಪ್ಪಿತವಾಗಿರಬೇಕೋ? ನೀನೇ ಆರಿಸಿಕೋ, ನಾನು ಆರಿಸಿಕೊಳ್ಳಲಾರೆನು. ನಿನಗೆ ತಿಳಿದದ್ದನ್ನು ತಿಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13714', '18', '34', '34', 'ಬುದ್ಧಿವಂತರೂ, ನನ್ನ ಕಡೆಗೆ ಕಿವಿಗೊಡುವ ಪ್ರತಿಯೊಬ್ಬ ಜ್ಞಾನಿಯೂ ನಿನ್ನ ವಿಷಯವಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13715', '18', '34', '35', '‘ಯೋಬನು ತಿಳಿವಳಿಕೆಯಿಲ್ಲದೆ ನುಡಿಯುತ್ತಾನೆ, ಅವನ ಮಾತುಗಳಲ್ಲಿ ಬುದ್ಧಿಯಿಲ್ಲ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('13716', '18', '34', '36', 'ಯೋಬನ ಪರಿಶೋಧನೆಯು ನಿರಂತರವಾಗಿದ್ದರೆ ಸಂತೋಷ! ದುಷ್ಟರ ಹಾಗೆ ಉತ್ತರಕೊಡುತ್ತಾನಲ್ಲವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13717', '18', '34', '37', 'ಅವನು ಅಪರಾಧವನ್ನಲ್ಲದೆ ದೈವದ್ರೋಹವನ್ನೂ ಮಾಡಿದ್ದಾನೆ; ನಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಚಪ್ಪಾಳೆಹೊಡೆದು, ದೇವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಅಧಿಕ ಮಾತುಗಳನ್ನು ಆಡುತ್ತಾನೆ” ಎಂದು ನನಗೆ ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13718', '18', '35', '1', '¶ ಆ ಮೇಲೆ ಎಲೀಹು ಮತ್ತೆ ಇಂತೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13719', '18', '35', '2', '“ನೀತಿಯಿಂದ ನನಗೇನು ಪ್ರಯೋಜನವಾಯಿತು? ಪಾಪಮಾಡದೆ ಇದ್ದುದರಿಂದ ನನಗಾದ ಹೆಚ್ಚು ಲಾಭವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13720', '18', '35', '3', 'ಈ ರೀತಿ ನೀನು ನುಡಿಯುವುದು ನ್ಯಾಯವೆಂದು ನೀನು ಊಹಿಸಿಕೊಂಡು, ನನ್ನ ನೀತಿಯು ದೇವರ ನೀತಿಗಿಂತ ಹೆಚ್ಚೆಂದುಕೊಳ್ಳುತ್ತಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13721', '18', '35', '4', 'ನಾನು ನಿನಗೂ, ನಿನ್ನ ಜೊತೆಗಾರರಿಗೂ ಕೂಡ ಉತ್ತರಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13722', '18', '35', '5', 'ಕಣ್ಣೆತ್ತಿ ಗಗನಮಂಡಲವನ್ನು ನೋಡು, ಮೇಘಮಾರ್ಗವನ್ನು ದೃಷ್ಟಿಸು, ಅವು ನಿನಗಿಂತ ಎಷ್ಟೋ ಎತ್ತರವಾಗಿವೆ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13723', '18', '35', '6', 'ನೀನು ಪಾಪಮಾಡಿದ್ದರೆ ಆತನಿಗೆ ಏನು ಮಾಡಿದಂತಾಯಿತು? ನಿನ್ನ ದ್ರೋಹಗಳು ಹೆಚ್ಚಾಗಿದ್ದರೂ ಆತನಿಗೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13724', '18', '35', '7', 'ನೀನು ನೀತಿವಂತನಾಗಿದ್ದರೆ ಆತನಿಗೇನು ಕೊಟ್ಟಂತಾಯಿತು? ನಿನ್ನ ಕೈಯಿಂದ ಆತನಿಗೆ ಲಾಭವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13725', '18', '35', '8', 'ನಿನ್ನ ಕೆಟ್ಟತನದಿಂದ ನಿನ್ನಂಥ ಮನುಷ್ಯನಿಗೇ ನಷ್ಟವಾದೀತು, ನಿನ್ನ ನೀತಿಯಿಂದ ನರಜನ್ಮದವನಿಗೇನು ಲಾಭ ಸಿಕ್ಕಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13726', '18', '35', '9', 'ಅಪಾರವಾದ ಹಿಂಸೆಗಳಿಗೆ ಒಳಪಟ್ಟವರು ಮೊರೆಯಿಡುತ್ತಾ, ಬಲಿಷ್ಠರ ಭುಜಬಲದಿಂದ ಪೀಡಿತರಾಗಿ ಕೂಗಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13727', '18', '35', '10', '‘ನನ್ನ ಸೃಷ್ಟಿ ಕರ್ತನಾದ ದೇವರು ಎಲ್ಲಿ? ಆತನು ರಾತ್ರಿಯಲ್ಲಿಯೂ ಕೀರ್ತನೆಗಳನ್ನು ಹಾಡುತ್ತಾನಲ್ಲಾ ಎಂದು ಯಾರೂ ಹೇಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13728', '18', '35', '11', 'ಆತನು ಕಾಡು ಮೃಗಗಳಿಗಿಂತ ನಮಗೆ ಹೆಚ್ಚು ಜ್ಞಾನವನ್ನು ಬೋಧಿಸುತ್ತಾ, ಆಕಾಶದ ಪಕ್ಷಿಗಳಿಗಿಂತ ಹೆಚ್ಚು ಬುದ್ಧಿಯನ್ನು ನಮಗೆ ಕಲಿಸುತ್ತಾನೆ’ ಎಂದು ಹೇಳುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13729', '18', '35', '12', 'ಇಂಥಾ ಸಂದರ್ಭದಲ್ಲಿ ಅವರು ದುಷ್ಟರ ಸೊಕ್ಕಿನಿಂದ ನೊಂದು ಗೋಳಾಡುವರು, ಆದರೂ ಆತನು ಉತ್ತರವನ್ನು ದಯಪಾಲಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13730', '18', '35', '13', 'ದೇವರು ಮೂರ್ಖನ ಮಾತಿಗೆ ಕಿವಿಗೊಡುವುದೇ ಇಲ್ಲ, ಸರ್ವಶಕ್ತನಾದ ದೇವರು ಅದನ್ನು ಎಂದಿಗೂ ಲಕ್ಷಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13731', '18', '35', '14', 'ಹೀಗಿರಲು ಆತನು ಕಾಣುವುದಿಲ್ಲ, ನನ್ನ ವ್ಯಾಜ್ಯವು ಆತನ ಮುಂದೆ ಇದೆ, ಆತನನ್ನು ಕಾದಿರುತ್ತೇನೆ ಎಂದು ನೀನು ಹೇಳಿದರೆ ಆತನು ಕೇಳುತ್ತಾನೆಯೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13732', '18', '35', '15', 'ಆತನು ದುಷ್ಟರ ಮೇಲೆ ತನ್ನ ಕೋಪವನ್ನು ತೀರಿಸದೆ ಇರುವ ಕಾರಣ ಆಹಾ, ಆತನು ದ್ರೋಹವನ್ನು ವಿಶೇಷವಾಗಿ ಗಮನಿಸುವುದಿಲ್ಲವೆಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13733', '18', '35', '16', 'ಯೋಬನು ಸುಮ್ಮನೆ ಬಾಯಿ ತೆರೆಯುತ್ತಾನೆ, ಯಾವ ತಿಳಿವಳಿಕೆಯೂ ಇಲ್ಲದೆ ಬಹಳ ಮಾತನಾಡುತ್ತಾನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13734', '18', '36', '1', '¶ ಆಮೇಲೆ ಎಲೀಹು ಮತ್ತೆ ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13735', '18', '36', '2', '“ಸ್ವಲ್ಪ ತಾಳು, ನಾನು ತಿಳಿಸುತ್ತೇನೆ, ದೇವರ ಪರವಾಗಿ ಹೇಳತಕ್ಕ ಮಾತುಗಳು ಇನ್ನೂ ಕೆಲವು ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13736', '18', '36', '3', 'ದೂರದಿಂದ ಸಂಪಾದಿಸಿದ ನನ್ನ ತಿಳಿವಳಿಕೆಯ ಪ್ರಕಾರ, ನನ್ನ ಸೃಷ್ಟಿಕರ್ತನನ್ನು ಧರ್ಮಸ್ವರೂಪನೆಂದು ಹೊಗಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13737', '18', '36', '4', 'ನನ್ನ ಮಾತುಗಳು ಸುಳ್ಳಲ್ಲವೆಂಬುದು ನಿಶ್ಚಯ, ನಿನ್ನ ಬಳಿಯಲ್ಲಿ ಜ್ಞಾನಪೂರ್ಣನೊಬ್ಬನು ಇದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13738', '18', '36', '5', 'ಇಗೋ, ದೇವರು ಮಹಾಶಕ್ತನಾಗಿದ್ದರೂ ಯಾರನ್ನೂ ತಿರಸ್ಕರಿಸುವುದಿಲ್ಲ, ಆತನ ಬುದ್ಧಿ ಸಾಮರ್ಥ್ಯವು ಅಪಾರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13739', '18', '36', '6', 'ಆತನು ದುಷ್ಟರ ಪ್ರಾಣವನ್ನು ಉಳಿಸುವುದಿಲ್ಲ, ಗತಿಹೀನರ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13740', '18', '36', '7', 'ನೀತಿವಂತರಿಂದ ತನ್ನ ಕಟಾಕ್ಷವನ್ನು ತಿರುಗಿಸದೆ, ಅರಸರೊಂದಿಗೆ ಸಿಂಹಾಸನದ ಮೇಲೆ ಶಾಶ್ವತವಾಗಿ ಕುಳಿತುಕೊಳ್ಳುವ, ಉನ್ನತಪದವಿಗೆ ಅವರನ್ನು ತರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13741', '18', '36', '8', 'ಅವರು ಒಂದು ವೇಳೆ ಬಂಧನಕ್ಕೆ ಸಿಕ್ಕಿಕೊಂಡು, ಬಾಧೆಗಳೆಂಬ ಹಗ್ಗಗಳಿಂದ ಕಟ್ಟಲ್ಪಟ್ಟಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13742', '18', '36', '9', 'ಆತನು ಅವರ ದುಷ್ಕೃತ್ಯವನ್ನೂ, ಸೊಕ್ಕಿನ ದ್ರೋಹಗಳನ್ನೂ ಅವರಿಗೆ ತೋರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13743', '18', '36', '10', 'ಇದಲ್ಲದೆ ಶಿಕ್ಷಣವನ್ನು ಕೇಳುವಂತೆ ಅವರ ಕಿವಿಗಳನ್ನು ತೆರೆದು, ಅಧರ್ಮವನ್ನು ಬಿಟ್ಟುಬಿಡಬೇಕೆಂದು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13744', '18', '36', '11', 'ಅವರು ಅದನ್ನು ಕೇಳಿ ಆತನನ್ನು ಸೇವಿಸಿದರೆ, ತಮ್ಮ ದಿನಗಳನ್ನು ಸುಖದಲ್ಲಿಯೂ, ವರ್ಷಗಳನ್ನು ಸಂತೋಷದಲ್ಲಿಯೂ ಕಳೆಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13745', '18', '36', '12', 'ಕೇಳದಿದ್ದರೆ ದೈವಾಸ್ತ್ರದಿಂದ ಅಳಿದುಹೋಗುವರು, ಜ್ಞಾನಹೀನರಾಗಿಯೇ ಪ್ರಾಣಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13746', '18', '36', '13', 'ದೇವರನ್ನು ಹೃದಯದಲ್ಲಿ ನಂಬದಿರುವವರು ಸಿಟ್ಟುಗೊಂಡಿರುವರು, ಆತನು ಅವರನ್ನು ಬಂಧಿಸುವಾಗಲೂ ಆತನಿಗೆ ಮೊರೆಯಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13747', '18', '36', '14', 'ಯೌವನದಲ್ಲೇ ಸಾಯುವರು. ಅವರ ಜೀವವು ಪುರಷಗಾಮಿಗಳ ಜೀವದಂತೆ ಕ್ಷಯಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13748', '18', '36', '15', 'ಬಾಧೆಪಡುವವರನ್ನು ಅವರ ಬಾಧೆಗಳ ಮೂಲಕವೇ ರಕ್ಷಿಸುವನು, ಅವರು ಅನುಭವಿಸುವ ಹಿಂಸೆಯಿಂದಲೇ ಅವರ ಕಿವಿಯನ್ನು ತೆರೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13749', '18', '36', '16', 'ಇದೇ ಮೇರೆಗೆ ನಿನ್ನನ್ನೂ ಕಷ್ಟದೊಳಗಿಂದ ತಪ್ಪಿಸಿ, ಇಕ್ಕಟ್ಟಿಲ್ಲದ ವಿಶಾಲ ಸ್ಥಳಕ್ಕೆ ಬರಮಾಡಬೇಕೆಂದೂ, ನಿನ್ನ ಮೇಜಿನ ಆಹಾರಗಳು ತುಪ್ಪದಿಂದ ತುಂಬಿರಬೇಕೆಂಬುದು ಆತನ ಉದ್ದೇಶವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13750', '18', '36', '17', 'ನೀನಾದರೋ ದುಷ್ಟನಿರ್ಣಯಗಳಿಂದ ತುಂಬಿದವನಾಗಿ, ನ್ಯಾಯವಿಚಾರಣೆಗೂ, ನ್ಯಾಯತೀರ್ಪಿಗೂ ಒಳಗಾಗಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13751', '18', '36', '18', 'ನಿನ್ನ ಸಿಟ್ಟು ನಿನ್ನನ್ನು ಮರುಳುಗೊಳಿಸಿ ಕುಚೋದ್ಯಕ್ಕೆ ನೂಕದಂತೆ ನೋಡಿಕೋ! ಕೊಡಬೇಕಾದ ಈಡು ದೊಡ್ಡದೆಂದು ಹಿಂದೆಗೆಯಬೇಡ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13752', '18', '36', '19', 'ಕಷ್ಟಾನುಭವವಿಲ್ಲದೆ ನಿನ್ನ ಐಶ್ವರ್ಯವೂ, ಧನಸಾಮರ್ಥ್ಯವೂ ನಿನಗೆ ಈಡಾಗುವುದೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13753', '18', '36', '20', 'ಜನಾಂಗಗಳು ತಟ್ಟನೆ ನಿರ್ಮೂಲವಾಗುವಾಗ ಅವರ ವಿರುದ್ಧ ಪಾಪಮಾಡದಂತೆ, ರಾತ್ರಿಯನ್ನು ಬಯಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13754', '18', '36', '21', 'ಎಚ್ಚರಿಕೆಯಾಗಿರು, ಅಧರ್ಮದ ಕಡೆಗೆ ಕಾಲಿಡಬೇಡ. ಕಷ್ಟವನ್ನು ಅನುಭವಿಸಲೊಲ್ಲದೆ ಅಧರ್ಮವನ್ನೇ ಆರಿಸಿಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13755', '18', '36', '22', 'ಇಗೋ, ದೇವರು ತನ್ನ ಶಕ್ತಿಯಿಂದ ಉನ್ನತ ಕಾರ್ಯಗಳನ್ನು ನಡೆಸುವನು, ಆತನಂತಹ ಉಪದೇಶಕನು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13756', '18', '36', '23', 'ಆತನ ಮಾರ್ಗವನ್ನು ಆತನಿಗೆ ಯಾರು ನೇಮಿಸಿದರು? ‘ನೀನು ಅನ್ಯಾಯವನ್ನು ನಡೆಸಿದಿ’ ಎಂದು ಯಾರು ಹೇಳಬಲ್ಲರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13757', '18', '36', '24', 'ಮನುಷ್ಯರು ಕೀರ್ತಿಸುವ, ಆತನ ಕೆಲಸವನ್ನು ಹೊಗಳಲು ಮರೆಯಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13758', '18', '36', '25', 'ಎಲ್ಲಾ ಮನುಷ್ಯರೂ ಅದನ್ನು ಕಂಡಿದ್ದಾರೆ; ಆದರೆ ನರನು ದೂರದಿಂದ ನೋಡುತ್ತಾನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13759', '18', '36', '26', 'ಆಹಾ, ದೇವರು ಮಹೋನ್ನತನಾಗಿದ್ದಾನೆ, ನಾವು ಆತನನ್ನು ಅರಿಯಲಾರೆವು; ಆತನ ವರ್ಷಗಳು ಅಸಂಖ್ಯಾತವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13760', '18', '36', '27', 'ನೀರಿನ ಹನಿಗಳನ್ನು ಎಳೆದುಕೊಳ್ಳುವನು, ಅವು ತಿಳಿಮಳೆಯಾಗಿ ಆತನ ಮಂಜಿನಿಂದ ಉದುರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13761', '18', '36', '28', 'ಮೋಡಗಳು ಅದನ್ನು ಸುರಿಸಿ ಸಮೃದ್ಧಿಯಾಗಿ ಜನರ ಮೇಲೆ ಚಿಮುಕಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13762', '18', '36', '29', 'ಆಹಾ, ಮೇಘಗಳ ಹರಡುವಿಕೆಯನ್ನೂ, ಆತನ ಗುಡಾರದಲ್ಲಿನ ಗರ್ಜನೆಗಳನ್ನೂ ಯಾರು ಗ್ರಹಿಸಬಲ್ಲರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13763', '18', '36', '30', 'ಇಗೋ, ತನ್ನ ಪ್ರಕಾಶವನ್ನು ಸುತ್ತಲು ಹರಡಿಕೊಂಡು, ಅದನ್ನು ಜಲಸಮೂಹಗಳಿಂದ ಮುಚ್ಚಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13764', '18', '36', '31', 'ಮೋಡಗಳ ಮುಖಾಂತರವಾಗಿಯೇ ಜನಾಂಗಗಳಿಗೆ ನ್ಯಾಯವನ್ನು ವಿಧಿಸಿ, ಆಹಾರವನ್ನು ಧಾರಾಳವಾಗಿ ದಯಪಾಲಿಸುವನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13765', '18', '36', '32', 'ಕೈತುಂಬಾ ಸಿಡಿಲನ್ನು ಹಿಡಿದು ನೀನು ವೈರಿಯನ್ನು ಹೊಡೆದು ಗುರಿಮುಟ್ಟುಲು ಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13766', '18', '36', '33', 'ಅದರ ಆರ್ಭಟವು ಆತನ ವಿಷಯವಾಗಿ ಪ್ರಕಟಿಸುವುದು, ದನಕರುಗಳೂ ಸಹ ಆತನ ಆಗಮನವನ್ನು ತಿಳಿಯುವವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13767', '18', '37', '1', '“ಇದಲ್ಲದೆ ನನ್ನ ಎದೆಯು ಅದಕ್ಕೆ ತತ್ತರಗೊಂಡು, ಮಿಡಿಯುತ್ತ ತನ್ನ ಸ್ಥಳದಿಂದ ಕದಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13768', '18', '37', '2', 'ಗುಡುಗುಟ್ಟುವ ದೇವರ ಧ್ವನಿಗೆ ಕಿವಿಗೊಡಿರಿ, ಆತನ ಬಾಯಿಂದ ಹೊರಡುವ ಧ್ವನಿಯನ್ನು ಕೇಳಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13769', '18', '37', '3', 'ಆತನು ಅದನ್ನು ಆಕಾಶಮಂಡಲದಲ್ಲೆಲ್ಲಾ ಹಬ್ಬಿಸಿ, ತನ್ನ ಸಿಡಿಲನ್ನು ಭೂಮಿಯ ಅಂಚುಗಳವರೆಗೂ ಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13770', '18', '37', '4', 'ಸಿಡಿಲಿನ ತರುವಾಯ ಗರ್ಜನೆಯುಂಟಾಗುವುದು, ಆತನು ತನ್ನ ಮಹಿಮೆಯ ಶಬ್ದದಿಂದ ಗುಡುಗುವನು. ಆ ಶಬ್ದವು ಕೇಳಿಸಿದ ಮೇಲೆಯೂ ಆತನು ಸಿಡಿಲುಗಳನ್ನು ತಡೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13771', '18', '37', '5', 'ದೇವರು ತನ್ನ ಧ್ವನಿಯಿಂದ ಅದ್ಭುತವಾಗಿ ಗುಡುಗುವನು; ನಾವು ಗ್ರಹಿಸಲಾಗದ ಮಹಾಕಾರ್ಯಗಳನ್ನು ನಡೆಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13772', '18', '37', '6', 'ಆತನು ಹಿಮಕ್ಕೆ, ‘ಭೂಮಿಯ ಮೇಲೆ ಬೀಳು’ ಎಂದು, ತನ್ನ ಶಕ್ತಿಯ ದೊಡ್ಡ ಮಳೆಗೆ, ‘ರಭಸದಿಂದ ಸುರಿ’ ಎಂದು ಅಪ್ಪಣೆಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13773', '18', '37', '7', 'ಆತನು ತನ್ನ ಕೆಲಸವನ್ನು ಎಲ್ಲರೂ ತಿಳಿದುಕೊಳ್ಳಬೇಕೆಂದು, ಪ್ರತಿಯೊಬ್ಬನ ಕೈಗಳನ್ನು ಬಲಪಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13774', '18', '37', '8', 'ಆಗ ಮೃಗಗಳು ಗುಹೆಗಳನ್ನು ಸೇರಿ, ತಮ್ಮ ಗುಹೆಗಳಲ್ಲಿ ವಾಸಿಸುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13775', '18', '37', '9', 'ಆತನ ಭಂಡಾರದ ದಕ್ಷಿಣದಿಕ್ಕಿನಿಂದ ಬಿರುಗಾಳಿಯೂ, ಉತ್ತರದಿಕ್ಕಿನಿಂದ ಚಳಿಗಾಳಿಯೂ ಬರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13776', '18', '37', '10', 'ದೇವರ ಶ್ವಾಸದಿಂದ ನೀರು ಮಂಜುಗಡ್ಡೆಯಾಗುವುದು, ವಿಶಾಲವಾದ ನೀರು ಗಟ್ಟಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13777', '18', '37', '11', 'ಇದಲ್ಲದೆ ಮೋಡಗಳ ಮೇಲೆ ಮಂಜಿನ ಭಾರವನ್ನು ಹೇರಿ, ತನ್ನ ಮಿಂಚಿನ ಮೇಘಮಂಡಲವನ್ನು ಹರಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13778', '18', '37', '12', 'ಸಿಡಿಲುಗಳು ಭೂಮಂಡಲದಲ್ಲೆಲ್ಲಾ ತಾನು ವಿಧಿಸುವುದನ್ನೇ ಮಾಡಲಿ ಎಂದು, ಅವುಗಳನ್ನು ನಡಿಸಿ ಸುತ್ತಮುತ್ತಲು ತಿರುಗಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13779', '18', '37', '13', 'ಆತನು ದಂಡನೆಗಾಗಲಿ, ತನ್ನ ಭೂಮಿಯ ಹಿತಕ್ಕಾಗಲಿ, ಕೃಪೆತೋರುವುದಕ್ಕಾಗಲಿ ಹಾಗೂ ಒಡಂಬಡಿಕೆಯ ನಂಬಿಗಸ್ತಿಕೆಯಿಂದ ಆ ಮೇಘಗಳನ್ನು ಬರಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13780', '18', '37', '14', 'ಯೋಬನೇ, ಇದನ್ನು ಕೇಳು! ಸುಮ್ಮನೆ ನಿಂತು ದೇವರ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನು ಧ್ಯಾನಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13781', '18', '37', '15', 'ದೇವರು ಇವುಗಳನ್ನು ನಿಯಂತ್ರಿಸಿ, ತನ್ನ ಮೇಘದ ಸಿಡಿಲು ಹೊಳೆಯ ಮಾಡುವ ರೀತಿ ನಿನಗೆ ಗೊತ್ತಿದೆಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13782', '18', '37', '16', 'ಮೋಡಗಳ ತೂಗಾಟವನ್ನೂ, ಜ್ಞಾನಪೂರ್ಣನ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನೂ ತಿಳಿದುಕೊಂಡಿದ್ದಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13783', '18', '37', '17', 'ಭೂಮಿಯು ದಕ್ಷಿಣ ಗಾಳಿಯ ದೆಸೆಯಿಂದ ಸ್ತಬ್ಧವಾಗಿರುವ ಸಮಯದಲ್ಲಿ, ಉಡುಪಿನ ಬಿಸಿಯನ್ನು ಅನುಭವಿಸುವ ಅರಿವು ನಿನಗಿರುತ್ತದೆಯೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13784', '18', '37', '18', 'ತಗಡು ಬಡಿದ ಎರಕದ ದರ್ಪಣದಷ್ಟು ಗಟ್ಟಿಯಾಗಿರುವ ಆಕಾಶಮಂಡಲವನ್ನು ಆತನ ಹಾಗೆ ನಿರ್ಮಿಸಬಹುದೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13785', '18', '37', '19', 'ಆತನಿಗೆ ಹೇಳತಕ್ಕದ್ದನ್ನು ನಮಗೆ ನೀನೇ ತಿಳಿಸು, ಅಂಧಕಾರವು ನಮ್ಮನ್ನು ಕವಿದಿರುವುದರಿಂದ ಏನೂ ಮಾತನಾಡಲು ಸಾಧ್ಯವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13786', '18', '37', '20', 'ನಾನು ಮಾತನಾಡಬೇಕೆಂದು ಆತನಿಗೆ ಹೇಳಿ ಕಳುಹಿಸಲು ಸಾಧ್ಯವೇ? ಹಾಗೆ ಮಾಡುವವನು ತನ್ನನ್ನೇ ನಿರ್ಮೂಲ ಮಾಡಿಕೊಂಡಂತೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13787', '18', '37', '21', 'ಇಗೋ, ಗಾಳಿಯು ಬೀಸಿ ಗಗನವನ್ನು ಶುಭ್ರಪಡಿಸಲು, ಅಲ್ಲಿ ಪ್ರಜ್ವಲಿಸುವ ಪ್ರಕಾಶವನ್ನು ಯಾರೂ ದಿಟ್ಟಿಸಿ ನೋಡಲಾರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13788', '18', '37', '22', 'ಉತ್ತರದಿಕ್ಕಿನಿಂದ ಹೊನ್ನಿನ ಹೊಳಪು ಹೊರಡುವುದು, ದೇವರು ಭಯಂಕರ ತೇಜಸ್ಸನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13789', '18', '37', '23', 'ಇಂಥ ಸರ್ವಶಕ್ತನಾದ ದೇವರನ್ನು ನಾವು ಕಂಡುಹಿಡಿಯಲಾರೆವು; ಆತನ ಪರಾಕ್ರಮವು ಬಹಳ; ಆತನು ನ್ಯಾಯವನ್ನಾಗಲಿ, ಪರಿಪೂರ್ಣ ಧರ್ಮವನ್ನಾಗಲಿ ಕುಂದಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13790', '18', '37', '24', 'ಆದಕಾರಣ ಮನುಷ್ಯರು ಆತನಿಗೆ ಭಯಪಡುವರು, ಜ್ಞಾನಿಗಳೆಂದು ಎಣಿಸಿಕೊಳ್ಳುವವರನ್ನು ಆತನು ಲಕ್ಷಿಸುವುದೇ ಇಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13791', '18', '38', '1', '¶ ಆಗ ಯೆಹೋವನು ಬಿರುಗಾಳಿಯೊಳಗಿಂದ ಯೋಬನಿಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13792', '18', '38', '2', '“ಅಜ್ಞಾನದ ಮಾತುಗಳಿಂದ ಸತ್ಯಾಲೋಚನೆಯನ್ನು ಮಂಕುಮಾಡುವ ಇವನು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13793', '18', '38', '3', 'ಶೂರನಂತೆ ನಡುಕಟ್ಟಿಕೋ; ನಾನು ಪ್ರಶ್ನೆಮಾಡುವೆನು, ನೀನೇ ನನಗೆ ಉಪದೇಶಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13794', '18', '38', '4', 'ನಾನು ಲೋಕಕ್ಕೆ ಅಸ್ತಿವಾರ ಹಾಕಿದಾಗ ನೀನು ಎಲ್ಲಿದ್ದಿ? ನೀನು ಜ್ಞಾನಿಯಾಗಿದ್ದರೆ ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13795', '18', '38', '5', 'ಅದರ ಅಳತೆಗಳನ್ನು ಯಾರು ಗೊತ್ತುಮಾಡಿದರು? ನೀನೇ ಬಲ್ಲೆ. ಅದರ ಮೇಲೆ ನೂಲುಹಿಡಿದವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13796', '18', '38', '6', 'ಭೂಲೋಕದ ಅಸ್ತಿವಾರವು ಯಾವುದರ ಮೇಲೆ ನೆಲೆಗೊಂಡವು? ಅದರ ಮೂಲೆಗಲ್ಲನ್ನು ಹಾಕಿದವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13797', '18', '38', '7', 'ಮುಂಜಾನೆ ನಕ್ಷತ್ರಗಳು ಒಟ್ಟಾಗಿ ಉತ್ಸಾಹ ಧ್ವನಿಯೆತ್ತುತ್ತಾ ದೇವಕುಮಾರರೆಲ್ಲರೂ ಆನಂದ ಘೋಷಮಾಡುತ್ತಾ ಇರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13798', '18', '38', '8', 'ಸಮುದ್ರವು ಭೂಗರ್ಭವನ್ನು ಭೇದಿಸಿಕೊಂಡು ಬರಲು, ಅದರ ದ್ವಾರಗಳನ್ನು ಮುಚ್ಚಿದವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13799', '18', '38', '9', 'ಆ ಕಾಲದಲ್ಲಿ ನಾನು ಮೋಡಗಳನ್ನು ಅದಕ್ಕೆ ವಸ್ತ್ರವನ್ನಾಗಿಯೂ, ಕಾರ್ಗತ್ತಲನ್ನು ಸುತ್ತುಬಟ್ಟೆಯನ್ನಾಗಿಯೂ ಮಾಡಿದೆನಲ್ಲವೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13800', '18', '38', '10', 'ಇದಲ್ಲದೆ ಸಮುದ್ರಕ್ಕೆ ನನ್ನ ಇಷ್ಟದ ಮೇರೆಯನ್ನು ಕಟ್ಟಿ, ಅದಕ್ಕೆ ಅಗುಳಿ, ಕದಗಳನ್ನು ಹಾಕಿದೆನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('13801', '18', '38', '11', '‘ಇಲ್ಲಿಯ ತನಕ ಬರಬಹುದು; ಮೀರಿ ಬರಬೇಡ, ನಿನ್ನ ತೆರೆಗಳ ಹೆಮ್ಮೆಗೆ ಇಲ್ಲೇ ತಡೆಯಾಗುವುದು’ ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13802', '18', '38', '12', 'ನಿನ್ನ ಜೀವಮಾನದಲ್ಲಿ ಎಂದಾದರೂ ‘ಅರುಣೋದಯವಾಗಲಿ’ ಎಂದು ಆಜ್ಞಾಪಿಸಿರುವೆಯೋ? ಮುಂಜಾನೆಯ ಬೆಳಗಿಗೆ ಇರತಕ್ಕ ಸ್ಥಳವನ್ನು ಗೊತ್ತುಮಾಡಿದೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13803', '18', '38', '13', 'ಭೂಮಿಯ ಅಂಚುಗಳನ್ನು ಹಿಡಿದು ದುಷ್ಟರನ್ನು ಅದರೊಳಗಿಂದ ಒದರಿಬಿಡು ಎಂದು ಉದಯಕ್ಕೆ ಅಪ್ಪಣೆಕೊಟ್ಟೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13804', '18', '38', '14', 'ಮುದ್ರೆ ಒತ್ತಿದ ಜೇಡಿಮಣ್ಣಿನಂತೆ ಬೆಳಗಾಗುವಾಗ ಭೂಮಿಯು ರೂಪ ತಾಳುತ್ತದೆ. ಎಲ್ಲಾ ವಸ್ತುಗಳು ನೆರಿಗೆ ಕಟ್ಟಿದ ಉಡಿಗೆಯಂತೆ ಕಾಣಿಸುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13805', '18', '38', '15', 'ಮತ್ತು ದುಷ್ಟರಿಗೆ ಬೆಳಕಿಲ್ಲವಾಗುವುದು, ಎತ್ತಿದ ಕೈ ಮುರಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13806', '18', '38', '16', 'ಎಂದಾದರೂ ಸಮುದ್ರದ ಬುಗ್ಗೆಗಳೊಳಗೆ ಸೇರಿದ್ದೆಯೋ? ಭೂಮಿಯ ಕೆಳಗಣ ಸಾಗರದ ಗುಪ್ತ ಪ್ರದೇಶಗಳಲ್ಲಿ ತಿರುಗಾಡಿದ್ದೀಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13807', '18', '38', '17', 'ಮರಣದ ಬಾಗಿಲುಗಳು ನಿನಗೆ ಗೋಚರವಾದವೋ? ಘೋರಾಂಧಕಾರದ ಕದಗಳನ್ನು ಕಂಡೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13808', '18', '38', '18', 'ಭೂಮಿಯ ವಿಸ್ತಾರವನ್ನು ಗ್ರಹಿಸಿದ್ದೀಯೋ? ಇದೆಲ್ಲಾ ನಿನಗೆ ಗೊತ್ತಿದ್ದರೆ ತಿಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13809', '18', '38', '19', 'ಬೆಳಕಿನ ನಿವಾಸಕ್ಕೆ ಹೋಗುವ ದಾರಿ ಎಲ್ಲಿ? ಕತ್ತಲಿನ ಸ್ವಸ್ಥಳವು ಎಲ್ಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13810', '18', '38', '20', 'ನೀನು ಆ ಒಂದೊಂದನ್ನೂ ಅದರದರ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ, ಅವುಗಳ ಮನೆಯ ಹಾದಿಗಳನ್ನು ಕಂಡುಕೊಳ್ಳಬಲ್ಲೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13811', '18', '38', '21', 'ನಿನಗೆ ತಿಳಿದಿರಬೇಕು; ಆಗಲೂ ಹುಟ್ಟಿದ್ದಿಯಲ್ಲವೆ; ನಿನ್ನ ದಿನಗಳ ಸಂಖ್ಯೆ ಬಹಳ ದೊಡ್ಡದು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13812', '18', '38', '22', 'ನಾನು ಇಕ್ಕಟ್ಟಿನ ಕಾಲಕ್ಕಾಗಿಯೂ, ಯುದ್ಧಕದನಗಳ ದಿನಕ್ಕಾಗಿಯೂ ಇಟ್ಟುಕೊಂಡಿರುವ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13813', '18', '38', '23', 'ಹಿಮದ ಭಂಡಾರಗಳನ್ನು ಪ್ರವೇಶಿಸಿದ್ದೀಯಾ? ಕಲ್ಮಳೆಯ ಬೊಕ್ಕಸಗಳನ್ನು ನೋಡಿದ್ದೀಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13814', '18', '38', '24', 'ಬೆಳಕನ್ನು ಭಾಗಿಸುವುದಕ್ಕೆ, ಬಿಸಿಗಾಳಿಯನ್ನು ಭೂಮಿಯ ಮೇಲೆ ವಿಸ್ತರಿಸುವುದಕ್ಕೂ ಮಾರ್ಗವೆಲ್ಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13815', '18', '38', '25', 'ನಿರ್ಜನ ಪ್ರದೇಶದಲ್ಲಿಯೂ, ಮನುಷ್ಯರೇ ಇಲ್ಲದ ಕಾಡಿನಲ್ಲಿಯೂ ಮಳೆಯನ್ನು ಸುರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13816', '18', '38', '26', 'ಹಾಳುಬೀಳಾದ ಭೂಮಿಯನ್ನು ತೃಪ್ತಿಪಡಿಸಿ, ಹಸಿ ಹುಲ್ಲನ್ನು ಬೆಳೆಯಿಸಬೇಕೆಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13817', '18', '38', '27', 'ಅತಿವೃಷ್ಟಿಯ ಪ್ರವಾಹಕ್ಕೆ ಕಾಲುವೆಯನ್ನೂ, ಗರ್ಜಿಸುವ ಸಿಡಿಲಿಗೆ ದಾರಿಯನ್ನೂ ಯಾರು ಕಡಿದರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13818', '18', '38', '28', 'ಮಳೆಗೆ ತಂದೆಯುಂಟೋ? ಮಂಜಿನ ಹನಿಗಳನ್ನು ಪಡೆದವನು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13819', '18', '38', '29', 'ಹಿಮದ ಗಡ್ಡೆಯು ಯಾರ ಗರ್ಭದಿಂದ ಹೊರಟಿತು? ಆಕಾಶದ ಇಬ್ಬನಿಯನ್ನು ಯಾರು ಹೆತ್ತರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13820', '18', '38', '30', 'ನೀರು ಕಲ್ಲಿನಂತೆ ಗಟ್ಟಿಯಾಗುವುದು; ಸಾಗರದ ಮೇಲ್ಭಾಗವೂ ಹೆಪ್ಪುಗೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13821', '18', '38', '31', 'ನೀನು ಕೃತ್ತಿಕೆಯ ಸರಪಣಿಯನ್ನು ಬಿಗಿದು, ಮೃಗಶಿರದ ಸಂಕೋಲೆಯನ್ನು ಬಿಚ್ಚುವೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13822', '18', '38', '32', 'ಆಯಾ ಸಮಯದಲ್ಲಿ ನಕ್ಷತ್ರ ರಾಶಿಗಳನ್ನು ಬರಮಾಡುವೆಯೋ? ನಕ್ಷತ್ರ ಮಂಡಲ ಪರಿವಾರದೊಡನೆ ನಡೆಸುವೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13823', '18', '38', '33', 'ಖಗೋಳದ ಕಟ್ಟಳೆಗಳನ್ನು ತಿಳಿದುಕೊಂಡಿದ್ದೀಯೋ? ಅದರ ಆಳ್ವಿಕೆಯನ್ನು ಭೂಮಿಯಲ್ಲಿ ಸ್ಥಾಪಿಸಿದ್ದೀಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13824', '18', '38', '34', 'ಮೋಡಗಳನ್ನು ಮುಟ್ಟುವಂತೆ ನೀನು ಧ್ವನಿಯೆತ್ತಿದ ಮಾತ್ರಕ್ಕೆ, ಹೇರಳವಾದ ನೀರು ನಿನ್ನನ್ನು ಆವರಿಸುವುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13825', '18', '38', '35', 'ಸಿಡಿಲುಗಳು ನಿನ್ನ ಅಪ್ಪಣೆಯಂತೆ ಹೋಗಿ ಬಂದು, ‘ಇಗೋ, ಬಂದಿದ್ದೇವೆ’ ಎನ್ನುವವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13826', '18', '38', '36', 'ಯಾರು ಕಾರ್ಮುಗಿಲಿಗೆ ಜ್ಞಾನವನ್ನು ದಯಪಾಲಿಸಿದರು? ಉತ್ಪಾತಗಳಿಗೆ ವಿವೇಕವನ್ನು ಅನುಗ್ರಹಿಸಿದವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13827', '18', '38', '37', 'ಜ್ಞಾನದಿಂದ ಯಾರು ಮೇಘಗಳನ್ನು ಲೆಕ್ಕಿಸುವರು? ಆಕಾಶದಲ್ಲಿನ ಬುದ್ದಲಿಗಳನ್ನು ಮೊಗಚಿಹಾಕಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13828', '18', '38', '38', 'ಧೂಳು ಹರಿದು ಒತ್ತಟ್ಟಿಗೆ ಸೇರುವಂತೆಯೂ, ಹೆಂಟೆಗಳು ಒಂದಕ್ಕೊಂದು ಅಂಟಿಕೊಳ್ಳುವಂತೆಯೂ ಯಾರು ಮಾಡುವರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13829', '18', '38', '39', 'ಗವಿಯಲ್ಲಿ ಮಲಗಿರುವ ಸಿಂಹಕ್ಕೆ ಆಹಾರ ಒದಗಿಸಲು ಬೇಟೆಯಾಡುವೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13830', '18', '38', '40', 'ಅವುಗಳು ಗುಹೆಯಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳುವಾಗ, ಪೊದೆಯಲ್ಲಿ ಹೊಂಚುಹಾಕಿರುವ ಪ್ರಾಯದ ಸಿಂಹಗಳ ಆಶೆಯನ್ನು ತೀರಿಸುವೆಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13831', '18', '38', '41', 'ತಮ್ಮ ಮರಿಗಳು, ಗುಟುಕಿಲ್ಲದೆ ಅಲೆಯುತ್ತಾ ದೇವರಿಗೆ ಮೊರೆಯಿಡುವಾಗ, ಕಾಗೆಗಳಿಗೆ ಆಹಾರವನ್ನು ಯಾರು ಒದಗಿಸುವರು?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('13832', '18', '39', '1', 'ಬೆಟ್ಟದ ಮೇಕೆಗಳು ಈಯುವ ಸಮಯವನ್ನು ತಿಳಿದುಕೊಂಡಿದ್ದೀಯೋ? ಹರಿಣಗಳ ಹೆರಿಗೆಯನ್ನು ನೋಡಿಕೊಳ್ಳುವೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13833', '18', '39', '2', 'ಅವು ಗರ್ಭವನ್ನು ಹೊರುವ ತಿಂಗಳುಗಳನ್ನು ಎಣಿಸುತ್ತೀಯೋ? ಅವು ಈಯುವ ಕಾಲವನ್ನು ಗೊತ್ತುಮಾಡುವೆಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13834', '18', '39', '3', 'ಅವು ಮರಿಗಳನ್ನು ಹಾಕಿದೊಡನೆಯೇ ತಮ್ಮ ವೇದನೆಯನ್ನೂ ತೊರೆದುಬಿಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13835', '18', '39', '4', 'ಅವುಗಳ ಮರಿಗಳು ಪುಷ್ಟಿಯಾಗಿ ಬಯಲಿನಲ್ಲಿ ಬೆಳೆದು ಅಗಲಿದ ಮೇಲೆ ತಾಯಿಯ ಬಳಿಗೆ ಪುನಃ ಸೇರುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13836', '18', '39', '5', 'ಕಾಡುಕತ್ತೆಯನ್ನು ಸ್ವತಂತ್ರವಾಗಿರುವಂತೆ ಯಾರು ಕಳುಹಿಸಿಬಿಟ್ಟರು? ಅದರ ಕಟ್ಟನ್ನು ಬಿಚ್ಚಿದವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13837', '18', '39', '6', 'ನಾನು ಅಡವಿಯನ್ನು ಅದಕ್ಕೆ ಮನೆಯನ್ನಾಗಿಯೂ, ಮರುಭೂಮಿಯನ್ನು ಅದರ ನಿವಾಸವನ್ನಾಗಿಯೂ ಮಾಡಿದ್ದೇನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13838', '18', '39', '7', 'ಅದು ಊರುಗದ್ದಲವನ್ನು ಧಿಕ್ಕರಿಸಿ, ಹೊಡೆಯುವವನ ಕೂಗಾಟವನ್ನು ಕೇಳಿದ್ದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13839', '18', '39', '8', 'ಅದರ ಕಾವಲು ವಿಶಾಲವಾದ ಬೆಟ್ಟಗಳೇ. ಹಸಿರು ಎಲ್ಲಿದ್ದರೂ ಅದನ್ನು ಹುಡುಕುತ್ತಲೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13840', '18', '39', '9', 'ಕಾಡುಕೋಣವು ನಿನ್ನನ್ನು ಸೇವಿಸಲು ಒಪ್ಪಿ, ನಿನ್ನ ಗೋದಲಿಯ ಹತ್ತಿರ ತಂಗುವುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13841', '18', '39', '10', 'ನೇಗಿಲ ಸಾಲಿಗೆ ಕಾಡುಕೋಣವನ್ನು ಹಗ್ಗದಿಂದ ಕಟ್ಟುವೆಯಾ? ಅದು ತಗ್ಗಿನ ಭೂಮಿಯಲ್ಲಿ ನಿನ್ನನ್ನು ಹಿಂಬಾಲಿಸಿ ಕುಂಟೆ ಎಳೆಯುವುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13842', '18', '39', '11', 'ಬಲ ಹೆಚ್ಚಾಗಿರುವುದರಿಂದ ಅದರಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟು, ನಿನ್ನ ಕೆಲಸವನ್ನು ಅದಕ್ಕೆ ಒಪ್ಪಿಸಿಬಿಡುವೆಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13843', '18', '39', '12', 'ಅದು ನಿನ್ನ ಕಣದಲ್ಲಿ ಕಾಳನ್ನು ಕೂಡಿಸಿ, ನಿನ್ನ ಬೆಳೆಯನ್ನು ಹೊತ್ತುಕೊಂಡು ಬರುವುದೆಂದು ಭರವಸವಿಡುವೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13844', '18', '39', '13', 'ಉಷ್ಟ್ರಪಕ್ಷಿಯ ಪಕ್ಷವು ಸಂತೋಷದಿಂದ ಬಡಿದಾಡುವುದು, ಆದರೆ ಅದರ ರೆಕ್ಕೆಗರಿಗಳಿಗೆ ಪ್ರೀತಿಭಾವವುಂಟೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13845', '18', '39', '14', 'ಅದು ತನ್ನ ಮೊಟ್ಟೆಗಳನ್ನು ಭೂಮಿಯಲ್ಲಿಟ್ಟು, ಧೂಳಿನಿಂದಲೇ ಅವುಗಳಿಗೆ ಕಾವು ಕೊಡಿಸುವುದಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13846', '18', '39', '15', 'ಯಾರಾದರು ಕಾಲಿನಿಂದ ತುಳಿದಾರು, ಕಾಡುಮೃಗ ತುಳಿದೀತು ಎಂದು ಯೋಚಿಸುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13847', '18', '39', '16', 'ತನ್ನ ಮರಿಗಳನ್ನು ತನ್ನವುಗಳೆಂದೆಣಿಸದೆ ಬಾಧೆಗೊಳಪಡಿಸುವುದು, ತನ್ನ ಹೆರಿಗೆ ನಿಷ್ಫಲವಾದರೂ ಅದಕ್ಕೆ ಏನೂ ಚಿಂತೆ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13848', '18', '39', '17', 'ದೇವರು ಅದಕ್ಕೆ ಜ್ಞಾನವನ್ನು ಮರೆಮಾಡಿ, ವಿವೇಕವನ್ನು ದಯಪಾಲಿಸದೆ ಇದ್ದಾನಷ್ಟೆ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('13849', '18', '39', '18', 'ಅದು ರೆಕ್ಕೆಬಡಿಯುತ್ತಾ ನೀಳವಾಗಿ ಓಡುವ ಸಮಯದಲ್ಲಾದರೋ, ಕುದುರೆಯನ್ನೂ, ಸವಾರನನ್ನೂ ಹೀಯಾಳಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13850', '18', '39', '19', 'ನೀನು ಕುದುರೆಗೆ ಶಕ್ತಿಯನ್ನು ಕೊಟ್ಟು, ಅದರ ಕೊರಳಿಗೆ ಗುಡುಗನ್ನು ಕಟ್ಟಿದವನು ನಿನಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13851', '18', '39', '20', 'ಅದು ಮಿಡತೆಯ ಹಾಗೆ ಕುಪ್ಪಳಿಸಿ ಹಾರುವಂತೆ ಮಾಡಿದೆಯಾ? ಅದರ ಕೆನೆತನದ ಪ್ರತಾಪವು ಭಯಂಕರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13852', '18', '39', '21', 'ಅದು ತಗ್ಗಿನ ನೆಲವನ್ನು ಕೆರೆದು ತನ್ನ ಬಲಕ್ಕೆ ಹಿಗ್ಗಿ, ಸನ್ನದ್ಧವಾಗಿರುವ ಸೈನ್ಯವನ್ನು ಎದುರಿಸಲು ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13853', '18', '39', '22', 'ಅದು ಕಳವಳಗೊಳ್ಳದೆ ಖಡ್ಗಕ್ಕೆ ಹಿಂದೆಗೆಯದೆ ಭಯವನ್ನು ತಾತ್ಸಾರ ಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13854', '18', '39', '23', 'ಬತ್ತಳಿಕೆಯೂ, ಥಳಥಳಿಸುವ ಭರ್ಜಿಯೂ, ಈಟಿಯೂ ಅದರ ಮೇಲೆ ಜಣಜಣಿಸುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13855', '18', '39', '24', 'ಅದು ತುತ್ತೂರಿಯ ಶಬ್ದವನ್ನು ಕೇಳಿದರೂ, ನಿಲ್ಲದೆ ಉಗ್ರತೆಯಿಂದ ಕಂಪಿಸುತ್ತಾ ನೆಲವನ್ನು ನುಂಗಿಬಿಡುವುದೋ ಎಂಬಂತೆ ಓಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13856', '18', '39', '25', 'ತುತ್ತೂರಿ ಊದಿದಾಗೆಲ್ಲಾ ಆಹಾ! ಎಂದುಕೊಂಡು ಕಾಳಗ, ಆರ್ಭಟ, ಸೇನಾಪತಿಗಳ ಗರ್ಜನೆ, ಇವುಗಳನ್ನು ದೂರದಲ್ಲಿದ್ದರೂ ಮೂಸಿನೋಡಿ ತಿಳಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13857', '18', '39', '26', 'ಗಿಡಗವು ತನ್ನ ರೆಕ್ಕೆಗಳನ್ನು ಹರಡಿ, ದಕ್ಷಿಣದಿಕ್ಕಿಗೆ ಹಾರುವುದು ನಿನ್ನ ವಿವೇಕದಿಂದಲೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13858', '18', '39', '27', 'ಹದ್ದು ಮೇಲಕ್ಕೆ ಹಾರಿ ಉನ್ನತದಲ್ಲಿ ಗೂಡುಮಾಡುವುದು ನಿನ್ನ ಅಪ್ಪಣೆಯಿಂದಲೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13859', '18', '39', '28', 'ಅದಕ್ಕೆ ಬಂಡೆಯೇ ನಿವಾಸವು; ಅದು ಶಿಲಾಶಿಖರದಲ್ಲಿಯೂ, ದುರ್ಗದಲ್ಲಿಯೂ ತಂಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13860', '18', '39', '29', 'ಅಲ್ಲಿಂದಲೇ ಬೇಟೆಯನ್ನು ನೋಡುತ್ತಾ; ದೂರದಲ್ಲಿದ್ದರೂ ಅದನ್ನು ಕಂಡುಹಿಡಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13861', '18', '39', '30', 'ಹೆಣಬಿದ್ದಲ್ಲಿ ರಣಹದ್ದೂ ಅದರ ಮರಿಗಳೂ ಹೀರುತ್ತವೆ ರಕ್ತವನ್ನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('13862', '18', '40', '1', '¶ ಇದಲ್ಲದೆ ಯೆಹೋವನು ಯೋಬನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13863', '18', '40', '2', '“ತರ್ಕಮಾಡುವವನು ಸರ್ವಶಕ್ತನಾದ ದೇವರ ಸಂಗಡಲೂ ವ್ಯಾಜ್ಯವಾಡುವನೋ? ದೇವರೊಂದಿಗೆ ವಿವಾದಮಾಡುವವನು ಇದಕ್ಕೆಲ್ಲಾ ಉತ್ತರಕೊಡಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13864', '18', '40', '3', '¶ ಆಗ ಯೋಬನು ಯೆಹೋವನಿಗೆ ಉತ್ತರವಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13865', '18', '40', '4', '“ಅಯ್ಯೋ, ನಾನು ಅಲ್ಪನೇ ಸರಿ, ನಿನಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಏನು ಹೇಳಲಿ? ಬಾಯಿಯ ಮೇಲೆ ಕೈಯಿಟ್ಟುಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13866', '18', '40', '5', 'ಒಂದು ಸಾರಿ ಮಾತನಾಡಿದ್ದೇನೆ, ಪ್ರತಿವಾದ ಮಾಡಲಾರೆನು; ಎರಡು ಸಲ ಹೌದು, ಇನ್ನೇನೂ ನುಡಿಯಲಾರೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13867', '18', '40', '6', '¶ ಆ ಮೇಲೆ ಯೆಹೋವನು ಬಿರುಗಾಳಿಯೊಳಗಿಂದ ಯೋಬನಿಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13868', '18', '40', '7', '“ಶೂರನಂತೆ ನಡುಕಟ್ಟಿಕೋ! ನಾನು ಪ್ರಶ್ನೆಮಾಡುವೆನು, ನೀನೇ ನನಗೆ ಉಪದೇಶಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13869', '18', '40', '8', 'ನನ್ನ ನೀತಿಯನ್ನು ಖಂಡಿಸಿಬಿಡುವಿಯಾ? ನಿನ್ನ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸಿಕೊಳ್ಳಲಿಕ್ಕೆ ನನ್ನನ್ನು ಕೆಟ್ಟವನೆಂದು ನಿರ್ಣಯಿಸುವೆಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13870', '18', '40', '9', 'ನಿನ್ನ ಕೈಯೂ, ದೇವರ ಕೈಯೂ ಸಮವೋ? ದೇವರ ಧ್ವನಿಯಂತೆ ಗುಡುಗಬಲ್ಲಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13871', '18', '40', '10', 'ನಿನ್ನನ್ನು ನೀನೇ ಮಹಿಮೆ ಘನತೆಗಳಿಂದ ಭೂಷಿಸಿಕೊಂಡು ಪ್ರಭಾವ ಮಹತ್ವಗಳನ್ನು ಧರಿಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13872', '18', '40', '11', 'ತುಂಬಿ ತುಳುಕುವ ನಿನ್ನ ಕೋಪವನ್ನು ಎರಚಿ, ಪ್ರತಿಯೊಬ್ಬ ಗರ್ವಿಷ್ಠನ ಮೇಲೆ ಕಣ್ಣಿಟ್ಟು ಅವನನ್ನು ತಗ್ಗಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13873', '18', '40', '12', 'ಪ್ರತಿಯೊಬ್ಬ ಗರ್ವಿಷ್ಠನ ಮೇಲೆ ಕಣ್ಣಿಟ್ಟು ಕುಗ್ಗಿಸಿ, ದುಷ್ಟರನ್ನು ತಟ್ಟನೆ ಕೆಡವಿಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13874', '18', '40', '13', 'ಅವರನ್ನು ಒಟ್ಟಿಗೆ ಧೂಳಿನಲ್ಲಿ ಅಡಗಿಸಿ, ಅಂಧಕಾರ ಲೋಕದಲ್ಲಿ ಅವರ ಮುಖಕ್ಕೆ ಮುಸುಕು ಹಾಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13875', '18', '40', '14', 'ಹೀಗಾದರೆ ನಿನ್ನ ಬಲಭುಜವು ನಿನ್ನನ್ನು ರಕ್ಷಿಸಬಲ್ಲದೆಂದು ನಾನೇ ನಿನ್ನನ್ನು ಹೊಗಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13876', '18', '40', '15', 'ನಿನ್ನಂತೆ ನನ್ನ ಸೃಷ್ಟಿಯಾಗಿರುವ ನೀರಾನೆಯನ್ನು ನೋಡು; ಎತ್ತಿನ ಹಾಗೆ ಹುಲ್ಲನ್ನು ಮೇಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13877', '18', '40', '16', 'ಇಗೋ, ಅದರ ಬಲವು ಸೊಂಟದಲ್ಲಿಯೂ, ಅದರ ಶಕ್ತಿಯು ಹೊಟ್ಟೆಯ ನರಗಳಲ್ಲಿಯೂ ಸೇರಿಕೊಂಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13878', '18', '40', '17', 'ತನ್ನ ಬಾಲವನ್ನು ದೇವದಾರುವಿನ ಮರದಂತೆ ಬಾಗಿಸುವುದು; ಅದರ ತೊಡೆಯ ನರಗಳು ಹೆಣೆದುಕೊಂಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13879', '18', '40', '18', 'ಅದರ ಮೂಳೆಗಳು ತಾಮ್ರದ ನಳಗಳಂತೆಯೂ, ಅದರ ಎಲುಬುಗಳು ಕಬ್ಬಿಣದ ಹಾರೆಗಳಂತೆಯೂ ಇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13880', '18', '40', '19', 'ಅದು ದೇವರ ಸೃಷ್ಟಿಗಳಲ್ಲಿ ಮುಖ್ಯವಾದದ್ದು. ಅದನ್ನು ನಿರ್ಮಿಸಿದವನು ಅದಕ್ಕೆ ಕೋರೆ ಹಲ್ಲೆಂಬ ಶಸ್ತ್ರವನ್ನೂ ಒದಗಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13881', '18', '40', '20', 'ಗುಡ್ಡಗಳು ಅದಕ್ಕೆ ಮೇವನ್ನು ಕೊಡುವವು; ಕಾಡುಮೃಗಗಳೆಲ್ಲಾ ಅಲ್ಲಿ ಆಡುತ್ತಿರುವವು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('13882', '18', '40', '21', 'ತಾವರೆಯ ಗಿಡಗಳ ಕೆಳಗೂ, ಆಪಿನ ಮರೆಯಲ್ಲಿಯೂ, ಜವುಗು ಭೂಮಿಯಲ್ಲಿಯೂ ಮಲಗಿಕೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13883', '18', '40', '22', 'ತಾವರೆ ಗಿಡಗಳು ತಮ್ಮ ನೆರಳನ್ನು ಅದರ ಮೇಲೆ ಹರಡುವವು, ನದಿಯ ನೀರವಂಜಿಗಳು ಅದನ್ನು ಸುತ್ತಿಕೊಂಡಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13884', '18', '40', '23', 'ಓಹೋ, ಹೊಳೆಯು ಉಕ್ಕಿ ಬಂದರೂ ಅದು ಹೆದರುವುದಿಲ್ಲ. ಪ್ರವಾಹವು ಅದರ ಬಾಯೊಳಗೆ ನುಗ್ಗಿದರೂ ಧೈರ್ಯದಿಂದಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13885', '18', '40', '24', 'ಯಾರಾದರೂ ಕಣ್ಣೆದುರಿಗೆ ಬಂದು ಅದನ್ನು ಹಿಡಿದಾನೇ? ಗಾಳದಿಂದ ಅದರ ಮೂಗನ್ನು ಚುಚ್ಚಬಲ್ಲನೇ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13886', '18', '41', '1', 'ಲಿವ್ಯಾತಾನ್ ಮೊಸಳೆಯನ್ನು ಮೀನು ಗಾಳದಿಂದ ಎಳೆಯುವಿಯೋ? ಹುರಿಯಿಂದ ಅದರ ನಾಲಿಗೆಯನ್ನು ಅದುಮಿ ಬಿಗಿಯುವಿಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13887', '18', '41', '2', 'ಅದರ ಮೂಗಿಗೆ ಗಾಳವನ್ನು ಇಡುವೆಯೋ? ಅದರ ದವಡೆಗೆ ಮುಳ್ಳನ್ನು ಚುಚ್ಚುವಿಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13888', '18', '41', '3', 'ಅದು ನಿನ್ನ ಬಳಿ ವಿಜ್ಞಾಪಿಸುವುದೋ? ನಿನ್ನ ಸಂಗಡ ಸವಿಮಾತನಾಡೀತೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13889', '18', '41', '4', 'ಅದನ್ನು ನೀನು ಸದಾ ಆಳಾಗಿ ಸೇರಿಸಿಕೊಳ್ಳುವಂತೆ, ನಿನ್ನೊಂದಿಗೆ ಒಪ್ಪಂದ ಮಾಡಿಕೊಳ್ಳುವುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13890', '18', '41', '5', 'ಅದನ್ನು ಪಕ್ಷಿಯಂತೆ ಆಡಿಸುವೆಯಾ? ನಿನ್ನ ಹುಡುಗಿಯರ ವಿನೋದಕ್ಕಾಗಿ ಅದನ್ನು ಕಟ್ಟುವೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13891', '18', '41', '6', 'ಪಾಲುಗಾರರಾದ ಬೆಸ್ತರು ಅದನ್ನು ವ್ಯಾಪಾರಕ್ಕೆ ಇಡುವರೋ? ವರ್ತಕರಿಗೆ ಹಂಚಿ ಮಾರುವರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13892', '18', '41', '7', 'ಅದರ ಚರ್ಮವನ್ನೆಲ್ಲ ಕೊಂಡಿಗಳಿಂದಲೂ ಅಥವಾ ತಲೆಯನ್ನೆಲ್ಲ ಮೀನಿನ ಈಟಿಗಳಿಂದಲೂ ಚುಚ್ಚಬಲ್ಲೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13893', '18', '41', '8', 'ಅದರ ಮೇಲೆ ಕೈಹಾಕಿ ನೋಡು! ಆ ಜಗಳವನ್ನು ನೆನಸಿಕೊಂಡರೆ ನೀನು ಮತ್ತೆ ಅದನ್ನು ಮುಟ್ಟುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13894', '18', '41', '9', 'ಆಹಾ, ಅದನ್ನು ಹಿಡಿಯಬೇಕೆಂಬ ನಿರೀಕ್ಷೆಯು ವ್ಯರ್ಥ! ಹಿಡಿಯಲು ಬಂದವನು ನೋಡಿದ ಮಾತ್ರಕ್ಕೆ ಬಿದ್ದು ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13895', '18', '41', '10', 'ಅದನ್ನು ಕೆಣಕಲು ಧೈರ್ಯಗೊಳ್ಳುವಷ್ಟು ಉಗ್ರತೆ ಯಾರಲ್ಲಿಯೂ ಇಲ್ಲ; ಹೀಗಿರಲು ನನ್ನ ಮುಂದೆ ನಿಲ್ಲಬಲ್ಲವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13896', '18', '41', '11', 'ನಾನು ಸಾಲ ತೀರಿಸಬೇಕಾದರೆ ಮೊದಲು ಅದನ್ನು ನನಗೆ ಕೊಟ್ಟವರು ಯಾರು? ಆಕಾಶಮಂಡಲದ ಕೆಳಗಿರುವ ಸರ್ವಸ್ವವೂ ನನ್ನದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13897', '18', '41', '12', 'ನಾನು ಅದರ ಅಂಗಗಳನ್ನೂ ಶಕ್ತಿವಿಧಾನವನ್ನೂ ಸೊಗಸಾದ ಜೋಡಣೆಯನ್ನೂ ವರ್ಣಿಸದೆ ಸುಮ್ಮನಿರಲಾರೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13898', '18', '41', '13', 'ಅದರ ಹೊರಕವಚವನ್ನು ಯಾರು ತೆಗೆಯುವರು? ಜೋಡು ದವಡೆಗಳೊಳಗೆ ಪ್ರವೇಶಿಸುವವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13899', '18', '41', '14', 'ಮುಖದ ಕದಗಳನ್ನು ಯಾರು ತೆರೆದಾರು? ಭಯವು ಅದರ ಹಲ್ಲುಗಳನ್ನು ಆವರಿಸಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13900', '18', '41', '15', 'ಗುರಾಣಿಗಳ ಸಾಲುಗಳು ಅದರ ಹೆಚ್ಚಳಕ್ಕೆ ಆಸ್ಪದವಾಗಿದೆ. ಅವು ಬಿಗಿದು ಮುದ್ರಿಸಲ್ಪಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13901', '18', '41', '16', 'ಗಾಳಿಯು ಕೂಡ ನುಗ್ಗದಂತೆ ಅವು ಒಂದಕ್ಕೊಂದು ಹೊಂದಿಕೊಂಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13902', '18', '41', '17', 'ಪರಸ್ಪರ ಅಂಟಿಕೊಂಡು ವಿಂಗಡಿಸದ ಹಾಗೆ ಹಿಡಿದುಕೊಂಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13903', '18', '41', '18', 'ಅದರ ಸೀನಿನ ತುಂತುರುಗಳು ತಳತಳಿಸುವವು, ಕಣ್ಣು ಅರುಣನೇತ್ರಕ್ಕೆ ಸಮಾನವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13904', '18', '41', '19', 'ಬಾಯೊಳಗಿಂದ ಕೊಳ್ಳಿಗಳು ಹೊರಡುವವು, ಬೆಂಕಿಕಿಡಿಗಳು ಹಾರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13905', '18', '41', '20', 'ಆಪುಹುಲ್ಲಿಗೆ ಬೆಂಕಿಯಿಟ್ಟು ಊದಿ ಕಾಯಿಸಿದ ಕೊಪ್ಪರಿಗೆಯಿಂದಲೋ ಎಂಬಂತೆ ಮೂಗಿನೊಳಗಿಂದ ಹೊಗೆ ಹಾಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13906', '18', '41', '21', 'ಅದರ ಉಸಿರೇ ಇದ್ದಲನ್ನು ಹೊತ್ತಿಸುವುದು, ಜ್ವಾಲೆಯು ಬಾಯಿಂದೇಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13907', '18', '41', '22', 'ಬಲವು ಕುತ್ತಿಗೆಯಲ್ಲಿ ನೆಲೆಗೊಂಡಿದೆ, ಅದರ ಮುಂದೆ ಭಯವು ಕುಣಿದಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13908', '18', '41', '23', 'ಅದರ ಮಾಂಸದ ಖಂಡಗಳು ಸಡಿಲವಿಲ್ಲದೆ ಅದಕ್ಕೆ ಗಟ್ಟಿಯಾಗಿ ಅಂಟಿಕೊಂಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13909', '18', '41', '24', 'ಅದರ ಹೃದಯವು ಬಂಡೆಯ ಹಾಗೂ ಬೀಸುವ ಕೆಳಗಲ್ಲಿನಂತೆಯೂ ಗಟ್ಟಿಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13910', '18', '41', '25', 'ಅದು ಎದ್ದರೆ ಶೂರರು ಕೂಡ ಅಂಜಿ ಹೊಡೆತಗಳಿಂದ ಭಯಭ್ರಾಂತರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13911', '18', '41', '26', 'ಒಬ್ಬನು ಕತ್ತಿಯೊಡನೆ ಮೇಲೆ ಬಿದ್ದರೂ ಅದಕ್ಕೇನೂ ಆಗಲಾರದು; ಬಾಣ ಭರ್ಜಿ ಈಟಿ ಇವುಗಳೂ ವ್ಯರ್ಥವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13912', '18', '41', '27', 'ಅದು ಕಬ್ಬಿಣವನ್ನು ಒಣಹುಲ್ಲನ್ನಾಗಿಯೂ ತಾಮ್ರವನ್ನು ಕೊಳೆತ ಮರವನ್ನಾಗಿಯೂ ಭಾವಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13913', '18', '41', '28', 'ಬಿಲ್ಲು ಅದನ್ನು ಓಡಿಸಲಾರದು, ಕವಣೆಯ ಕಲ್ಲುಗಳು ಅದಕ್ಕೆ ಹೊಟ್ಟಿನಂತಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13914', '18', '41', '29', 'ಅದು ದೊಣ್ಣೆಗಳನ್ನು ಹುಲ್ಲುಕಡ್ಡಿಯಾಗಿ ಎಣಿಸುವುದು; ಬಿರ್ರನೆ ಬರುವ ಈಟಿಗೆ ನಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13915', '18', '41', '30', 'ಅದರ ಕೆಳಭಾಗವು ಚೂಪಾದ ಬೋಕಿಗಳಾಗಿದೆ, ಅದು ಕೆಸರಿನ ಮೇಲೆ ಹಲಗೆಯ ಹಾಗೆ ನೀಡಿಕೊಂಡಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13916', '18', '41', '31', 'ಜಲನಿಧಿಯನ್ನು ಹಂಡೆಯ ನೀರಿನ ಹಾಗೆ ಕುದಿಸುವುದು; ಸಮುದ್ರವನ್ನು ಕಲಕಿದ ತೈಲಪಾತ್ರೆಯಂತೆ ಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13917', '18', '41', '32', 'ಸಾಗರಕ್ಕೆ ನರೆ ಬಂತೋ ಎಂಬಂತೆ ತಾನು ಬಂದ ದಾರಿಯನ್ನು ಶುಭ್ರಗೊಳಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13918', '18', '41', '33', 'ಇದಕ್ಕೆ ಸಮಾನವಾದದ್ದು ಭೂಲೋಕದಲ್ಲಿ ಎಲ್ಲಿಯೂ ಸಿಕ್ಕುವುದಿಲ್ಲ, ಭಯವಿಲ್ಲದೆ ಇರುವುದಕ್ಕಾಗಿ ಸೃಷ್ಟಿಸಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13919', '18', '41', '34', 'ಇದು ಪ್ರತಿಯೊಂದು ದೊಡ್ಡ ಪ್ರಾಣಿಯನ್ನೂ ದಿಟ್ಟಿಸಿ ನೋಡುವುದು, ಸೊಕ್ಕಿದ ಮೃಗಗಳಿಗೆಲ್ಲಾ ರಾಜನಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13920', '18', '42', '1', '¶ ಆಗ ಯೋಬನು ಯೆಹೋವನಿಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13921', '18', '42', '2', '“ನೀನು ಸಕಲ ಕಾರ್ಯಗಳನ್ನು ನಡೆಸಬಲ್ಲೆಯೆಂತಲೂ, ಯಾವ ಸಂಕಲ್ಪವೂ ನಿನಗೆ ಅಸಾಧ್ಯವಲ್ಲವೆಂತಲೂ ತಿಳಿದುಕೊಂಡೇ ಇದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13922', '18', '42', '3', '‘ಜ್ಞಾನವಿಲ್ಲದೆ ಸತ್ಯಾಲೋಚನೆಯನ್ನು ಮಂಕುಮಾಡುವ ಇವನು ಯಾರು?’ ಎಂಬ ನಿನ್ನ ಮಾತಿನಂತೆ ನಾನು ತಿಳಿಯದ ಸಂಗತಿಗಳನ್ನೂ, ನನಗೆ ಗೊತ್ತಿಲ್ಲದೆ ಬುದ್ಧಿಗೆ ಮೀರಿರುವ ಅದ್ಭುತಗಳನ್ನೂ ಕುರಿತು ಮಾತನಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13923', '18', '42', '4', 'ದಯಮಾಡಿ ಕೇಳು, ನಾನೇ ಮಾತನಾಡುವೆನು; ನಾನು ಪ್ರಶ್ನೆಮಾಡುವೆನು, ನೀನೇ ನನಗೆ ಉಪದೇಶಿಸು ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13924', '18', '42', '5', 'ಕಿವಿಯಿಂದ ನಿನ್ನ ವಿಷಯವನ್ನು ಕೇಳಿದ್ದೆನು, ಈಗಲಾದರೋ ನಿನ್ನನ್ನೇ ಕಣ್ಣಾರೆ ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13925', '18', '42', '6', 'ಆದಕಾರಣ ನಾನು ಆಡಿದ್ದನ್ನು ತಿರಸ್ಕರಿಸಿ ಧೂಳಿನಲ್ಲಿಯೂ, ಬೂದಿಯಲ್ಲಿಯೂ ಕುಳಿತು ಪಶ್ಚಾತ್ತಾಪಪಡುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13926', '18', '42', '7', '¶ ಯೆಹೋವನು ಈ ಮಾತುಗಳನ್ನು ಯೋಬನಿಗೆ ಹೇಳಿದ ಮೇಲೆ ತೇಮಾನ್ಯನಾದ ಎಲೀಫಜನನ್ನು ಕುರಿತು, “ನಿನ್ನ ಮೇಲೆಯೂ, ನಿನ್ನ ಇಬ್ಬರು ಸ್ನೇಹಿತರ ಮೇಲೆಯೂ ಕೋಪಗೊಂಡಿದ್ದೇನೆ; ನನ್ನ ದಾಸನಾದ ಯೋಬನು ನನ್ನ ವಿಷಯವಾಗಿ ಯಥಾರ್ಥವನ್ನಾಡಿದಂತೆ ನೀನು ಆಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13927', '18', '42', '8', 'ಈಗ ಏಳು ಹೋರಿಗಳನ್ನೂ, ಏಳು ಟಗರುಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ನನ್ನ ದಾಸನಾದ ಯೋಬನ ಬಳಿಗೆ ಹೋಗಿ ನಿಮ್ಮ ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಹೋಮಮಾಡಿರಿ. ನನ್ನ ದಾಸನಾದ ಯೋಬನು ನಿಮ್ಮ ಪರವಾಗಿ ಪ್ರಾರ್ಥನೆ ಮಾಡುವನು. ನಾನು ಅವನ ವಿಜ್ಞಾಪನೆಯನ್ನು ಲಾಲಿಸಿ ನಿಮ್ಮ ಮೂರ್ಖತನಕ್ಕೆ ತಕ್ಕ ದಂಡನೆಯನ್ನು ನಿಮಗೆ ವಿಧಿಸುವುದಿಲ್ಲ. ನನ್ನ ದಾಸನಾದ ಯೋಬನು ನನ್ನ ವಿಷಯವಾಗಿ ಸತ್ಯವನ್ನು ನುಡಿದಂತೆ ನೀವು ನುಡಿಯಲಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13928', '18', '42', '9', 'ಆಗ ತೇಮಾನ್ಯನಾದ ಎಲೀಫಜನೂ, ಶೂಹ್ಯನಾದ ಬಿಲ್ದದನೂ, ನಾಮಾಥ್ಯನಾದ ಚೋಫರನೂ ಹೋಗಿ ಯೆಹೋವನು ತಮಗೆ ಆಜ್ಞಾಪಿಸಿದ ಪ್ರಕಾರ ಮಾಡಲು ಯೆಹೋವನು ಯೋಬನ ವಿಜ್ಞಾಪನೆಯನ್ನು ಲಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13929', '18', '42', '10', '¶ ಯೋಬನು ತನ್ನ ಸ್ನೇಹಿತರಿಗೋಸ್ಕರ ಪ್ರಾರ್ಥಿಸಿದ ಬಳಿಕ ಯೆಹೋವನು ಅವನ ದುಸ್ಥಿತಿಯನ್ನು ಹೋಗಲಾಡಿಸಿ, ಅವನ ಸೊತ್ತನ್ನು ಮೊದಲಿಗಿಂತ ಎರಡರಷ್ಟಾಗಿ ಹೆಚ್ಚಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13930', '18', '42', '11', 'ಆಗ ಅವನ ಎಲ್ಲಾ ಅಣ್ಣತಮ್ಮಂದಿರೂ, ಎಲ್ಲಾ ಅಕ್ಕತಂಗಿಯರೂ, ಮೊದಲು ಅವನ ಮನೆಯಲ್ಲಿ ಅವನೊಂದಿಗೆ ಭೋಜನಮಾಡುತ್ತಿದ್ದ ಎಲ್ಲಾ ಪರಿಚಿತರೂ ಅವನ ಬಳಿಗೆ ಬಂದು ಯೆಹೋವನು ಅವನ ಮೇಲೆ ಬರಮಾಡಿದ್ದ ಆಪತ್ತಿನ ವಿಷಯವಾಗಿ ತಮ್ಮ ತಮ್ಮ ಅನುತಾಪವನ್ನು ತೋರ್ಪಡಿಸಿ ಅವನನ್ನು ಸಂತೈಸಿದರು. ಇದಲ್ಲದೆ ಪ್ರತಿಯೊಬ್ಬರೂ ಒಂದೊಂದು ವರಹವನ್ನೂ ಒಂದೊಂದು ಚಿನ್ನದ ಉಂಗುರವನ್ನೂ ಅವನಿಗೆ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13931', '18', '42', '12', '¶ ಯೆಹೋವನು ಯೋಬನ ಮೊದಲನೆಯ ಸ್ಥಿತಿಗಿಂತಲೂ ಅವನ ಕಡೆಯ ಸ್ಥಿತಿಯನ್ನು ಹೀಗೆ ಹೆಚ್ಚಾಗಿ ಆಶೀರ್ವದಿಸಿದನು. ಅವನಿಗೆ ಹದಿನಾಲ್ಕು ಸಾವಿರ ಕುರಿಗಳೂ, ಆರು ಸಾವಿರ ಒಂಟೆಗಳೂ, ಒಂದು ಸಾವಿರ ಜೋಡಿ ಎತ್ತುಗಳೂ, ಒಂದು ಸಾವಿರ ಹೆಣ್ಣುಕತ್ತೆಗಳೂ ಉಂಟಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13932', '18', '42', '13', '¶ ಇಷ್ಟು ಮಾತ್ರವಲ್ಲದೆ ಏಳು ಮಂದಿ ಗಂಡುಮಕ್ಕಳೂ, ಮೂರು ಮಂದಿ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನೂ ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13933', '18', '42', '14', 'ಮೊದಲನೆಯವಳಿಗೆ ಯೆಮೀಮ, ಎರಡನೆಯವಳಿಗೆ ಕೆಚೀಯ, ಮೂರನೆಯವಳಿಗೆ ಕೆರೆನ್ಹಪ್ಪೂಕ್ ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13934', '18', '42', '15', '¶ ಯೋಬನ ಮಕ್ಕಳಷ್ಟು ಸುಂದರಸ್ತ್ರೀಯರು ಆ ದೇಶದಲ್ಲಿ ಎಲ್ಲಿಯೂ ಸಿಕ್ಕುತ್ತಿರಲಿಲ್ಲ. ತಂದೆಯು ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ ಕೊಟ್ಟ ಹಾಗೆ ಅವರಿಗೂ ಸ್ವತ್ತನ್ನು ಹಂಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13935', '18', '42', '16', 'ಆ ಮೇಲೆ ಯೋಬನು ನೂರನಲ್ವತ್ತು ವರ್ಷ ಬಾಳಿ ತನ್ನ ಮಕ್ಕಳನ್ನು, ಮೊಮ್ಮಕ್ಕಳನ್ನು ಅಂತು ತನ್ನ ಸಂತಾನದ ನಾಲ್ಕು ತಲೆಗಳನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13936', '18', '42', '17', 'ತರುವಾಯ ಯೋಬನು ಮುಪ್ಪಿನ ಮುದುಕನಾಗಿ ಮರಣ ಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13937', '19', '1', '1', 'ಯಾರು ದುಷ್ಟರ ಆಲೋಚನೆಯಂತೆ ನಡೆಯದೆ, ಪಾಪಾತ್ಮರ ಮಾರ್ಗದಲ್ಲಿ ನಿಂತುಕೊಳ್ಳದೆ, ಧರ್ಮನಿಂದಕರೊಡನೆ ಕುಳಿತುಕೊಳ್ಳದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13938', '19', '1', '2', 'ಯೆಹೋವನ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಸಂತೋಷಿಸುತ್ತಾ, ಅದನ್ನೇ ಹಗಲಿರುಳು ಧ್ಯಾನಿಸುತ್ತಿರುವವನು ಎಷ್ಟೋ ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13939', '19', '1', '3', 'ನೀರಿನ ಕಾಲುವೆಗಳ ಬಳಿಯಲ್ಲಿ ಬೆಳೆದಿರುವ ಮರದ ಹಾಗೆ ಅವನಿರುವನು. ಅಂಥ ಮರವು ಸೂಕ್ತಕಾಲದಲ್ಲಿ ಫಲಕೊಡುತ್ತದಲ್ಲಾ. ಅದರ ಎಲೆ ಬಾಡುವುದೇ ಇಲ್ಲ. ಅದರಂತೆ ಅವನ ಕಾರ್ಯವೆಲ್ಲವೂ ಸಫಲವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13940', '19', '1', '4', 'ದುಷ್ಟರೋ ಹಾಗಲ್ಲ; ಅವರು ಗಾಳಿ ಬಡಿದುಕೊಂಡು ಹೋಗುವ ಹೊಟ್ಟಿನಂತೆ ಇದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13941', '19', '1', '5', 'ಆದುದರಿಂದ ದುಷ್ಟರು ನ್ಯಾಯವಿಚಾರಣೆಯಲ್ಲಿಯೂ, ಪಾಪಾತ್ಮರು ನೀತಿವಂತರ ಸಭೆಯಲ್ಲಿಯೂ ನಿಲ್ಲುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13942', '19', '1', '6', 'ಯೆಹೋವನು ನೀತಿವಂತರ ಮಾರ್ಗವನ್ನು ಲಕ್ಷಿಸುವನು; ದುಷ್ಟರ ಮಾರ್ಗವೋ ನಾಶವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13943', '19', '2', '1', 'ಅನ್ಯಜನಾಂಗಗಳು ದಂಗೆಗೆ ಏಳುವುದೂ, ಜನಾಂಗಗಳು ವ್ಯರ್ಥಕಾರ್ಯಗಳನ್ನು ಯೋಚಿಸುವುದೂ ಏಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13944', '19', '2', '2', 'ಅರಸರು ಒಟ್ಟಾಗಿ ಸೇರಿ ಆಲೋಚಿಸುತ್ತಿದ್ದಾರೆ. ದೇಶಾಧಿಪತಿಗಳು ಯೆಹೋವನಿಗೂ ಮತ್ತು ಆತನಿಂದ ಅಭಿಷೇಕಿಸಲ್ಪಟ್ಟವನಿಗೂ ವಿರುದ್ಧವಾಗಿ ಸನ್ನದ್ಧರಾಗಿ ನಿಂತಿದ್ದಾರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13945', '19', '2', '3', '“ನಮಗೆ ಅವರು ಹಾಕಿದ ಬಂಧನಗಳನ್ನು ಕಿತ್ತುಹಾಕಿ, ಬೇಡಿಗಳನ್ನು ಮುರಿದು ಬಿಸಾಡೋಣ” ಎಂದು ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13946', '19', '2', '4', 'ಪರಲೋಕದಲ್ಲಿ ಆಸೀನನಾಗಿರುವಾತನು ಅದಕ್ಕೆ ನಗುವನು; ಕರ್ತನು ಅವರನ್ನು ಪರಿಹಾಸ್ಯಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13947', '19', '2', '5', 'ಅನಂತರ ಆತನು ಸಿಟ್ಟಾಗಿ, ಕೋಪಾವೇಶದಿಂದ ಅವರನ್ನು ಕಳವಳಗೊಳಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13948', '19', '2', '6', '“ನಾನು ನೇಮಿಸಿದ ಅರಸನನ್ನು ಚೀಯೋನೆಂಬ ನನ್ನ ಪರಿಶುದ್ಧ ಪರ್ವತದಲ್ಲಿಯೇ ಸ್ಥಾಪಿಸಿದ್ದಾಯಿತು” ಎಂದು ಹೇಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13949', '19', '2', '7', 'ನಾನು ಯೆಹೋವನ ಆಜ್ಞೆಯನ್ನು ತಿಳಿಸುತ್ತೇನೆ, ಕೇಳಿರಿ; ಆತನು ನನಗೆ, “ನನಗೆ ನೀನು ಮಗನು; ನಾನೇ ಈ ಹೊತ್ತು ನಿನ್ನನ್ನು ಪಡೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13950', '19', '2', '8', 'ನೀನು ಕೇಳಿಕೊಂಡರೆ ನಾನು ಅನ್ಯಜನಗಳನ್ನೆಲ್ಲಾ ನಿನಗೆ ಅಧೀನಮಾಡುವೆನು; ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯವರೆಗೂ ಇರುವ ಎಲ್ಲಾ ದೇಶಗಳನ್ನೂ ನಿನಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13951', '19', '2', '9', 'ನೀನು ಕಬ್ಬಿಣದ ಗದೆಯಿಂದ ಅವರನ್ನು ನಾಶಮಾಡುವಿ; ಮಣ್ಣಿನ ಮಡಿಕೆಗಳನ್ನೋ ಎಂಬಂತೆ ಅವರನ್ನು ಒಡೆದುಹಾಕುವಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13952', '19', '2', '10', 'ಆದುದರಿಂದ ಅರಸುಗಳಿರಾ, ವಿವೇಕಿಗಳಾಗಿರಿ; ದೇಶಾಧಿಪತಿಗಳಿರಾ, ಬುದ್ಧಿವಾದಕ್ಕೆ ಕಿವಿಗೊಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13953', '19', '2', '11', 'ಯೆಹೋವನನ್ನು ಭಯಭಕ್ತಿಯಿಂದ ಸೇವಿಸಿರಿ; ನಡುಗುತ್ತಾ ಉಲ್ಲಾಸಪಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13954', '19', '2', '12', 'ಆತನ ಮಗನಿಗೆ ಮುದ್ದಿಡಿರಿ; ಇಲ್ಲವಾದರೆ ಯೆಹೋವನ ಕೋಪವು ಬೇಗನೆ ಪ್ರಜ್ವಲಿಸಲು ನೀವು ದಾರಿಯಲ್ಲೇ ನಾಶವಾದೀರಿ. ಯೆಹೋವನನ್ನು ಆಶ್ರಯಿಸುವವರೆಲ್ಲರು ಧನ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13955', '19', '3', '1', 'ಯೆಹೋವನೇ, ನನ್ನ ವಿರೋಧಿಗಳು ಎಷ್ಟೋ ಹೆಚ್ಚಾಗಿದ್ದಾರೆ; ನನಗೆ ವೈರಿಗಳಾಗಿ ನಿಂತ ಜನರು ಅತ್ಯಧಿಕವಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13956', '19', '3', '2', 'ಅನೇಕರು ನನ್ನ ವಿಷಯದಲ್ಲಿ, “ಅವನಿಗೆ ದೇವರಿಂದ ಸಹಾಯವು ಆಗುವುದೇ ಇಲ್ಲ” ಎಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಾರೆ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('13957', '19', '3', '3', 'ಆದರೂ ಯೆಹೋವನೇ, ನೀನು ನನ್ನನ್ನು ಕಾಯುವ ಗುರಾಣಿಯೂ; ನೀನು ನನ್ನ ಗೌರವಕ್ಕೆ ಆಧಾರನೂ, ನನ್ನ ತಲೆಯನ್ನು ಎತ್ತುವಂತೆ ಮಾಡುವವನೂ ಆಗಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13958', '19', '3', '4', 'ನಾನು ಸ್ವರವೆತ್ತಿ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡುವಾಗ, ಆತನು ತನ್ನ ಪರಿಶುದ್ಧ ಪರ್ವತದಿಂದ ಸದುತ್ತರವನ್ನು ಅನುಗ್ರಹಿಸುತ್ತಾನೆ. ಸೆಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13959', '19', '3', '5', 'ಯೆಹೋವನು ನನ್ನನ್ನು ಕಾಪಾಡುವವನು, ಆದುದರಿಂದ ನಾನು ಮಲಗಿಕೊಂಡು ನಿದ್ದೆಮಾಡಿ ಸುಖವಾಗಿ ಎಚ್ಚರಗೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13960', '19', '3', '6', 'ನನ್ನ ಸುತ್ತಲು ಸನ್ನದ್ಧರಾಗಿ ನಿಂತಿರುವ ಸಾವಿರಾರು ವೈರಿಗಳಿಗಾದರೂ ನಾನು ಹೆದರೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13961', '19', '3', '7', 'ಯೆಹೋವನೇ, ನನ್ನ ದೇವರೇ, ನನ್ನ ಎಲ್ಲಾ ಶತ್ರುಗಳ ದವಡೆಯನ್ನು ಬಡಿದು ಅವರ ಹಲ್ಲುಗಳನ್ನು ಉದುರಿಸಿಬಿಟ್ಟವನೇ, ಎದ್ದು ಬಂದು ನನ್ನನ್ನು ರಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13962', '19', '3', '8', 'ಜಯವು ಯೆಹೋವನಿಂದಲೇ ಉಂಟಾಗುವುದು. ಯೆಹೋವನೇ, ನಿನ್ನ ಆಶೀರ್ವಾದವು ನಿನ್ನ ಜನರ ಮೇಲೆ ಇರಲಿ. ಸೆಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13963', '19', '4', '1', 'ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸುವ ನನ್ನ ದೇವರೇ, ನಿನಗೆ ಮೊರೆಯಿಡುತ್ತೇನೆ; ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸು. ನನ್ನನ್ನು ಅಪತ್ತಿನಿಂದ ಬಿಡಿಸಿ, ಸುರಕ್ಷಿತ ಸ್ಥಳದಲ್ಲಿ ಸೇರಿಸಿದಾತನೇ, ನನ್ನನ್ನು ಕರುಣಿಸಿ ನನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಆಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13964', '19', '4', '2', 'ಜನರೇ, ನೀವು ಎಷ್ಟರವರೆಗೆ ನನ್ನ ಗೌರವವನ್ನು ಕೆಡಿಸುವಿರಿ, ಎಷ್ಟರವರೆಗೆ ನನ್ನನ್ನು ಅವಮಾನಪಡಿಸುವಿರಿ? ಎಷ್ಟರವರೆಗೆ ವ್ಯರ್ಥವಾದದ್ದನ್ನು ಪ್ರೀತಿಸಿ ಸುಳ್ಳನ್ನು ಹಿಂಬಾಲಿಸುವಿರಿ? ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('13965', '19', '4', '3', 'ಯೆಹೋವನು ತನ್ನ ಭಕ್ತನನ್ನು ತನಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಿಕೊಂಡಿದ್ದಾನೆ ಎಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ. ನಾನು ಆತನಿಗೆ ಮೊರೆಯಿಡುವಾಗೆಲ್ಲಾ ಆತನು ಕೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13966', '19', '4', '4', 'ಭಯಪಡಿರಿ, ಪಾಪಮಾಡಬೇಡಿರಿ; ಹಾಸಿಗೆಯ ಮೇಲೆ ಇರುವಾಗ ಹೃದಯದಲ್ಲೇ ಆಲೋಚಿಸಿಕೊಳ್ಳಿರಿ ಮತ್ತು ಮೌನವಾಗಿರಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('13967', '19', '4', '5', 'ನ್ಯಾಯವಾದ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸಿರಿ; ಯೆಹೋವನಲ್ಲಿಯೇ ಭರವಸವಿಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13968', '19', '4', '6', '“ನಮಗೆ ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವವರು ಯಾರಿದ್ದಾರೆ?” ಎಂದು ಅನೇಕರು ಹೇಳಿಕೊಳ್ಳುತ್ತಾರೆ. ಯೆಹೋವನೇ, ನೀನು ಪ್ರಸನ್ನಮುಖದಿಂದ ನಮ್ಮನ್ನು ನೋಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13969', '19', '4', '7', 'ಧಾನ್ಯದ್ರಾಕ್ಷಿಗಳು ಸಮೃದ್ಧಿಯಾಗಿ ಬೆಳೆದ ಸುಗ್ಗಿ ಕಾಲದಲ್ಲಿ ಜನರಿಗಾಗುವ ಸಂತೋಷಕ್ಕಿಂತಲೂ ನೀನು ನನ್ನ ಹೃದಯದಲ್ಲಿ ಹೆಚ್ಚಾದ ಆನಂದವನ್ನು ಉಂಟುಮಾಡಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13970', '19', '4', '8', 'ನಾನು ನಿರ್ಭಯವಾಗಿರುವುದರಿಂದ ಮಲಗಿಕೊಂಡು ಕೂಡಲೆ ನಿದ್ದೆಮಾಡುವೆನು. ಏಕೆಂದರೆ ಯೆಹೋವನೇ, ನನಗೆ ಯಾವ ಅಪಾಯವೂ ಬಾರದಂತೆ ನೀನು ನನ್ನನ್ನು ಸುರಕ್ಷಿತವಾಗಿ ಕಾಪಾಡುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13971', '19', '5', '1', 'ಯೆಹೋವನೇ ನನ್ನ ಮೊರೆಗೆ ಕಿವಿಗೊಡು; ನನ್ನ ನರಳಾಟವನ್ನು ಲಕ್ಷ್ಯಕ್ಕೆ ತಂದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13972', '19', '5', '2', 'ನನ್ನ ಅರಸನೇ, ನನ್ನ ದೇವರೇ, ನಿನ್ನನ್ನೇ ಪ್ರಾರ್ಥಿಸುವೆನು; ನನ್ನ ಮೊರೆಯನ್ನು ಆಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13973', '19', '5', '3', 'ಯೆಹೋವನೇ, ಉದಯಕಾಲದಲ್ಲಿ ನನ್ನ ಸ್ವರವು ನಿನಗೆ ಕೇಳಿಸುವುದು; ಉದಯಕಾಲದಲ್ಲಿಯೇ ನನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ನಿನಗೆ ಸಮರ್ಪಿಸಿ, ನಿನ್ನಿಂದ ಸದುತ್ತರವನ್ನು ಎದುರುನೋಡುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13974', '19', '5', '4', 'ನೀನು ದುಷ್ಟತ್ವದಲ್ಲಿ ಸಂತೋಷಿಸುವ ದೇವರಲ್ಲ; ಕೆಟ್ಟದ್ದು ನಿನ್ನ ಬಳಿಯಲ್ಲಿ ತಂಗಲಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13975', '19', '5', '5', 'ಸೊಕ್ಕಿನವರು ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಲ್ಲಲಾರರು; ಅಧರ್ಮಿಗಳೆಲ್ಲರನ್ನು ನೀನು ಹಗೆಮಾಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13976', '19', '5', '6', 'ಸುಳ್ಳು ಹೇಳುವವರನ್ನು ನಾಶಮಾಡುವಿ; ಯೆಹೋವನೇ, ನರಹತ್ಯ ಮಾಡುವವರು ಮತ್ತು ಕಪಟಿಗಳು ನಿನಗೆ ಅಸಹ್ಯರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13977', '19', '5', '7', 'ನಾನಂತು ನಿನ್ನ ಮಹಾಕೃಪೆಯನ್ನು ಹೊಂದಿದವನಾಗಿ ನಿನ್ನ ಮಂದಿರದೊಳಕ್ಕೆ ಪ್ರವೇಶಿಸುವೆನು; ನಿನ್ನಲ್ಲಿಯೇ ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿ, ನಿನ್ನ ಪರಿಶುದ್ಧ ಆಲಯದ ಕಡೆಗೆ ಅಡ್ಡಬೀಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13978', '19', '5', '8', 'ಯೆಹೋವನೇ, ವಿರೋಧಿಗಳು ನನಗೆ ಕೇಡನ್ನೇ ಹಾರೈಸುತ್ತಿರುವುದರಿಂದ ನಿನ್ನ ನೀತಿಗೆ ಸರಿಯಾಗಿ ನನ್ನನ್ನು ನಡೆಸು; ನನ್ನ ಮುಂದೆ ನಿನ್ನ ಮಾರ್ಗವನ್ನು ಸರಾಗಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13979', '19', '5', '9', 'ಅವರ ಬಾಯಲ್ಲಿ ಯಥಾರ್ಥತ್ವವಿಲ್ಲ; ಅವರು ನಾಲಿಗೆಯಿಂದ ಸವಿಮಾತನಾಡಿದರೂ, ಅವರ ಹೃದಯವು ನಾಶಕರವಾದ ಗುಂಡಿ, ಅವರ ಗಂಟಲು ತೆರೆದಿರುವ ಸಮಾಧಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13980', '19', '5', '10', 'ದೇವರೇ, ಅವರು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿಬಿದ್ದವರು; ಆದುದರಿಂದ ಅವರನ್ನು ಅಪರಾಧಿಗಳೆಂದು ನಿರ್ಣಯಿಸು; ಅವರು ತಮ್ಮ ಕುಯುಕ್ತಿಯಿಂದಲೇ ಮೋಸ ಹೋಗಲಿ; ಅವರ ದ್ರೋಹವು ಅಪಾರವಾಗಿರುವುದರಿಂದ ಅವರನ್ನು ತಳ್ಳಿಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13981', '19', '5', '11', 'ನಿನ್ನನ್ನು ಮೊರೆಹೊಕ್ಕವರೆಲ್ಲರು ನಿನ್ನಲ್ಲಿ ಸಂತೋಷಪಡುವರು; ನೀನು ಕಾಪಾಡುವವನೆಂದು ಅವರು ಯಾವಾಗಲೂ ಆನಂದ ಧ್ವನಿಮಾಡುವರು. ನಿನ್ನ ನಾಮವನ್ನು ಪ್ರೀತಿಸುವವರು ನಿನ್ನಲ್ಲಿ ಉಲ್ಲಾಸಗೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13982', '19', '5', '12', 'ಯೆಹೋವನೇ, ನೀತಿವಂತನನ್ನು ಆಶೀರ್ವದಿಸುವವನು ನೀನೇ; ನಿನ್ನ ದಯವು ದೊಡ್ಡ ಗುರಾಣಿಯಂತೆ ಅವನನ್ನು ಆವರಿಸಿಕೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13983', '19', '6', '1', 'ಯೆಹೋವನೇ, ಕೋಪದಿಂದ ನನ್ನನ್ನು ಗದರಿಸಬೇಡ; ರೋಷದಿಂದ ನನ್ನನ್ನು ದಂಡಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13984', '19', '6', '2', 'ಯೆಹೋವನೇ, ಕನಿಕರಿಸು; ನಾನು ನಿಶ್ಶಕ್ತನಾಗಿ ಹೋಗಿದ್ದೇನೆ. ಯೆಹೋವನೇ, ವಾಸಿಮಾಡು; ನನ್ನ ಎಲುಬುಗಳೆಲ್ಲಾ ಅದುರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13985', '19', '6', '3', 'ನನ್ನ ಪ್ರಾಣವು ಸಹ ಬಹಳವಾಗಿ ತತ್ತರಿಸುತ್ತದೆ. ಯೆಹೋವನೇ, ಎಷ್ಟರ ವರೆಗೆ ನನ್ನನ್ನು ಕೈಬಿಟ್ಟಿರುವಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13986', '19', '6', '4', 'ಯೆಹೋವನೇ, ಹಿಂತಿರುಗು, ನನ್ನನ್ನು ಬಿಡಿಸು; ನಿನ್ನ ಕೃಪೆಯ ನಿಮಿತ್ತ ನನ್ನನ್ನು ರಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13987', '19', '6', '5', 'ಮೃತರಿಗೆ ನಿನ್ನ ಜ್ಞಾಪಕವಿರುವುದಿಲ್ಲವಲ್ಲಾ; ಪಾತಾಳದಲ್ಲಿ ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('13988', '19', '6', '6', 'ನಾನು ನರಳಿ ನರಳಿ ದಣಿದಿದ್ದೇನೆ; ಪ್ರತಿರಾತ್ರಿಯೂ ನನ್ನ ಮಂಚವು ಕಣ್ಣೀರಿನಿಂದ ತೇಲಾಡುತ್ತದೆ. ಹಾಸಿಗೆಯು ಕಣ್ಣೀರಿನಿಂದ ನೆನದುಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13989', '19', '6', '7', 'ದುಃಖದಿಂದ ನನ್ನ ಕಣ್ಣು ಬತ್ತಿ ಹೋಯಿತು; ವಿರೋಧಿಗಳ ಬಾಧೆಯ ದೆಸೆಯಿಂದಲೇ ಅವು ಮೊಬ್ಬಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13990', '19', '6', '8', 'ಧರ್ಮವನ್ನು ಮೀರಿ ನಡೆಯುವವರೇ, ನೀವೆಲ್ಲರೂ ನನ್ನಿಂದ ತೊಲಗಿಹೋಗಿರಿ; ಯೆಹೋವನು ನನ್ನ ಗೋಳಾಟಕ್ಕೆ ಕಿವಿಗೊಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13991', '19', '6', '9', 'ಆತನು ನನ್ನ ವಿಜ್ಞಾಪನೆಯನ್ನು ಕೇಳಿದ್ದಾನಲ್ಲಾ; ನನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಅಂಗೀಕರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13992', '19', '6', '10', 'ನನ್ನ ವಿರೋಧಿಗಳೆಲ್ಲರು ನಾಚಿಕೆಯಿಂದ ಕಳವಳಗೊಳ್ಳುವರು; ಅವರು ಪಕ್ಕನೆ ಲಜ್ಜೆಗೊಂಡು ಹಿಂದಿರುಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13993', '19', '7', '1', 'ಯೆಹೋವನೇ, ನನ್ನ ದೇವರೇ, ನಿನ್ನ ಮೊರೆಹೊಕ್ಕಿದ್ದೇನೆ; ಬೆನ್ನಟ್ಟುವವರೆಲ್ಲರಿಂದ ತಪ್ಪಿಸಿ ನನ್ನನ್ನು ಕಾಪಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13994', '19', '7', '2', 'ಇಲ್ಲವಾದರೆ ನನಗೆ ರಕ್ಷಕನಿಲ್ಲವೆಂದು ತಿಳಿದು, ಶತ್ರುವು ಸಿಂಹದಂತೆ ಮೇಲೆ ಬಿದ್ದು ನನ್ನನ್ನು ಹರಿದುಬಿಟ್ಟಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13995', '19', '7', '3', 'ಯೆಹೋವನೇ, ನನ್ನ ದೇವರೇ, ನಾನು ಕೈಗಳಲ್ಲಿ ಅನ್ಯಾಯವುಳ್ಳವನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('13996', '19', '7', '4', 'ಮಿತ್ರದ್ರೋಹಿಯೂ ಆಗಿದ್ದರೆ ಶತ್ರುವು ಹಿಂದಟ್ಟಿ ಬಂದು, ನನ್ನನ್ನು ಹಿಡಿದು, ನೆಲಕ್ಕೆ ಕೆಡವಿ ತುಳಿಯಲಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('13997', '19', '7', '5', 'ನನ್ನ ಮಾನವನ್ನು ಮಣ್ಣುಪಾಲು ಮಾಡಲಿ. ನಾನಂಥವನಲ್ಲ; ನಿಷ್ಕಾರಣ ವೈರಿಯನ್ನು ರಕ್ಷಿಸಿದೆನಲ್ಲ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('13998', '19', '7', '6', 'ಯೆಹೋವನೇ, ನ್ಯಾಯಸ್ಥಾಪಕನೇ, ನನಗೋಸ್ಕರ ಎಚ್ಚರವಾಗು. ಮಹಾಕೋಪದಿಂದ ಎದ್ದುಬಂದು ನನ್ನ ವಿರೋಧಿಗಳ ಕ್ರೋಧವನ್ನು ಭಂಗಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('13999', '19', '7', '7', 'ಎಲ್ಲಾ ಜನಾಂಗಗಳು ನಿನ್ನ ಸುತ್ತಲು ಸಭೆಯಾಗಿ ಕೂಡಿರುವಲ್ಲಿ ನೀನು ಪುನಃ ಆರೋಹಣಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14000', '19', '7', '8', 'ಯೆಹೋವನು ಎಲ್ಲಾ ಜನಾಂಗಳಿಗೂ ನ್ಯಾಯತೀರಿಸುವವನಾಗಿದ್ದಾನೆ. ಯೆಹೋವನೇ, ನಿರಪರಾಧಿಯೂ, ನೀತಿವಂತನೂ ಆಗಿರುವ ನನಗೋಸ್ಕರ ನ್ಯಾಯತೀರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14001', '19', '7', '9', 'ಮನುಷ್ಯರ ಹೃದಯವನ್ನೂ ಮತ್ತು ಅಂತರಿಂದ್ರಿಯವನ್ನೂ ಪರಿಶೋಧಿಸುವ ನೀತಿಸ್ವರೂಪನಾದ ದೇವರೇ, ದುಷ್ಟರ ಕೆಟ್ಟತನವು ಇಲ್ಲದೆ ಹೋಗುವಂತೆ ಮಾಡು; ನೀತಿವಂತರನ್ನು ದೃಢಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14002', '19', '7', '10', 'ನನ್ನನ್ನು ರಕ್ಷಿಸುವ ಗುರಾಣಿಯು ದೇವರೇ; ಆತನು ಯಥಾರ್ಥರನ್ನು ಕಾಪಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14003', '19', '7', '11', 'ದೇವರು ನ್ಯಾಯಕ್ಕೆ ಸರಿಯಾಗಿ ತೀರ್ಪುಕೊಡುವವನು; ಆತನು ಯಾವಾಗಲೂ ದುಷ್ಟರ ವಿಷಯದಲ್ಲಿ ಕೋಪವುಳ್ಳವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14004', '19', '7', '12', 'ದೋಷಿಯು ಮನಸ್ಸನ್ನು ಬದಲಾಯಿಸಿಕೊಳ್ಳದೆ ಹೋದರೆ ಆತನು ತನ್ನ ಕತ್ತಿಯನ್ನು ಮಸೆಯುವನು. ತನ್ನ ಬಿಲ್ಲನ್ನು ಬಗ್ಗಿಸಿ ಸಿದ್ಧಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14005', '19', '7', '13', 'ಆತನು ಅದಕ್ಕೆ ಮರಣಕರವಾದ ಅಗ್ನಿಬಾಣಗಳನ್ನು ಹೂಡಿ ಅವನ ಮೇಲೆ ಪ್ರಯೋಗಿಸುವುದಕ್ಕೆ ಗುರಿಯಿಟ್ಟು ನಿಂತಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14006', '19', '7', '14', 'ನನ್ನ ಶತ್ರುವು ಬದಲಾಯಿಸಿಕೊಳ್ಳದೆ ಕೇಡನ್ನು ಹೆರಬೇಕೆಂದು ಪ್ರಸವವೇದನೆಯಲ್ಲಿದ್ದಾನೆ; ಅವನು ಹಾನಿಯನ್ನು ಹಡೆಯುವೆನೆಂದು ನೆನಸಿಕೊಂಡರೂ, ಶೂನ್ಯವನ್ನೇ ಹೆತ್ತನು ನೋಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14007', '19', '7', '15', 'ಅವನು ಅಗೆದು ಅಗೆದು ಗುಂಡಿಯನ್ನು ತೋಡಿ, ಅದರೊಳಗೆ ತಾನೇ ಬಿದ್ದುಹೋದನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14008', '19', '7', '16', 'ಅವನು ಮಾಡಿದ ಕುಯುಕ್ತಿ ಅವನ ತಲೆಯ ಮೇಲೆಯೇ ಬರುವುದು; ಅವನು ಮಾಡಬೇಕೆಂದಿದ್ದ ಅನ್ಯಾಯವು ಸ್ವಂತ ತಲೆಯ ಮೇಲೆ ಬೀಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14009', '19', '7', '17', 'ಯೆಹೋವನು ಮಾಡಿದ ನ್ಯಾಯವಾದ ತೀರ್ಪಿಗಾಗಿ, ನಾನು ಆತನನ್ನು ಕೊಂಡಾಡುವೆನು. ಪರಾತ್ಪರ ದೇವನಾದ ಯೆಹೋವನ ನಾಮವನ್ನು ಸಂಕೀರ್ತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14010', '19', '8', '1', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೆಹೋವನೇ, ನಿನ್ನ ನಾಮವು ಭೂಲೋಕದಲ್ಲೆಲ್ಲಾ ಎಷ್ಟೋ ಮಹಿಮೆಯುಳ್ಳದ್ದು. ಆಕಾಶಮಂಡಲದಲ್ಲಿ ನಿನ್ನ ವೈಭವವನ್ನು ಪ್ರಕಾಶಪಡಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14011', '19', '8', '2', 'ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ನಿಂತು ಮುಯ್ಯಿತೀರಿಸುವ ವೈರಿಗಳ ಬಾಯನ್ನು ಕಟ್ಟುವುದಕ್ಕೋಸ್ಕರ, ನೀನು ಬಾಲಕರ ಮತ್ತು ಮೊಲೆಕೂಸುಗಳ ಬಾಯಿಂದ ಬಲವಾದ ಸಾಕ್ಷಿ ಉಂಟಾಗುವಂತೆ ಮಾಡಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14012', '19', '8', '3', 'ನಿನ್ನ ಕೈಕೆಲಸವಾಗಿರುವ ಆಕಾಶಮಂಡಲವನ್ನೂ, ನೀನು ಉಂಟುಮಾಡಿದ ಚಂದ್ರ ಮತ್ತು ನಕ್ಷತ್ರಗಳನ್ನೂ ನಾನು ನೋಡುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14013', '19', '8', '4', 'ಮನುಷ್ಯನು ಎಷ್ಟು ಮಾತ್ರದವನು, ಅವನನ್ನು ನೀನು ಏಕೆ ಸ್ಮರಿಸಬೇಕು? ಮಾನವನು ಎಷ್ಟರವನು? ಅವನಲ್ಲಿ ಏಕೆ ಲಕ್ಷ್ಯವಿಡಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14014', '19', '8', '5', 'ಅವನನ್ನು ದೇವರಿಗಿಂತ ಸ್ವಲ್ಪವೇ ಕಡಿಮೆಯಾಗಿ ಸೃಷ್ಟಿ ಮಾಡಿದಿಯಲ್ಲಾ; ಪ್ರಭಾವವನ್ನೂ ಮತ್ತು ಮಾನವನ್ನೂ ಅವನಿಗೆ ಕಿರೀಟವಾಗಿ ಇಟ್ಟಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14015', '19', '8', '6', 'ನೀನು ಸೃಷ್ಟಿಸಿದ ಎಲ್ಲಾ ವಸ್ತುಗಳ ಮೇಲೆ ಪ್ರಭುತ್ವವನ್ನು ಅವನಿಗೆ ಅನುಗ್ರಹಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14016', '19', '8', '7', 'ನೀನು ಎಲ್ಲಾ ಕುರಿ, ದನಗಳನ್ನು ಮಾತ್ರವೇ ಅಲ್ಲದೆ ಕಾಡುಮೃಗಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14017', '19', '8', '8', 'ಆಕಾಶದ ಪಕ್ಷಿಗಳು, ಸಮುದ್ರದ ಮೀನುಗಳು, ಅದರಲ್ಲಿ ಸಂಚರಿಸುವ ಸಕಲವಿಧವಾದ ಜೀವಜಂತುಗಳು, ಇವೆಲ್ಲವನ್ನೂ ಅವನಿಗೆ ಅಧೀನಮಾಡಿದ್ದೀಯಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14018', '19', '8', '9', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೆಹೋವನೇ, ನಿನ್ನ ನಾಮವು ಭೂಲೋಕದಲ್ಲೆಲ್ಲಾ ಎಷ್ಟೋ ಮಹಿಮೆಯುಳ್ಳದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14019', '19', '9', '1', 'ಯೆಹೋವನೇ, ಮನಃಪೂರ್ವಕವಾಗಿ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವೆನು; ನೀನು ಮಾಡಿದ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನೆಲ್ಲಾ ವರ್ಣಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14020', '19', '9', '2', 'ಪರಾತ್ಪರನಾದ ದೇವರೇ, ನಾನು ನಿನ್ನಲ್ಲಿ ಸಂತೋಷಿಸಿ ಉತ್ಸಾಹಗೊಳ್ಳುವೆನು; ನಿನ್ನ ಹೆಸರನ್ನು ಕೀರ್ತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14021', '19', '9', '3', 'ನನ್ನ ಹಗೆಗಳು ನಿನ್ನ ಎದುರಿನಿಂದ ಹಿಂದಿರುಗಿ ಎಡವಿಬಿದ್ದು ಹಾಳಾದರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14022', '19', '9', '4', 'ನನ್ನ ವ್ಯಾಜ್ಯದಲ್ಲಿ ನೀನು ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸಿದಿ; ನೀನು ಆಸನಾರೂಢನಾಗಿ ನೀತಿಯಿಂದ ನ್ಯಾಯವನ್ನು ನಿರ್ಣಯಿಸುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14023', '19', '9', '5', 'ನೀನು ಜನಾಂಗಗಳನ್ನು ಹೆದರಿಸಿ ದುಷ್ಟರನ್ನು ನಾಶ ಮಾಡಿದ್ದಿ, ಅವರ ಹೆಸರನ್ನು ಯುಗಯುಗಾಂತರಕ್ಕೂ ಅಳಿಸಿಬಿಟ್ಟಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14024', '19', '9', '6', 'ಶತ್ರುಗಳು ನಿಶ್ಶೇಷವಾದರು; ನೀನು ಕೆಡವಿದ ಅವರ ಪಟ್ಟಣಗಳು ಸಂಪೂರ್ಣವಾಗಿ ಹಾಳಾದವು. ಅವರ ಸ್ಮರಣೆಯೇ ಇಲ್ಲವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14025', '19', '9', '7', 'ಯೆಹೋವನಾದರೋ ಯಾವಾಗಲೂ ನೆಲೆಗೊಂಡಿದ್ದು, ನ್ಯಾಯವಿಚಾರಿಸುವುದಕ್ಕಾಗಿ ತನ್ನ ಸಿಂಹಾಸನವನ್ನು ಸ್ಥಾಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14026', '19', '9', '8', 'ಆತನೇ ನೀತಿಗನುಸಾರವಾಗಿ ಲೋಕಕ್ಕೆ ನ್ಯಾಯ ತೀರಿಸುವವನು; ಆತನು ಜನಾಂಗಗಳಿಗೆ ಸತ್ಯಕ್ಕನುಸಾರವಾಗಿ ತೀರ್ಪುಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14027', '19', '9', '9', 'ಯೆಹೋವನು ಕುಗ್ಗಿದವರಿಗೆ ಆಶ್ರಯವೂ, ಆಪತ್ಕಾಲದಲ್ಲಿ ದುರ್ಗವೂ ಆಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14028', '19', '9', '10', 'ಯೆಹೋವನೇ, ನಿನ್ನ ನಾಮಮಹಿಮೆಯನ್ನು ಬಲ್ಲವರು ನಿನ್ನಲ್ಲಿ ಭರವಸವಿಡುವರು; ಏಕೆಂದರೆ ನಿನ್ನ ಮೊರೆಹೋಗುವವರನ್ನು ನೀನು ಕೈಬಿಡುವವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14029', '19', '9', '11', 'ಚೀಯೋನಿನಲ್ಲಿ ವಾಸಿಸುವ ಯೆಹೋವನನ್ನು ಕೀರ್ತಿಸಿರಿ; ಆತನ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಜನಾಂಗಗಳಲ್ಲಿ ಪ್ರಕಟಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14030', '19', '9', '12', 'ಆತನು ಕುಗ್ಗಿದವರ ಮೊರೆಯನ್ನು ಮರೆಯದೆ ಪ್ರಾಣಾಪರಾಧಕ್ಕೆ ಮುಯ್ಯಿತೀರಿಸುವವನಾಗಿ ಅವರನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14031', '19', '9', '13', 'ಯೆಹೋವನೇ, ಮರಣದ್ವಾರದೊಳಗೆ ಸೇರದಂತೆ; ನನ್ನನ್ನು ಉದ್ಧರಿಸುವವನೇ, ಕನಿಕರಿಸು; ಹಗೆಗಳಿಂದ ನನಗುಂಟಾದ ಬಾಧೆಯನ್ನು ಲಕ್ಷ್ಯಕ್ಕೆ ತಂದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14032', '19', '9', '14', 'ಆಗ ನಾನು ನಿನ್ನ ಸ್ತೋತ್ರವನ್ನು ಪ್ರಸಿದ್ಧಪಡಿಸುವೆನು; ನಿನ್ನಿಂದಾದ ರಕ್ಷಣೆಗಾಗಿ ಚೀಯೋನೆಂಬ ಕುಮಾರಿಯ ಬಾಗಿಲುಗಳಲ್ಲಿ ಹರ್ಷಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14033', '19', '9', '15', 'ಜನಾಂಗಗಳವರು ತಾವು ಮಾಡಿದ ಕುಣಿಯಲ್ಲಿ ತಾವೇ ಬಿದ್ದು ಹೋದರು; ಅವರು ಹಾಸಿದ ಬಲೆಯಲ್ಲಿ ಅವರ ಕಾಲೇ ಸಿಕ್ಕಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14034', '19', '9', '16', 'ಯೆಹೋವನು ನ್ಯಾಯತೀರಿಸುವವನಾಗಿ ತನ್ನನ್ನು ಪ್ರಕಟಿಸಿಕೊಂಡಿದ್ದಾನೆ; ದುಷ್ಟರು ತಾವೇ ಕಲ್ಪಿಸಿದ ಕುಯುಕ್ತಿಯಲ್ಲಿ ಸಿಕ್ಕಿಕೊಂಡಿದ್ದಾರಲ್ಲಾ. ಹಿಗ್ಗಾಯೋನ್ ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14035', '19', '9', '17', 'ದುಷ್ಟರು ಅಂದರೆ ದೇವರನ್ನು ಅಲಕ್ಷ್ಯಮಾಡುವ ಜನಾಂಗಗಳವರೆಲ್ಲಾ ಪಾತಾಳಕ್ಕೆ ಇಳಿದುಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14036', '19', '9', '18', 'ದಿಕ್ಕಿಲ್ಲದವರು ಕಡೆಯವರೆಗೆ ಮರೆಯಲ್ಪಡುವುದಿಲ್ಲ; ದೀನರ ನಿರೀಕ್ಷೆಯು ಕೆಡುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14037', '19', '9', '19', 'ಯೆಹೋವನೇ, ಏಳು; ಮನುಷ್ಯಮಾತ್ರದವರು ಬಲಗೊಳ್ಳಬಾರದು. ಜನಾಂಗಗಳಿಗೆ ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ತೀರ್ಪು ಉಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14038', '19', '9', '20', 'ಯೆಹೋವನೇ, ಅವರಿಗೆ ಭಯವನ್ನು ಹುಟ್ಟಿಸು; ಜನಾಂಗಗಳು ತಾವು ಮನುಷ್ಯಮಾತ್ರದವರೆಂದು ತಿಳಿದುಕೊಳ್ಳಲಿ. ಸೆಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14039', '19', '10', '1', 'ಯೆಹೋವನೇ, ನೀನು ಏಕೆ ದೂರವಾಗಿ ನಿಂತಿದ್ದೀ? ಕಷ್ಟಕಾಲದಲ್ಲಿ ಏಕೆ ಮರೆಯಾಗುತ್ತೀ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14040', '19', '10', '2', 'ದುಷ್ಟರು ಅಹಂಕಾರದಿಂದ ದೀನರನ್ನು ಬಹಳವಾಗಿ ಹಿಂಸಿಸುತ್ತಾರೆ; ಅವರು ಕಲ್ಪಿಸಿದ ಕುಯುಕ್ತಿಯಲ್ಲಿ ತಾವೇ ಸಿಕ್ಕಿ ಬೀಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14041', '19', '10', '3', 'ದುಷ್ಟನು ತನ್ನ ಹೃದಯದ ಸಂಕಲ್ಪಗಳು ನೆರವೇರಿತೆಂದು ಕೊಚ್ಚಿಕೊಳ್ಳುತ್ತಾನೆ; ಲಾಭಬಡುಕನು ಯೆಹೋವನನ್ನು ದೂಷಿಸಿ ತಿರಸ್ಕರಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14042', '19', '10', '4', 'ದುಷ್ಟನು ಸೊಕ್ಕಿನ ಮುಖದಿಂದ, “ಯೆಹೋವನು ವಿಚಾರಿಸುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿಕೊಂಡು, ದೇವರಿಲ್ಲ ಎಂಬುದಾಗಿ ಸದಾ ಯೋಚಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14043', '19', '10', '5', 'ಅವನ ಪ್ರಯತ್ನಗಳು ಯಾವಾಗಲೂ ಕೈಗೂಡುತ್ತವೆ; ಆದರೆ ನಿನ್ನ ನ್ಯಾಯತೀರ್ಪು ಮಹೋನ್ನತವಾಗಿರುವುದರಿಂದ ಅದು ಅವನ ಗ್ರಹಿಕೆಗೆ ಬರುವುದಿಲ್ಲ; ವೈರಿಗಳ ಗುಂಪನ್ನಾದರೋ ತಾತ್ಸಾರಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14044', '19', '10', '6', 'ಅವನು, “ನಾನು ಕದಲುವುದೇ ಇಲ್ಲ; ನನಗೆ ವಿಪತ್ತು ಎಂದೆಂದಿಗೂ ಸಂಭವಿಸುವುದಿಲ್ಲ” ಅಂದುಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14045', '19', '10', '7', 'ಅವನ ಬಾಯಿಯು ಶಾಪ, ಬಲಾತ್ಕಾರ ಮತ್ತು ವಂಚನೆಗಳಿಂದ ತುಂಬಿದೆ; ಅವನ ನಾಲಿಗೆಯ ಕೆಳಗೆ ಹಾನಿಯೂ, ನಾಶನವೂ ಇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14046', '19', '10', '8', 'ಅವನು ಗ್ರಾಮಗಳ ಸಂದುಗೊಂದುಗಳಲ್ಲಿ ಹೊಂಚಿಕೊಂಡಿದ್ದು, ಮರೆಯಾದ ಸ್ಥಳಗಳಲ್ಲಿ ನಿರಪರಾಧಿಗಳನ್ನು ಕೊಲ್ಲುತ್ತಾನೆ. ಅವನು ಗತಿಹೀನನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಸಮಯ ನೋಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14047', '19', '10', '9', 'ಗವಿಯಲ್ಲಿ ಅಡಗಿಕೊಂಡಿರುವ ಸಿಂಹದಂತೆ ಅವನು ಮರೆಯಾಗಿ ಹೊಂಚಿಕೊಂಡಿರುವನು. ಅವನು ಬಲೆಯೊಡ್ಡಿ ಕಾದಿದ್ದು, ಕುಗ್ಗಿದವನನ್ನು ಹಿಡಿದು ಎಳೆದುಕೊಂಡು ಹೋಗುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14048', '19', '10', '10', 'ಕುಗ್ಗಿದವನು ಜಜ್ಜಲ್ಪಟ್ಟು ಉರುಳಿಕೊಳ್ಳುತ್ತಾನೆ, ಗತಿಯಿಲ್ಲದವನು ಅವನ ಬಲಾತ್ಕಾರದಿಂದ ಬಿದ್ದು ಹೋಗುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14049', '19', '10', '11', 'ಆ ದುಷ್ಟನು ತನ್ನೊಳಗೆ, “ದೇವರು ಇವನನ್ನು ಬಿಟ್ಟು ವಿಮುಖನಾಗಿದ್ದಾನೆ; ಆತನು ನೋಡುವುದೇ ಇಲ್ಲ” ಅಂದುಕೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14050', '19', '10', '12', 'ಯೆಹೋವನೇ, ಏಳು; ದೇವರೇ, ಕುಗ್ಗಿದವನನ್ನು ಮರೆಯಬೇಡ; ಅವನನ್ನು ರಕ್ಷಿಸುವುದಕ್ಕೆ ಕೈಚಾಚು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14051', '19', '10', '13', '“ದೇವರು ವಿಚಾರಿಸುವುದೇ ಇಲ್ಲ” ಎಂದು ಹೇಳುತ್ತಾ, ದುಷ್ಟನು ನಿನ್ನನ್ನು ಏಕೆ ಅಲಕ್ಷ್ಯಮಾಡಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14052', '19', '10', '14', 'ನೀನು ಅವರ ಅನ್ಯಾಯ ಹಾಗು ಬಲಾತ್ಕಾರಗಳನ್ನು ನೋಡಿದ್ದಿ; ಅವುಗಳನ್ನು ವಿಚಾರಿಸುತ್ತೀ, ಗತಿಯಿಲ್ಲದವನು ತನ್ನನ್ನು ನಿನಗೇ ಒಪ್ಪಿಸುವನು; ದಿಕ್ಕಿಲ್ಲದವನಿಗೆ ನೀನೇ ದಿಕ್ಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14053', '19', '10', '15', 'ದುಷ್ಟನ ಭುಜಬಲವನ್ನು ಮುರಿದುಹಾಕು, ಕೆಡುಕನ ದುಷ್ಟತ್ವವನ್ನು ಶೋಧಿಸಿ ನಿರ್ಮೂಲಮಾಡಿಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14054', '19', '10', '16', 'ಯೆಹೋವನು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಅರಸನಾಗಿರುವನು; ಆತನ ದೇಶದಲ್ಲಿ ಅನ್ಯಜನಗಳು ನಿಶ್ಶೇಷರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14055', '19', '10', '17', 'ಯೆಹೋವನೇ, ನೀನು ದೀನರ ಕೋರಿಕೆಯನ್ನು ನೆರವೇರಿಸುವವನೇ ಆಗಿದ್ದಿ; ಅವರ ಹೃದಯವನ್ನು ಧೈರ್ಯಪಡಿಸುತ್ತಿ; ಅವರ ಮೊರೆಗೆ ಕಿವಿಗೊಡುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14056', '19', '10', '18', 'ನೀನು ದಿಕ್ಕಿಲ್ಲದವರ ಮತ್ತು ಕುಗ್ಗಿದವರ ನ್ಯಾಯವನ್ನು ವಿಚಾರಿಸುತ್ತಿ. ಹೀಗಿರುವಲ್ಲಿ ಇನ್ನು ಮುಂದೆ ಮಣ್ಣಿನಿಂದಾದ ಮನುಷ್ಯರಿಂದ ಅವರಿಗೆ ಹೆದರಿಕೆ ಉಂಟಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14057', '19', '11', '1', 'ನಾನು ಯೆಹೋವನನ್ನು ಆಶ್ರಯಿಸಿಕೊಂಡಿದ್ದೇನೆ. ನೀವು, “ಪಕ್ಷಿಗಳಂತೆ ನಿಮ್ಮ ಬೆಟ್ಟಗಳಿಗೆ ಓಡಿಹೋಗಿರಿ” ಎಂದು ಹೇಳುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14058', '19', '11', '2', 'ದುಷ್ಟರು ಕತ್ತಲಲ್ಲಿ ಯಥಾರ್ಥ ಹೃದಯವುಳ್ಳವರನ್ನು ಕೊಲ್ಲಬೇಕೆಂದು ಬಿಲ್ಲುಬೊಗ್ಗಿಸಿ, ಹೆದೆಗೆ ಬಾಣವನ್ನು ಹೂಡಿದ್ದಾರೆ ನೋಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14059', '19', '11', '3', 'ಆಧಾರಗಳೇ ಕೆಡವಲ್ಪಟ್ಟ ಮೇಲೆ ನೀತಿವಂತನ ಗತಿ ಏನಾದೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14060', '19', '11', '4', 'ಯೆಹೋವನು ತನ್ನ ಪರಿಶುದ್ಧಮಂದಿರದಲ್ಲಿದ್ದಾನೆ; ಆತನು ತನ್ನ ಸಿಂಹಾಸನವನ್ನು ಪರಲೋಕದಲ್ಲಿ ಸ್ಥಾಪಿಸಿದ್ದಾನೆ. ಆತನ ಕಣ್ಣುಗಳು ಮಾನವರನ್ನು ನೋಡುತ್ತವೆ; ಆತನು ಅವರನ್ನು ಬಹು ಸೂಕ್ಷ್ಮವಾಗಿ ಪರಿಶೋಧಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14061', '19', '11', '5', 'ಯೆಹೋವನು ನೀತಿವಂತರನ್ನು ಮತ್ತು ಅನೀತಿವಂತರನ್ನು ಪರೀಕ್ಷಿಸುತ್ತಾನೆ; ಬಲಾತ್ಕಾರವನ್ನು ಪ್ರೀತಿಸುವವರನ್ನು ಆತನು ದ್ವೇಷಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14062', '19', '11', '6', 'ಆತನು ದುಷ್ಟರ ಮೇಲೆ ಬೆಂಕಿ ಗಂಧಕಗಳನ್ನು ಸುರಿಸಲಿ. ಉರಿಗಾಳಿಗಳನ್ನು ಅವರಿಗೆ ಪಾನವಾಗಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14063', '19', '11', '7', 'ಏಕೆಂದರೆ ನೀತಿಸ್ವರೂಪನಾದ ಯೆಹೋವನು ನೀತಿಯನ್ನು ಮೆಚ್ಚುವವನಾಗಿದ್ದಾನೆ. ಸಜ್ಜನರು ಆತನ ಸಾನ್ನಿಧ್ಯವನ್ನು ಸೇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14064', '19', '12', '1', 'ಯೆಹೋವನೇ, ರಕ್ಷಿಸು; ಭಕ್ತರು ಮುಗಿದು ಹೋಗಿದ್ದಾರೆ. ಜನರೊಳಗೆ ನಂಬಿಗಸ್ತರನ್ನು ಕಾಣುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14065', '19', '12', '2', 'ಪ್ರತಿಯೊಬ್ಬರು ನೆರೆಯವರೊಡನೆ ಸುಳ್ಳನ್ನಾಡುತ್ತಾರೆ, ಅವರು ವಂಚನೆಯ ತುಟಿಗಳಿಂದ ಹೊರಗೊಂದು ಒಳಗೊಂದು ಮಾತನಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14066', '19', '12', '3', 'ಯೆಹೋವನು ವಂಚನೆಯ ತುಟಿಗಳನ್ನೂ, ಬಡಾಯಿ ನಾಲಿಗೆಯನ್ನೂ ಕಡಿದುಬಿಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14067', '19', '12', '4', 'ಅವರು, “ನಮ್ಮ ಮಾತುಗಳಿಗೆ ತಡೆಯಿಲ್ಲವಲ್ಲಾ; ನಮ್ಮ ತುಟಿಗಳು ನಮ್ಮವೇ; ನಮಗೆ ಒಡೆಯನು ಯಾರು?” ಎಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14068', '19', '12', '5', 'ಯೆಹೋವನು, “ಕುಗ್ಗಿದವರ ಬಾಧೆಯನ್ನು ನೋಡಿದ್ದೇನೆ; ಗತಿಯಿಲ್ಲದವರ ನರಳುವಿಕೆಯು ನನಗೆ ಕೇಳಿಸಿತು. ಈಗ ಎದ್ದು ಬಂದು ಅವರ ಇಷ್ಟಾರ್ಥವನ್ನು ನೆರವೇರಿಸುವೆನು. ಅವರು ಬಯಸಿದಂತೆ ಅವರನ್ನು ಸುರಕ್ಷಿತವಾಗಿ ಇರಿಸುವೆನು” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14069', '19', '12', '6', 'ಯೆಹೋವನ ಮಾತುಗಳು ಯಥಾರ್ಥವಾದವುಗಳೇ; ಅವು ಏಳು ಸಾರಿ ಪುಟಕ್ಕೆ ಹಾಕಿದ ಚೊಕ್ಕ ಬೆಳ್ಳಿಯೋಪಾದಿಯಲ್ಲಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14070', '19', '12', '7', 'ಜನರಲ್ಲಿ ಎಲ್ಲೆಲ್ಲೂ ನೀಚರೇ ತುಂಬಿಕೊಂಡಿದ್ದರೂ, ಜನರೊಳಗೆ ದುಷ್ಟತ್ವ ಆಳ್ವಿಕೆಗೆ ಬಂದಿದ್ದರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14071', '19', '12', '8', 'ಯೆಹೋವನೇ, ನೀನು ನಮ್ಮನ್ನು ನೋಡಿದ್ದಿ, ನೀನು ನಿನ್ನ ಭಕ್ತರನ್ನು ದುಷ್ಟರಿಂದ ಸದಾಕಾಲವೂ ತಪ್ಪಿಸಿ ಕಾಪಾಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14072', '19', '13', '1', 'ಯೆಹೋವನೇ, ನೀನು ಇನ್ನೆಷ್ಟರವರೆಗೆ ನನ್ನನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಮರೆತಿರುವಿ? ಇನ್ನೆಲ್ಲಿಯ ತನಕ ನನಗೆ ವಿಮುಖನಾಗಿರುವಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14073', '19', '13', '2', 'ನಾನು ಇನ್ನೆಷ್ಟರವರೆಗೆ ಹಗಲೆಲ್ಲಾ ದುಃಖಾಕ್ರಾಂತನಾಗಿದ್ದು, ಆಲೋಚಿಸಿಕೊಳ್ಳುತ್ತಾ ಇರಬೇಕು? ಇನ್ನೆಲ್ಲಿಯ ತನಕ ವಿರೋಧಿಯು ನನಗೆ ದೊರೆಯಾಗಿರಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14074', '19', '13', '3', 'ಯೆಹೋವನೇ, ನನ್ನ ದೇವರೇ, ನನ್ನಲ್ಲಿ ದೃಷ್ಟಿಯಿಟ್ಟು ನನಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸು; ನನಗೆ ಮರಣನಿದ್ರೆಯು ಉಂಟಾಗದಂತೆ ನನ್ನ ಕಣ್ಣುಗಳನ್ನು ಕಳೆಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14075', '19', '13', '4', 'ನನ್ನ ಶತ್ರುವು, “ನಾನು ಅವನನ್ನು ಜಯಿಸಿದೆನು” ಎಂದು ಹೇಳಿಕೊಳ್ಳಬಾರದು; ವೈರಿಗಳು, “ನನ್ನ ಎದುರಾಳಿಯು ಜಾರಿಬಿದ್ದನು” ಎಂದು ಹಿಗ್ಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14076', '19', '13', '5', 'ನಾನಂತೂ ನಿನ್ನ ಕೃಪೆಯಲ್ಲಿ ಭರವಸವಿಟ್ಟಿದ್ದೇನೆ; ನೀನು ನನ್ನನ್ನು ರಕ್ಷಿಸಿದ್ದರಿಂದ ನನ್ನ ಹೃದಯವು ಹರ್ಷಗೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14077', '19', '13', '6', 'ಯೆಹೋವನ ಮಹೋಪಕಾರಕ್ಕಾಗಿ ಆತನಿಗೆ ಹಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14078', '19', '14', '1', 'ದುರ್ಮತಿಗಳು ತಮ್ಮ ಮನಸ್ಸಿನಲ್ಲಿ, “ದೇವರೇ ಇಲ್ಲ” ಎಂದು ಅಂದುಕೊಳ್ಳುತ್ತಾರೆ; ಅವರು ಕೆಟ್ಟುಹೋದವರು; ಹೇಯವಾದ ಅಕ್ರಮಗಳನ್ನು ನಡೆಸುತ್ತಾರೆ. ಅವರಲ್ಲಿ ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವವರೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14079', '19', '14', '2', 'ಮನುಷ್ಯರಲ್ಲಿ ತನ್ನ ಸಾನ್ನಿಧ್ಯವನ್ನು ಅಪೇಕ್ಷಿಸುವ ಬುದ್ಧಿವಂತರು ಇದ್ದಾರೋ, ಎಂದು ಯೆಹೋವನು ಆಕಾಶದಿಂದ ಮನುಷ್ಯರನ್ನು ನೋಡಲಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14080', '19', '14', '3', 'ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವವನು ಇಲ್ಲ, ಒಬ್ಬನಾದರೂ ಇಲ್ಲ. ಪ್ರತಿಯೊಬ್ಬನೂ ದಾರಿತಪ್ಪಿದವನು, ಎಲ್ಲರೂ ಕೆಟ್ಟು ಹೋದವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14081', '19', '14', '4', 'ದುಷ್ಟತ್ವವನ್ನು ನಡೆಸುವವರೆಲ್ಲರು ತಿಳಿಯುವುದಿಲ್ಲವೋ? ಅವರು ನನ್ನ ಜನರನ್ನು ಆಹಾರವನ್ನೋ ಎಂಬಂತೆ ನುಂಗಿಬಿಡುತ್ತಾರೆ; ಯೆಹೋವನನ್ನು ಸ್ಮರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14082', '19', '14', '5', 'ಅವರು ಫಕ್ಕನೆ ಭಯಭ್ರಾಂತರಾಗುವರು; ಏಕೆಂದರೆ ದೇವರು ನೀತಿವಂತರ ಪಕ್ಷದಲ್ಲಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14083', '19', '14', '6', 'ನೀವು ಕುಗ್ಗಿದವರ ಸಂಕಲ್ಪವನ್ನು ಭಂಗಪಡಿಸಿದರೂ ಯೆಹೋವನು ಅವರ ಆಶ್ರಯವಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14084', '19', '14', '7', 'ಚೀಯೋನಿನಿಂದ ಇಸ್ರಾಯೇಲರಿಗೆ ರಕ್ಷಣೆಯು ಬೇಗನೆ ಬರಲಿ. ಯೆಹೋವನು ತನ್ನ ಜನರನ್ನು ದುರವಸ್ಥೆಯಿಂದ ತಪ್ಪಿಸಿದಾಗ, ಆತನ ಪ್ರಜೆಗಳಾಗಿರುವ ಯಾಕೋಬವಂಶದವರು ಉಲ್ಲಾಸಗೊಳ್ಳುವರು, ಇಸ್ರಾಯೇಲರು ಹರ್ಷಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14085', '19', '15', '1', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಗುಡಾರದಲ್ಲಿ ಇಳಿದುಕೊಂಡಿರುವುದಕ್ಕೆ ಯಾರು ಯೋಗ್ಯರು? ನಿನ್ನ ಪರಿಶುದ್ಧಪರ್ವತದಲ್ಲಿ ವಾಸಿಸತಕ್ಕವನು ಎಂಥವನಾಗಿರಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14086', '19', '15', '2', 'ಅವನು ಸಜ್ಜನನೂ, ನೀತಿವಂತನೂ, ಮನಃಪೂರ್ವಕವಾಗಿ ಸತ್ಯದ ಮಾತುಗಳನ್ನಾಡುವವನೂ ಆಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14087', '19', '15', '3', 'ಅವನು ಚಾಡಿಯನ್ನು ಹೇಳದವನೂ, ಮತ್ತೊಬ್ಬರಿಗೆ ಅನ್ಯಾಯ ಮಾಡದವನೂ, ಯಾರನ್ನೂ ನಿಂದಿಸದವನೂ ಆಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14088', '19', '15', '4', 'ಅವನು ಭ್ರಷ್ಟರನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟವನೂ, ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರನ್ನು ಸನ್ಮಾನಿಸುವವನೂ, ನಷ್ಟವಾದರೂ ಪ್ರಮಾಣತಪ್ಪದವನೂ ಆಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14089', '19', '15', '5', 'ಅವನು ಸಾಲಕ್ಕೆ ಬಡ್ಡಿ ಕೇಳದವನೂ, ನಿರಪರಾಧಿಯ ಕೇಡಿಗಾಗಿ ಲಂಚವನ್ನು ತೆಗೆದುಕೊಳ್ಳದವನೂ ಆಗಿರಬೇಕು. ಇಂಥವನು ಎಂದಿಗೂ ಕದಲುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14090', '19', '16', '1', 'ದೇವರೇ, ನಾನು ನಿನ್ನ ಶರಣಾಗತನು; ನನ್ನನ್ನು ಕಾಪಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14091', '19', '16', '2', 'ನಾನು ಯೆಹೋವನನ್ನು ಕುರಿತು, “ನೀನೇ ನನ್ನ ಒಡೆಯನು; ನನ್ನ ಸುಖವು ನಿನ್ನಲ್ಲಿಯೇ ಹೊರತು ಬೇರೆ ಇಲ್ಲ” ಎಂದು ಹೇಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14092', '19', '16', '3', 'ಭೂಲೋಕದಲ್ಲಿರುವ ದೇವಜನರ ವಿಷಯದಲ್ಲಿ, “ಇವರೇ ಶ್ರೇಷ್ಠರು, ಇವರೇ ನನಗೆ ಇಷ್ಟರಾದವರು” ಎಂದು ಹೇಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14093', '19', '16', '4', 'ಇತರ ದೇವರುಗಳನ್ನು ಅವಲಂಬಿಸಿದವರಿಗೆ ಬಹಳ ಕಷ್ಟನಷ್ಟಗಳು ಉಂಟಾಗುವವು. ಅವರಂತೆ ನಾನು ರಕ್ತವನ್ನು ಪಾನದ್ರವ್ಯವಾಗಿ ಸಮರ್ಪಿಸುವುದೇ ಇಲ್ಲ; ಅವರ ನಾಮಗಳನ್ನಾದರೂ ಉಚ್ಚರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14094', '19', '16', '5', 'ನನ್ನ ಪಾಲೂ, ನನ್ನ ಪಾನವೂ ಯೆಹೋವನೇ, ನೀನೇ ನನ್ನ ಸ್ವತ್ತನ್ನು ಭದ್ರಗೊಳಿಸುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14095', '19', '16', '6', 'ನನಗೆ ಪ್ರಾಪ್ತವಾಗಿರುವ ಸ್ವತ್ತು ರಮಣೀಯವಾದದ್ದು; ಅದು ನನಗೆ ಸಂತೃಪ್ತಿಕರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14096', '19', '16', '7', 'ಯೆಹೋವನು ನನಗೆ ಆಲೋಚನೆಯನ್ನು ಹೇಳಿಕೊಡುತ್ತಾನೆ; ನಾನು ಆತನನ್ನು ಕೊಂಡಾಡುವೆನು. ರಾತ್ರಿಯ ಸಮಯಗಳಲ್ಲಿ ನನ್ನ ಅಂತರಾತ್ಮವು ನನ್ನನ್ನು ಬೋಧಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14097', '19', '16', '8', 'ನಾನು ಯೆಹೋವನನ್ನು ಯಾವಾಗಲೂ ನನ್ನೆದುರಿನಲ್ಲಿಯೇ ಇಟ್ಟುಕೊಂಡಿದ್ದೇನೆ; ಆತನು ನನ್ನ ಬಲಗಡೆಯಲ್ಲಿ ಇರುವುದರಿಂದ ನಾನು ಎಂದಿಗೂ ಕದಲುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14098', '19', '16', '9', 'ಆದಕಾರಣ ನನ್ನ ಹೃದಯವು ಹರ್ಷಿಸುತ್ತದೆ; ನನ್ನ ಮನವು ಉಲ್ಲಾಸಗೊಳ್ಳುತ್ತದೆ; ನನ್ನ ಶರೀರವೂ ಸುರಕ್ಷಿತವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14099', '19', '16', '10', 'ಏಕೆಂದರೆ ನೀನು ನನ್ನ ಜೀವಾತ್ಮವನ್ನು ಪಾತಾಳದಲ್ಲಿ ಬಿಡುವುದಿಲ್ಲ; ನಿನ್ನ ಭಕ್ತನಿಗೆ ಅಧೋಲೋಕವನ್ನು ನೋಡಗೊಡಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14100', '19', '16', '11', 'ನೀನು ನನಗೆ ಜೀವಮಾರ್ಗವನ್ನು ತಿಳಿಯಪಡಿಸುವಿ; ನಿನ್ನ ಸಮ್ಮುಖದಲ್ಲಿ ಪರಿಪೂರ್ಣ ಸಂತೋಷವಿದೆ; ನಿನ್ನ ಬಲಗೈಯಲ್ಲಿ ಶಾಶ್ವತ ಭಾಗ್ಯವಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14101', '19', '17', '1', 'ಯೆಹೋವನೇ, ನ್ಯಾಯವಾದುದನ್ನು ಆಲೈಸು; ನನ್ನ ಮೊರೆಗೆ ಲಕ್ಷ್ಯವಿಡು. ನನ್ನ ಪ್ರಾರ್ಥನೆಗೆ ಕಿವಿಗೊಡು; ಅದು ಕಪಟವಾದ ಬಾಯಿಂದ ಬಂದದ್ದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14102', '19', '17', '2', 'ನಿನ್ನಿಂದ ನನಗೆ ನ್ಯಾಯವಾದ ತೀರ್ಪು ಉಂಟಾಗಲಿ; ನೀನು ನೀತಿಗನುಸಾರವಾಗಿ ನೋಡುವವನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14103', '19', '17', '3', 'ನೀನು ನನ್ನ ಹೃದಯವನ್ನು ಪರೀಕ್ಷಿಸಿದರೂ, ರಾತ್ರಿಯ ವೇಳೆ ವಿಚಾರಿಸಿದರೂ, ನನ್ನನ್ನು ಪುಟಕ್ಕೆ ಹಾಕಿ ಶೋಧಿಸಿದರೂ, ಯಾವ ದುರಾಲೋಚನೆಯಾದರೂ ನನ್ನಲ್ಲಿ ದೊರೆಯುವುದಿಲ್ಲ; ನನ್ನ ಬಾಯಿ ಮಾತುಗಳಲ್ಲಿ ತಪ್ಪುವುದಿಲ್ಲ ಎಂದು ತೀರ್ಮಾನಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14104', '19', '17', '4', 'ನಾನಂತೂ ಲೋಕವ್ಯವಹಾರಗಳಲ್ಲಿ ಬಲಾತ್ಕಾರಿಗಳಂತೆ ನಡೆಯದೆ ನಿನ್ನ ಮಾತನ್ನೇ ಅನುಸರಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14105', '19', '17', '5', 'ನಿನ್ನ ಮಾರ್ಗದಲ್ಲೇ ಹೆಜ್ಜೆಯಿಟ್ಟು ನಡೆಯುತ್ತಾ ಇದ್ದೇನೆ; ನನ್ನ ಕಾಲು ಜಾರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14106', '19', '17', '6', 'ದೇವರೇ, ನನಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸುವಿಯೆಂದು ಮೊರೆಯಿಡುತ್ತೇನೆ, ಕಿವಿಗೊಟ್ಟು ಕೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14107', '19', '17', '7', 'ಭುಜಬಲವನ್ನು ಪ್ರಯೋಗಿಸಿ, ಶರಣಾಗತರನ್ನು ವಿರೋಧಿಗಳಿಂದ ರಕ್ಷಿಸುವಾತನೇ, ನಿನ್ನ ಪ್ರೀತಿಯನ್ನು ವಿಶೇಷವಾಗಿ ತೋರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14108', '19', '17', '8', 'ನನ್ನನ್ನು ಸುತ್ತಿಕೊಂಡು ಬಾಧಿಸುತ್ತಿರುವ ದುಷ್ಟರಿಂದಲೂ, ಪ್ರಾಣವೈರಿಗಳಿಂದಲೂ ತಪ್ಪಿಸಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14109', '19', '17', '9', 'ನಿನ್ನ ರೆಕ್ಕೆಗಳ ಮರೆಯಲ್ಲಿಟ್ಟುಕೊಂಡು ನನ್ನನ್ನು ದುಷ್ಟರಿಂದ ಕಾಯಿ; ಕಣ್ಣು ಗುಡ್ಡಿನಂತೆಯೇ ಕಾಪಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14110', '19', '17', '10', 'ಅವರು ತಮ್ಮ ಹೃದಯವನ್ನು ಕಠಿಣಮಾಡಿದ್ದಾರೆ; ಅಹಂಕಾರದಿಂದ ಮಾತನಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14111', '19', '17', '11', 'ನಾವು ಎಲ್ಲಿ ಕಾಲಿಟ್ಟರೂ ಅಲ್ಲೆಲ್ಲಾ ನಮ್ಮನ್ನು ಸುತ್ತಿಕೊಳ್ಳುತ್ತಾರೆ; ನಮ್ಮನ್ನು ನೆಲಕ್ಕೆ ಬೀಳಿಸಬೇಕೆಂದು ಸಮಯನೋಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14112', '19', '17', '12', 'ನನ್ನ ಶತ್ರುವು ಸೀಳಿಬಿಡಲಾಶಿಸುವ ಸಿಂಹದಂತೆಯೂ, ಮರೆಯಲ್ಲಿ ಹೊಂಚುಹಾಕಿರುವ ಪ್ರಾಯದ ಸಿಂಹದಂತೆಯೂ ಇದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14113', '19', '17', '13', 'ಯೆಹೋವನೇ, ನೀನು ಅವನಿಗೆ ಎದುರಾಗಿ ನಿಂತು ಅವನನ್ನು ಕೆಡವಿಬಿಡು; ನಿನ್ನ ಕತ್ತಿಯಿಂದ ನನ್ನ ಪ್ರಾಣವನ್ನು ದುಷ್ಟರಿಗೆ ತಪ್ಪಿಸಿ ಕಾಪಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14114', '19', '17', '14', 'ಯೆಹೋವನೇ, ಇಹಲೋಕವೇ ತಮ್ಮ ಪಾಲೆಂದು ನಂಬಿದ ನರರಿಗೆ ಸಿಕ್ಕದಂತೆ ನಿನ್ನ ಕೈಯಿಂದ ನನ್ನನ್ನು ತಪ್ಪಿಸು; ನಿನ್ನ ಐಶ್ವರ್ಯದಿಂದ ಅವರ ಹೊಟ್ಟೆಯನ್ನು ತುಂಬಿಸಿದ್ದೀಯಲ್ಲಾ. ಅವರು ಸಂತಾನವೃದ್ಧಿಹೊಂದಿ ಉಳಿದ ಆಸ್ತಿಯನ್ನು ತಮ್ಮ ಮಕ್ಕಳಿಗೆ ಬಿಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14115', '19', '17', '15', 'ನಾನಾದರೋ ನಿರಪರಾಧಿಯು; ನಿನ್ನ ಸಾನ್ನಿಧ್ಯವನ್ನು ಸೇರುವೆನು. ನಾನು ಎಚ್ಚತ್ತಾಗ ನಿನ್ನ ನೀತಿಸ್ವರೂಪ ದರ್ಶನದಿಂದ ತೃಪ್ತನಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14116', '19', '18', '1', 'ನನ್ನ ಬಲವಾಗಿರುವ ಯೆಹೋವನೇ, ನಿನ್ನಲ್ಲಿಯೇ ಮಮತೆಯಿಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14117', '19', '18', '2', 'ಯೆಹೋವನು ನನ್ನ ಬಂಡೆಯು, ನನ್ನ ಕೋಟೆಯು, ನನ್ನ ವಿಮೋಚಕನು, ನನ್ನ ದೇವರು, ನನ್ನ ಆಶ್ರಯಗಿರಿಯು, ನನ್ನ ಗುರಾಣಿಯು, ನನ್ನ ರಕ್ಷಣೆಯ ಕೊಂಬು ಮತ್ತು ನನ್ನ ದುರ್ಗವು ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14118', '19', '18', '3', 'ಯೆಹೋವನು ಸ್ತೋತ್ರಕ್ಕೆ ಅರ್ಹನು; ನಾನು ಆತನಿಗೆ ಮೊರೆಯಿಡಲು ಆತನು ನನ್ನನ್ನು ಶತ್ರುಗಳಿಂದ ರಕ್ಷಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14119', '19', '18', '4', 'ಮೃತ್ಯುಪಾಶಗಳು ನನಗೆ ಸುತ್ತಿಕೊಂಡವು; ನಾಶಪ್ರವಾಹವು ನನ್ನನ್ನು ನಡುಗಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14120', '19', '18', '5', 'ಪಾತಾಳಪಾಶಗಳು ನನ್ನನ್ನು ಆವರಿಸಿಕೊಂಡವು; ಮರಣಕರವಾದ ಉರುಲುಗಳು ನನ್ನೆದುರಿನಲ್ಲಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14121', '19', '18', '6', 'ಅಂಥ ಕಷ್ಟದಲ್ಲಿ ನಾನು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟೆನು; ನನ್ನ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿದೆನು. ಆತನು ತನ್ನ ಮಂದಿರದಲ್ಲಿ ನನ್ನ ಶಬ್ದವನ್ನು ಕೇಳಿದನು; ನನ್ನ ಕೂಗು ಆತನಿಗೆ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14122', '19', '18', '7', 'ಆಗ ಆತನಿಗೆ ಸಿಟ್ಟೇರಿದ್ದರಿಂದ, ಭೂಮಿಯು ಗಡಗಡನೆ ಕಂಪಿಸಿತು, ಪರ್ವತಗಳ ಬುಡಗಳು ನಡುಗಿ ಕದಲಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14123', '19', '18', '8', 'ಆತನ ಮೂಗಿನಿಂದ ಹೊಗೆಯು ಎದ್ದು; ಆತನ ಬಾಯಿಂದ ಅಗ್ನಿಜ್ವಾಲೆ ಹೊರಟು, ಸಿಕ್ಕಿದ್ದೆಲ್ಲವನ್ನು ದಹಿಸಿ ಕೆಂಡವನ್ನಾಗಿ ಮಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14124', '19', '18', '9', 'ಆತನು ಆಕಾಶವನ್ನು ತಗ್ಗಿಸಿ ಇಳಿದು ಬಂದನು; ಆತನ ಪಾದಗಳ ಕೆಳಗೆ ಕಾರ್ಗತ್ತಲು ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14125', '19', '18', '10', 'ಕೆರೂಬಿವಾಹನನಾಗಿ ಹಾರಿ, ವಾಯುವೇ ಆತನ ರೆಕ್ಕೆಗಳೋ ಎಂಬಂತೆ ಆತನು ಇಳಿದು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14126', '19', '18', '11', 'ಕತ್ತಲನ್ನು ತನ್ನ ಸುತ್ತಲು ಗುಡಾರದಂತೆ ಕವಿಸಿಕೊಂಡು, ಜಲಮಯವಾಗಿರುವ ನೀಲಮೇಘಗಳ ಮಧ್ಯದಲ್ಲಿ ಮರೆಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14127', '19', '18', '12', 'ಆತನ ಸನ್ನಿಧಿಯ ಪ್ರಕಾಶದಿಂದ ಕಲ್ಮಳೆಯೂ, ಉರಿಗೆಂಡಗಳೂ ಹೊರಟು, ಆತನ ಸುತ್ತಲಿದ್ದ ಕಪ್ಪು ಮೋಡಗಳನ್ನು ದಾಟಿ ಸುರಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14128', '19', '18', '13', 'ಯೆಹೋವನು ಆಕಾಶದಲ್ಲಿ ಗುಡುಗಿದನು; ಪರಾತ್ಪರನಾದ ದೇವರು ಧ್ವನಿಗೊಟ್ಟನು. ಕಲ್ಮಳೆಯೂ, ಉರಿಗೆಂಡಗಳೂ ಹೊರಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14129', '19', '18', '14', 'ಆತನು ಬಾಣಗಳನ್ನೆಸೆದು ಶತ್ರುಗಳನ್ನು ಚದರಿಸಿಬಿಟ್ಟನು; ಸಿಡಿಲುಗಳಿಂದ ಕಳವಳಗೊಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14130', '19', '18', '15', 'ಆಗ ಯೆಹೋವನೇ, ನಿನ್ನ ಗದರಿಕೆಯಿಂದಲೂ, ನಿನ್ನ ಶ್ವಾಸಭರದಿಂದಲೂ ಸಮುದ್ರದ ತಳವು ಕಾಣಿಸಿತು. ಭೂಮಂಡಲದ ಅಸ್ತಿವಾರಗಳು ಕಂಡುಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14131', '19', '18', '16', 'ಆತನು ಮೇಲಣ ಲೋಕದಿಂದ ಕೈಚಾಚಿ, ನನ್ನನ್ನು ಹಿಡಿದು, ಮಹಾಜಲರಾಶಿಗಳೊಳಗಿಂದ ಎಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14132', '19', '18', '17', 'ನನಗಿಂತ ಬಲಿಷ್ಠರೂ, ಪುಷ್ಟರೂ ಆಗಿ ದ್ವೇಷಿಸುತ್ತಿದ್ದ ಶತ್ರುಗಳಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸಿ ರಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14133', '19', '18', '18', 'ಅವರು ನನ್ನ ವಿಪತ್ಕಾಲದಲ್ಲಿ ನನ್ನ ಮೇಲೆ ಬಿದ್ದರು, ಆಗ ಯೆಹೋವನು ನನಗೆ ಉದ್ಧಾರಕನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14134', '19', '18', '19', 'ಆತನು ನನ್ನನ್ನು ಬಿಡಿಸಿ ವಿಶಾಲ ಸ್ಥಳದಲ್ಲಿ ಸೇರಿಸಿದನು; ನನ್ನನ್ನು ಮೆಚ್ಚಿ ರಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14135', '19', '18', '20', 'ಯೆಹೋವನು ನನ್ನ ನೀತಿಗೆ ಸರಿಯಾಗಿ ಮೇಲನ್ನು ಮಾಡಿದನು, ನನ್ನ ಕೈಗಳ ಶುದ್ಧತ್ವಕ್ಕೆ ತಕ್ಕಂತೆ ಪ್ರತಿಫಲವನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14136', '19', '18', '21', 'ನಾನು ಯೆಹೋವನ ಮಾರ್ಗವನ್ನೇ ಅನುಸರಿಸಿದೆನಲ್ಲಾ; ನನ್ನ ದೇವರನ್ನು ಬಿಟ್ಟು ದುಷ್ಟನಾಗಲಿಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14137', '19', '18', '22', 'ನಾನು ಆತನ ನೀತಿಯ ಆಜ್ಞೆಗಳನ್ನು ಯಾವಾಗಲೂ ನನ್ನ ಎದುರಿನಲ್ಲಿ ಇಟ್ಟುಕೊಂಡೆನು; ಆತನ ವಿಧಿಗಳನ್ನು ಅಲಕ್ಷ್ಯಮಾಡಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14138', '19', '18', '23', 'ನಾನು ಆತನ ದೃಷ್ಟಿಯಲ್ಲಿ ನಿರ್ದೋಷಿಯು; ಪಾಪದಲ್ಲಿ ಬೀಳದಂತೆ ಜಾಗರೂಕತೆಯಿಂದ ನಡೆದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14139', '19', '18', '24', 'ಆದುದರಿಂದ ನಾನು ನೀತಿವಂತನೂ, ನಿರಪರಾಧಿಯೂ ಎಂದು ನೋಡಿ, ಯೆಹೋವನು ತಕ್ಕ ಪ್ರತಿಫಲವನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14140', '19', '18', '25', 'ನೀನು ಕೃಪೆಯುಳ್ಳವನಿಗೆ ಕೃಪಾವಂತನೂ, ದೋಷವಿಲ್ಲದವನಿಗೆ ನಿರ್ದೋಷಿಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14141', '19', '18', '26', 'ಶುದ್ಧನಿಗೆ ಪರಿಶುದ್ಧನೂ, ಮೂರ್ಖನಿಗೆ ವಕ್ರನೂ ಆಗಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14142', '19', '18', '27', 'ದೀನರನ್ನು ಉದ್ಧರಿಸುವವನೂ, ಗರ್ವದ ಕಣ್ಣುಳ್ಳವರನ್ನು ತಗ್ಗಿಸಿಬಿಡುವವನೂ ನೀನಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14143', '19', '18', '28', 'ನೀನೇ ನನ್ನ ದೀಪವನ್ನು ಹೊತ್ತಿಸುವವನಲ್ಲವೇ; ನನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನನಗೆ ಬೆಳಕನ್ನು ಕೊಟ್ಟು ಕತ್ತಲನ್ನು ಪರಿಹರಿಸುವವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14144', '19', '18', '29', 'ನಿನ್ನ ಬಲದಿಂದ ದಂಡಿನ ಮೇಲೆ ಬೀಳುವೆನು; ನನ್ನ ದೇವರ ಸಹಾಯದಿಂದ ಗೋಡೆಯನ್ನು ಹಾರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14145', '19', '18', '30', 'ದೇವರ ಮಾರ್ಗವು ಯಾವ ದೋಷವೂ ಇಲ್ಲದ್ದು; ಯೆಹೋವನ ವಚನವು ಶುದ್ಧವಾದದ್ದು. ಆತನು ಆಶ್ರಿತರೆಲ್ಲರಿಗೆ ಗುರಾಣಿಯಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14146', '19', '18', '31', 'ಯೆಹೋವನಲ್ಲದೆ ದೇವರು ಯಾರು? ನಮ್ಮ ದೇವರ ಹೊರತು ಶರಣನು ಎಲ್ಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14147', '19', '18', '32', 'ನನಗೆ ಶೌರ್ಯವೆಂಬ ನಡುಕಟ್ಟನ್ನು ಬಿಗಿಯುವವನೂ, ನನ್ನ ಮಾರ್ಗವನ್ನು ಸರಾಗ ಮಾಡುವವನೂ ದೇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14148', '19', '18', '33', 'ನನ್ನ ಕಾಲನ್ನು ಜಿಂಕೆಯ ಕಾಲಿನಂತೆ ಚುರುಕು ಮಾಡುತ್ತಾನೆ; ನನ್ನನ್ನು ಉನ್ನತಪ್ರದೇಶಗಳಲ್ಲಿ ನಿಲ್ಲಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14149', '19', '18', '34', 'ಆತನೇ ನನಗೆ ಯುದ್ಧವಿದ್ಯೆಯನ್ನು ಕಲಿಸಿದ್ದರಿಂದ ನಾನು ತಾಮ್ರದ ಬಿಲ್ಲನ್ನಾದರೂ ಉಪಯೋಗಿಸಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14150', '19', '18', '35', 'ನೀನೇ ನನಗೋಸ್ಕರ ಗುರಾಣಿಯನ್ನು ಹಿಡಿದು ರಕ್ಷಿಸಿದ್ದೀ. ನಿನ್ನ ಬಲಗೈ ನನಗೆ ಆಧಾರ; ನಿನ್ನ ಕೃಪಾಕಟಾಕ್ಷವು ನನಗೆ ದೊಡ್ಡಸ್ತಿಕೆಯನ್ನು ಉಂಟುಮಾಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14151', '19', '18', '36', 'ನೀನು ನನ್ನ ಕಾಲುಗಳಿಗೆ ವಿಶಾಲ ಸ್ಥಳವನ್ನು ಕೊಟ್ಟಿದ್ದರಿಂದ ನನ್ನ ಪಾದಗಳು ಕದಲುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14152', '19', '18', '37', 'ನನ್ನ ಶತ್ರುಗಳನ್ನು ಹಿಂದಟ್ಟಿ ಹಿಡಿದುಕೊಳ್ಳುವೆನು; ಅವರನ್ನು ಇಲ್ಲದಂತೆ ಮಾಡುವವರೆಗೂ ಹಿಂದಿರುಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14153', '19', '18', '38', 'ಅವರನ್ನು ಹೊಡೆದು ಏಳಲಾರದಂತೆ ಮಾಡುವೆನು; ನನ್ನ ಪಾದದ ಕೆಳಗೆ ಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14154', '19', '18', '39', 'ನೀನು ನನಗೆ ಯುದ್ಧಕ್ಕಾಗಿ ಶೌರ್ಯವೆಂಬ ನಡುಕಟ್ಟನ್ನು ಬಿಗಿದಿದ್ದೀ; ಎದುರಾಳಿಗಳನ್ನು ಕುಗ್ಗಿಸಿ ನನಗೆ ಅಧೀನಮಾಡಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14155', '19', '18', '40', 'ನನ್ನ ಶತ್ರುಗಳು ನನಗೆ ಬೆನ್ನುಕೊಟ್ಟು ಓಡುವಂತೆ ಮಾಡಿದ್ದೀ; ನನ್ನ ಹಗೆಯವರನ್ನು ನಾನು ನಿರ್ಮೂಲಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14156', '19', '18', '41', 'ಅವರು ಕೂಗಿಕೊಂಡರೂ ರಕ್ಷಿಸುವವನಿಲ್ಲ; ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟರೂ ಆತನು ಉತ್ತರವನ್ನು ಕೊಡಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14157', '19', '18', '42', 'ಗಾಳಿಯಿಂದ ಬಡಿಸಿಕೊಂಡು ಹೋಗುವ ಧೂಳನ್ನೋ ಎಂಬಂತೆ ಅವರನ್ನು ಪುಡಿಪುಡಿಮಾಡಿದೆನು. ಬೀದಿಯಲ್ಲಿರುವ ಕೆಸರನ್ನೋ ಎಂಬಂತೆ ಅವರನ್ನು ಎಸೆದುಬಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14158', '19', '18', '43', 'ಜನರ ಕಲಹಗಳಿಗೆ ನನ್ನನ್ನು ತಪ್ಪಿಸಿ ಜನಾಂಗಗಳಿಗೆ ದೊರೆಯಾಗುವಂತೆ ಮಾಡಿದ್ದೀ; ನಾನರಿಯದ ಜನಾಂಗದವರು ಸಹ ನನಗೆ ಅಧೀನರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14159', '19', '18', '44', 'ನನ್ನ ಸುದ್ದಿಯನ್ನು ಕೇಳಿದ ಮಾತ್ರಕ್ಕೆ ನನಗೆ ವಿಧೇಯರಾಗುವರು; ದೇಶಾಂತರದವರು ನನ್ನ ಮುಂದೆ ಅಂಜಿ ನಡುಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14160', '19', '18', '45', 'ಅವರು ಧೈರ್ಯಗುಂದಿದವರಾಗಿ ತಮ್ಮ ತಮ್ಮ ಕೋಟೆಗಳಿಂದ ನಡುಗುತ್ತಾ ಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14161', '19', '18', '46', 'ಯೆಹೋವನು ಚೈತನ್ಯಸ್ವರೂಪನು; ನನ್ನ ಶರಣನಿಗೆ ಸ್ತೋತ್ರ; ನನ್ನನ್ನು ರಕ್ಷಿಸುವ ದೇವರಿಗೆ ಕೊಂಡಾಟವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14162', '19', '18', '47', 'ಆತನು ನನ್ನ ಶತ್ರುಗಳಿಗೆ ಪ್ರತಿದಂಡನೆಮಾಡುವ ದೇವರು; ಜನಾಂಗಗಳನ್ನು ನನಗೆ ಅಧೀನಪಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14163', '19', '18', '48', 'ಶತ್ರುಗಳಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸುವಾತನೇ, ನೀನು ನನ್ನನ್ನು ನನ್ನ ಎದುರಾಳಿಗಳಿಗೆ ತಪ್ಪಿಸಿ ಉನ್ನತಪಡಿಸುತ್ತೀ; ಬಲಾತ್ಕಾರಿಗಳಿಂದ ನನ್ನನ್ನು ರಕ್ಷಿಸುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14164', '19', '18', '49', 'ಈ ಕಾರಣದಿಂದ ಯೆಹೋವನೇ, ಅನ್ಯಜನಗಳ ಮಧ್ಯದಲ್ಲಿ ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವೆನು; ನಿನ್ನ ನಾಮವನ್ನು ಸಂಕೀರ್ತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14165', '19', '18', '50', 'ಆತನು ತಾನು ನೇಮಿಸಿದ ಅರಸನಿಗೋಸ್ಕರ ವಿಶೇಷ ರಕ್ಷಣೆಯನ್ನು ದಯಪಾಲಿಸುವವನಾಗಿದ್ದಾನೆ; ತಾನು ಅಭಿಷೇಕಿಸಿದ ದಾವೀದನಿಗೂ ಮತ್ತು ಅವನ ಸಂತತಿಯವರಿಗೂ ಸದಾಕಾಲ ಕೃಪೆಯನ್ನು ಅನುಗ್ರಹಿಸುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14166', '19', '19', '1', 'ಆಕಾಶವು ದೇವರ ಪ್ರಭಾವವನ್ನು ಪ್ರಚುರಪಡಿಸುತ್ತದೆ; ಗಗನವು ಆತನ ಕೈಕೆಲಸವನ್ನು ತಿಳಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14167', '19', '19', '2', 'ದಿನವು ದಿನಕ್ಕೆ ದೇವರ ಮಹಿಮೆಯನ್ನು ತಿಳಿಸುತ್ತಿರುವುದು; ರಾತ್ರಿಯು ರಾತ್ರಿಗೆ ಜ್ಞಾನವನ್ನು ಪ್ರಕಟಿಸುತ್ತಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14168', '19', '19', '3', 'ಶಬ್ದವಿಲ್ಲ, ಮಾತಿಲ್ಲ, ಅವುಗಳ ಸ್ವರ ಕೇಳಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14169', '19', '19', '4', 'ಆದರೂ ಅವುಗಳ ಪ್ರಭುತ್ವವು ಭೂಮಿಯಲ್ಲೆಲ್ಲಾ ಪ್ರಸರಿಸಿದೆ; ಅವುಗಳ ನುಡಿಗಳು ಲೋಕದ ಕಟ್ಟಕಡೆಯವರೆಗೂ ವ್ಯಾಪಿಸಿರುತ್ತವೆ. ಅಲ್ಲಿ ದೇವರು ಸೂರ್ಯನಿಗೋಸ್ಕರ ಗುಡಾರವನ್ನು ಏರ್ಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14170', '19', '19', '5', 'ಅವನು ತನ್ನ ಮಂಟಪದೊಳಗಿಂದ ಬರುವ ಮದಲಿಂಗನೋ ಎಂಬಂತೆ ಹೊರಟುಬರುವನು. ಅವನು ಶೂರನಂತೆ ತನಗೆ ನೇಮಕವಾದ ಮಾರ್ಗದಲ್ಲಿ ಓಡುವುದಕ್ಕೆ ಉಲ್ಲಾಸಗೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14171', '19', '19', '6', 'ಆಕಾಶದ ಒಂದು ಕಡೆಯಿಂದ ಹೊರಟು ಮತ್ತೊಂದು ಕಡೆಗೆ ಬರುತ್ತಾನೆ; ಅವನ ಬಿಸಿಲಿಗೆ ಮರೆಯಾದದ್ದು ಒಂದೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14172', '19', '19', '7', 'ಯೆಹೋವನ ಧರ್ಮಶಾಸ್ತ್ರವು ಲೋಪವಿಲ್ಲದ್ದು; ಅದು ಪ್ರಾಣವನ್ನು ಉಜ್ಜೀವಿಸಮಾಡುವಂಥದ್ದು. ಯೆಹೋವನ ಕಟ್ಟಳೆಗಳು ನಂಬಿಕೆಗೆ ಯೋಗ್ಯವಾದದ್ದು; ಅವು ಬುದ್ಧಿಹೀನರಿಗೆ ವಿವೇಕಪ್ರದವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14173', '19', '19', '8', 'ಯೆಹೋವನ ಆಜ್ಞೆಗಳು ನೀತಿಯುಳ್ಳವುಗಳಾಗಿವೆ; ಮನಸ್ಸನ್ನು ಹರ್ಷಪಡಿಸುತ್ತವೆ. ಯೆಹೋವನ ಆಜ್ಞೆ ಪವಿತ್ರವಾದದ್ದು; ಕಣ್ಣುಗಳನ್ನು ಕಳೆಗೊಳಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14174', '19', '19', '9', 'ಯೆಹೋವನ ಭಯ ಪರಿಶುದ್ಧವಾಗಿದೆ; ಅದು ಶಾಶ್ವತವಾದದ್ದೇ. ಯೆಹೋವನ ಕಟ್ಟಳೆಗಳು ಯಥಾರ್ಥವಾದವುಗಳು; ಅವು ಕೇವಲ ನ್ಯಾಯವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14175', '19', '19', '10', 'ಅವು ಬಂಗಾರಕ್ಕಿಂತಲೂ, ಅಪರಂಜಿರಾಶಿಗಿಂತಲೂ ಅಪೇಕ್ಷಿಸತಕ್ಕವುಗಳು. ಅವು ಜೇನಿಗಿಂತಲೂ, ಶೋಧಿಸಿದ ಜೇನುತುಪ್ಪಕ್ಕಿಂತಲೂ ಸಿಹಿಯಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14176', '19', '19', '11', 'ಅವುಗಳ ಮೂಲಕ ನಿನ್ನ ದಾಸನಿಗೆ ವಿವೇಚನೆ ಉಂಟಾಗುತ್ತದೆ; ಅವುಗಳನ್ನು ಕೈಕೊಳ್ಳುವುದರಿಂದ ಬಹಳ ಫಲ ದೊರೆಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14177', '19', '19', '12', 'ತನ್ನ ತಪ್ಪುಗಳನ್ನೆಲ್ಲಾ ತಿಳಿದುಕೊಳ್ಳುವವನು ಯಾರು? ಮರೆಯಾದ ದೋಷಗಳಿಂದ ನನ್ನನ್ನು ನಿರ್ಮಲಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14178', '19', '19', '13', 'ಅದಲ್ಲದೆ ಬೇಕೆಂದು ಪಾಪಮಾಡದಂತೆ ನಿನ್ನ ದಾಸನನ್ನು ಕಾಪಾಡು. ಅಂಥ ಪಾಪಗಳು ನನ್ನನ್ನು ಆಳದಿರಲಿ. ಆಗ ನಾನು ತಪ್ಪಿಲ್ಲದವನಾಗಿ ಮಹಾದ್ರೋಹಕ್ಕೆ ಒಳಗಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14179', '19', '19', '14', 'ಯೆಹೋವನೇ ನನ್ನ ಶರಣನೇ, ನನ್ನ ವಿಮೋಚಕನೇ, ನನ್ನ ಮಾತುಗಳೂ ಮತ್ತು ನನ್ನ ಹೃದಯದ ಧ್ಯಾನವೂ ನಿನಗೆ ಸಮರ್ಪಕವಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14180', '19', '20', '1', 'ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಯೆಹೋವನು ನಿನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳಲಿ; ಯಾಕೋಬನ ದೇವರ ನಾಮವು ನಿನ್ನನ್ನು ಉದ್ಧಾರ ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14181', '19', '20', '2', 'ಆತನು ತನ್ನ ಪರಿಶುದ್ಧ ನಿವಾಸದಿಂದ ನಿನಗೆ ಸಹಾಯಮಾಡಲಿ; ಚೀಯೋನಿನಿಂದ ನಿನಗೆ ಆಧಾರ ದಯಪಾಲಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14182', '19', '20', '3', 'ನೀನು ಸಮರ್ಪಿಸಿದ ನೈವೇದ್ಯಗಳು ಆತನ ನೆನಪಿಗೆ ಬರಲಿ; ನೀನು ಮಾಡಿದ ಸರ್ವಾಂಗಹೋಮಗಳು ಆತನಿಗೆ ಮೆಚ್ಚಿಕೆಯಾಗಲಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14183', '19', '20', '4', 'ಆತನು ನಿನ್ನ ಇಷ್ಟಾರ್ಥವನ್ನು ನೆರವೇರಿಸಲಿ; ನಿನ್ನ ಎಲ್ಲಾ ಸಂಕಲ್ಪಗಳನ್ನು ಸಫಲಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14184', '19', '20', '5', 'ನಿನ್ನ ಜಯದಲ್ಲಿ ಉತ್ಸಾಹಧ್ವನಿ ಮಾಡುವೆವು; ನಮ್ಮ ದೇವರ ಹೆಸರಿನಲ್ಲಿ ಧ್ವಜ ಎತ್ತುವೆವು. ಯೆಹೋವನು ನಿನ್ನ ಎಲ್ಲಾ ವಿಜ್ಞಾಪನೆಗಳನ್ನು ನೆರವೇರಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14185', '19', '20', '6', 'ಯೆಹೋವನು ತಾನು ಅಭಿಷೇಕಿಸಿದ ಅರಸನಿಗೆ ಜಯವನ್ನು ಅನುಗ್ರಹಿಸುವನೆಂದು ಈಗ ನನಗೆ ಗೊತ್ತಾಯಿತು. ಆತನು ತನ್ನ ಪವಿತ್ರ ಲೋಕದಿಂದ ಅವನ ಪ್ರಾರ್ಥನೆಗೆ ಸದುತ್ತರವನ್ನು ಕೊಡುವನು, ತನ್ನ ಭುಜಬಲದಿಂದ ಅವನಿಗೆ ವಿಜಯವನ್ನು ಉಂಟುಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14186', '19', '20', '7', 'ಕೆಲವರು ರಥಬಲದಲ್ಲಿ, ಕೆಲವರು ಅಶ್ವಬಲದಲ್ಲಿ ಹೆಚ್ಚಳಪಡುತ್ತಾರೆ; ನಾವಾದರೋ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿಯೇ ಹೆಚ್ಚಳಪಡುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14187', '19', '20', '8', 'ಅವರು ಬಿದ್ದುಹೋಗಿದ್ದಾರೆ; ನಾವಾದರೋ ಎದ್ದು ನಿಂತಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14188', '19', '20', '9', 'ಯೆಹೋವನೇ, ನಮ್ಮ ಅರಸನಿಗೆ ಜಯವನ್ನುಂಟುಮಾಡು; ನಾವು ಮೊರೆಯಿಡುವಾಗ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14189', '19', '21', '1', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಪರಾಕ್ರಮದಲ್ಲಿ ಅರಸನು ಸಂತೋಷಿಸುತ್ತಾನೆ; ನೀನು ಉಂಟುಮಾಡಿದ ಜಯಕ್ಕಾಗಿ ಎಷ್ಟೋ ಆನಂದಪಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14190', '19', '21', '2', 'ನೀನು ಅವನ ಪ್ರಾರ್ಥನೆಯನ್ನು ನಿರಾಕರಿಸದೆ, ಅವನ ಇಷ್ಟಾರ್ಥವನ್ನು ನೆರವೇರಿಸಿದಿಯಲ್ಲಾ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14191', '19', '21', '3', 'ನಾನಾ ಶುಭಗಳೊಡನೆ ನೀನೇ ಅವನನ್ನು ಎದುರುಗೊಂಡಿಯಲ್ಲಾ; ಅವನ ತಲೆಯ ಮೇಲೆ ಸುವರ್ಣ ಕಿರೀಟವನ್ನು ಇಟ್ಟಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14192', '19', '21', '4', 'ಅವನು ದೀರ್ಘಾಯುಷ್ಯವನ್ನು ಬೇಡಿಕೊಳ್ಳಲು, ನೀನು ಅವನಿಗೆ ಯುಗಯುಗಾಂತರಗಳ ಆಯುಷ್ಯವನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14193', '19', '21', '5', 'ನಿನ್ನ ರಕ್ಷಣಕಾರ್ಯದಿಂದ ಅವನ ಗೌರವ ಬಹು ವೃದ್ಧಿಯಾಯಿತು; ಘನತೆ ಮತ್ತು ವೈಭವಗಳನ್ನು ಅವನಿಗೆ ಅನುಗ್ರಹಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14194', '19', '21', '6', 'ಅವನಿಗೆ ಶಾಶ್ವತವಾದ ಸೌಭಾಗ್ಯನಿಧಿಯನ್ನು ದಯಪಾಲಿಸಿದ್ದೀ; ಅವನನ್ನು ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಅತ್ಯಾನಂದಪಡಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14195', '19', '21', '7', 'ಅರಸನು ಯೆಹೋವನಲ್ಲಿಯೇ ಭರವಸವಿಟ್ಟಿದ್ದಾನೆ; ಪರಾತ್ಪರನಾದ ದೇವರ ಶಾಶ್ವತ ಪ್ರೀತಿಯ ನಿಮಿತ್ತ ಅವನು ಕದಲುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14196', '19', '21', '8', 'ಶತ್ರುಗಳೆಲ್ಲರು ನಿನಗೆ ಸಿಕ್ಕುವರು; ಭುಜಬಲದಿಂದ ನಿನ್ನ ಹಗೆಗಳನ್ನು ಹಿಡಿಯುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14197', '19', '21', '9', 'ನೀನು ಪ್ರತ್ಯಕ್ಷನಾಗುವಾಗ ಉರಿಯುವ ಕುಲುಮೆಯಂತಿದ್ದು ಅವರನ್ನು ಬೂದಿ ಮಾಡುವಿ. ಯೆಹೋವನು ಮಹಾಕೋಪದಿಂದ ಅವರನ್ನು ನಾಶ ಮಾಡುವನು; ಆತನ ಕೋಪಾಗ್ನಿ ಅವರನ್ನು ದಹಿಸಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14198', '19', '21', '10', 'ನೀನು ಅವರನ್ನು ಸಂಹರಿಸಿ, ಭೂಮಿಯ ಮೇಲೆ ಅವರ ಸಂತತಿಯೇ ಇಲ್ಲದಂತೆ ಮಾಡುವಿ; ಅವರ ವಂಶದವರು ಮನುಷ್ಯರೊಳಗೆ ಉಳಿಯುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14199', '19', '21', '11', 'ಅವರು ತಂತ್ರೋಪಾಯಗಳನ್ನು ಕಲ್ಪಿಸಿ, ನಿನಗೆ ಕೇಡನ್ನು ಮಾಡಬೇಕೆಂದು ಆಲೋಚಿಸಿದರೂ ಅದು ನಡೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14200', '19', '21', '12', 'ನೀನು ನಿನ್ನ ಬಾಣಗಳನ್ನು ಬಿಲ್ಲಿಗೆ ಹೂಡಿ, ಅವರ ಮುಖಗಳ ಮೇಲೆ ಎಸೆದು, ಅವರು ಬೆನ್ನುತೋರಿಸಿ ಓಡಿಹೋಗುವಂತೆ ಮಾಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14201', '19', '21', '13', 'ಯೆಹೋವನೇ, ಪರಾಕ್ರಮದಿಂದ ನಿನ್ನನ್ನು ಘನಪಡಿಸಿಕೋ; ನಾವು ಗಾಯನಮಾಡುತ್ತಾ ನಿನ್ನ ಶೂರತ್ವವನ್ನು ಕೊಂಡಾಡುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14202', '19', '22', '1', 'ನನ್ನ ದೇವರೇ, ನನ್ನ ದೇವರೇ, ಏಕೆ ನನ್ನನ್ನು ಕೈಬಿಟ್ಟಿದ್ದೀ? ನೀನು ಏಕೆ ನನಗೆ ಸಹಾಯಮಾಡದೆಯೂ, ನನ್ನ ಕೂಗನ್ನು ಕೇಳದೆಯೂ ದೂರವಾಗಿದ್ದೀ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14203', '19', '22', '2', 'ನನ್ನ ದೇವರೇ, ಹಗಲಿನಲ್ಲಿ ಮೊರೆಯಿಡುತ್ತೇನೆ; ಪ್ರತ್ಯುತ್ತರವೇ ಇಲ್ಲ; ರಾತ್ರಿಯಲ್ಲಿಯೂ ನನಗೆ ಉಪಶಮನವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14204', '19', '22', '3', 'ಇಸ್ರಾಯೇಲರ ಸ್ತೋತ್ರಸಿಂಹಾಸನದಲ್ಲಿ ಇರುವಾತನೇ, ನೀನು ಪವಿತ್ರಸ್ವರೂಪನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14205', '19', '22', '4', 'ನಮ್ಮ ಪೂರ್ವಿಕರು ನಿನ್ನಲ್ಲಿ ಭರವಸವಿಟ್ಟರು; ನಿನ್ನನ್ನು ನಂಬಿ ಉದ್ಧಾರವಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14206', '19', '22', '5', 'ನಿನಗೆ ಮೊರೆಯಿಟ್ಟು ವಿಮುಕ್ತರಾದರು; ನಿನ್ನಲ್ಲಿ ವಿಶ್ವಾಸವಿಟ್ಟು ಆಶಾಭಂಗಪಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14207', '19', '22', '6', 'ನಾನಾದರೋ ಹುಳದಂಥವನೇ ಹೊರತು ಮನುಷ್ಯನಲ್ಲ; ಮನುಷ್ಯರಿಂದ ನಿಂದಿಸಲ್ಪಟ್ಟು ಜನರಿಂದ ತಿರಸ್ಕಾರ ಹೊಂದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14208', '19', '22', '7', 'ನನ್ನನ್ನು ನೋಡುವವರೆಲ್ಲರೂ ಹಾಸ್ಯಮಾಡುತ್ತಾರೆ; ಅವರು ಓರೇ ತುಟಿ ಮಾಡಿ ತಲೆ ಆಡಿಸುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14209', '19', '22', '8', '“ಯೆಹೋವನು ತನ್ನನ್ನು ರಕ್ಷಿಸುವನೆಂದು ಆತನಲ್ಲಿ ಭರವಸವಿಟ್ಟಿದ್ದಾನಲ್ಲಾ; ಆತನು ಇವನನ್ನು ಮೆಚ್ಚಿದ್ದಾದರೆ ರಕ್ಷಿಸಲಿ” ಎಂದು ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14210', '19', '22', '9', 'ತಾಯಿಯ ಗರ್ಭದೊಳಗಿಂದ ನನ್ನನ್ನು ಬರಮಾಡಿದವನು ನೀನೇ ಅಲ್ಲವೇ. ತಾಯಿಯ ಎದೆಯಲ್ಲಿ ನನ್ನನ್ನು ನಿಶ್ಚಿಂತೆಯಿಂದ ಇರಿಸಿದವನು ನೀನೇ ಅಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14211', '19', '22', '10', 'ಹುಟ್ಟಿದಂದಿನಿಂದ ನೀನೇ ನನಗೆ ಆಧಾರ; ತಾಯಿ ಹೆತ್ತಂದಿನಿಂದ ನನ್ನ ದೇವರು ನೀನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14212', '19', '22', '11', 'ನನಗೀಗ ಕಷ್ಟವು ಪ್ರಾಪ್ತವಾಗಿದೆ; ಸಹಾಯಕರು ಯಾರೂ ಇಲ್ಲ, ದೂರವಾಗಿರಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14213', '19', '22', '12', 'ಬಹಳ ಗೂಳಿಗಳು ನನ್ನನ್ನು ಸುತ್ತಿಕೊಂಡಿವೆ; ಬಾಷಾನಿನ ಬಲವುಳ್ಳ ಹೋರಿಗಳು ನನ್ನನ್ನು ಮುತ್ತಿಕೊಂಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14214', '19', '22', '13', 'ಅವರು ಗರ್ಜಿಸುವ ಉಗ್ರಸಿಂಹಗಳಂತೆ ನನ್ನನ್ನು ನುಂಗುವುದಕ್ಕೆ ಬಾಯಿ ತೆರೆದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14215', '19', '22', '14', 'ನಾನು ಹೊಯ್ಯಲ್ಪಟ್ಟ ನೀರಿನಂತಿದ್ದೇನೆ; ನನ್ನ ಎಲುಬುಗಳೆಲ್ಲಾ ಕೀಲು ತಪ್ಪಿದೆ. ನನ್ನ ಹೃದಯ ಮೇಣದಂತೆ ನನ್ನಲ್ಲಿ ಕರಗಿಹೋಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14216', '19', '22', '15', 'ನನ್ನ ಶಕ್ತಿಯು ಬೋಕಿಯ ಹಾಗೆ ಒಣಗಿಹೋಗಿದೆ; ನನ್ನ ನಾಲಿಗೆಯು ಬಾಯಿಯ ಅಂಗಳಕ್ಕೆ ಹತ್ತಿಹೋಗಿದೆ. ನೀನು ನನ್ನನ್ನು ಮಣ್ಣಿಗೆ ಸೇರಿಸುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14217', '19', '22', '16', 'ನಾಯಿಗಳು ನನ್ನನ್ನು ಸುತ್ತಿಕೊಂಡಿವೆ; ದುಷ್ಟರ ಗುಂಪು ನನ್ನನ್ನು ಆವರಿಸಿಕೊಂಡಿದೆ. ನನ್ನ ಕೈಕಾಲುಗಳನ್ನು ತಿವಿದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14218', '19', '22', '17', 'ನನ್ನ ಎಲುಬುಗಳನ್ನೆಲ್ಲಾ ಎಣಿಸುವುದಕ್ಕಾಗುವುದು; ಅವರೋ ನನ್ನನ್ನು ನೋಡಿ ನೋಡಿ ಹಿಗ್ಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14219', '19', '22', '18', 'ನನ್ನ ಮೇಲ್ಹೊದಿಕೆಯನ್ನು ತಮ್ಮಲ್ಲಿ ಪಾಲು ಮಾಡಿಕೊಳ್ಳುತ್ತಾರೆ; ನನ್ನ ಅಂಗಿಗಾಗಿ ಚೀಟುಹಾಕುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14220', '19', '22', '19', 'ಯೆಹೋವನೇ, ನನ್ನ ರಕ್ಷಕನೇ, ನೀನಾದರೋ ದೂರವಾಗಿರಬೇಡ; ಬೇಗ ಬಂದು ಸಹಾಯಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14221', '19', '22', '20', 'ಕತ್ತಿಗೆ ಸಿಕ್ಕದಂತೆ ನನ್ನನ್ನು ತಪ್ಪಿಸು; ನನ್ನ ಪ್ರಿಯ ಪ್ರಾಣವು ನಾಯಿಯ ವಶವಾಗದಂತೆ ಕಾಪಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14222', '19', '22', '21', 'ಸಿಂಹಗಳ ಬಾಯಿಂದ ರಕ್ಷಿಸು, ಕಾಡುಕೋಣಗಳ ಕೊಂಬುಗಳಿಂದ ನನ್ನನ್ನು ತಪ್ಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14223', '19', '22', '22', 'ನಿನ್ನ ನಾಮ ಮಹಿಮೆಯನ್ನು ನನ್ನ ಸಹೋದರರಿಗೆ ತಿಳಿಸುವೆನು; ಸಭಾಮಧ್ಯದಲ್ಲಿ ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14224', '19', '22', '23', 'ಯೆಹೋವನ ಭಕ್ತರೇ, ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ; ಯಾಕೋಬ ವಂಶದವರೇ, ನೀವೆಲ್ಲರೂ ಆತನನ್ನು ಕೊಂಡಾಡಿರಿ. ಇಸ್ರಾಯೇಲ್ ವಂಶಸ್ಥರೇ, ನೀವೆಲ್ಲರೂ ಆತನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14225', '19', '22', '24', 'ಆತನು ಕುಗ್ಗಿಹೋದವನ ದುರವಸ್ಥೆಯನ್ನು ತಿರಸ್ಕರಿಸಲಿಲ್ಲ, ಅದಕ್ಕೆ ಅಸಹ್ಯಪಡಲಿಲ್ಲ; ತನ್ನ ಮುಖವನ್ನು ಅವನಿಗೆ ಮರೆಮಾಡದೆ, ಅವನ ಪ್ರಾರ್ಥನೆಗೆ ಕಿವಿಗೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14226', '19', '22', '25', 'ನಾನು ಮಹಾಸಭೆಯಲ್ಲಿ ಮಾಡುವ ಸ್ತೋತ್ರಕ್ಕೆ ನೀನೇ ಆಧಾರನು; ನನ್ನ ಹರಕೆಗಳನ್ನು ನಿನ್ನ ಭಕ್ತರ ಮುಂದೆ ಸಲ್ಲಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14227', '19', '22', '26', 'ದೀನರು ಉಂಡು ತೃಪ್ತರಾಗುವರು; ಯೆಹೋವನ ಭಕ್ತರೆಲ್ಲರೂ ಆತನನ್ನು ಕೊಂಡಾಡುವರು. ಅವರ ಅಂತರಾತ್ಮವು ಯಾವಾಗಲು ಚೈತನ್ಯವುಳ್ಳದ್ದಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14228', '19', '22', '27', 'ಭೂಮಂಡಲದವರೆಲ್ಲರೂ ಎಚ್ಚರಗೊಂಡು ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವರು; ಯೆಹೋವನೇ, ಎಲ್ಲಾ ಜನಾಂಗಗಳವರು ನಿನಗೆ ಅಡ್ಡಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14229', '19', '22', '28', 'ರಾಜ್ಯವು ಯೆಹೋವನದೇ; ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗೂ ಆತನೇ ಒಡೆಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14230', '19', '22', '29', 'ಭೂಲೋಕದಲ್ಲಿರುವ ಪುಷ್ಟರೆಲ್ಲರೂ ಆರಾಧಿಸುವರು; ತಮ್ಮ ಜೀವವನ್ನು ಉಳಿಸಿಕೊಳ್ಳಲಾರದೆ ಮಣ್ಣು ಪಾಲಾಗುವವರೆಲ್ಲರೂ ಆತನಿಗೆ ಅಡ್ಡಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14231', '19', '22', '30', 'ಆತನನ್ನು ಸೇವಿಸುವವರ ಸಂತಾನದವರು ಯೆಹೋವನ ಸಂತಾನದವರೆಂದು ಎಣಿಸಲ್ಪಡವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14232', '19', '22', '31', 'ಅವರು ಬಂದು ಆತನ ನೀತಿಯನ್ನೂ, ಆತನು ನಡೆಸಿದ ಕಾರ್ಯಗಳನ್ನೂ ಮುಂದೆ ಹುಟ್ಟುವ ಜನಕ್ಕೆ ತಿಳಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14233', '19', '23', '1', 'ಯೆಹೋವನು ನನಗೆ ಕುರುಬನು; ಕೊರತೆಪಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14234', '19', '23', '2', 'ಆತನು ಹಸಿರುಗಾವಲುಗಳಲ್ಲಿ ನನ್ನನ್ನು ತಂಗಿಸುತ್ತಾನೆ; ವಿಶ್ರಾಂತಿಕರವಾದ ನೀರುಗಳ ಬಳಿಗೆ ಬರಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14235', '19', '23', '3', 'ನನ್ನ ಪ್ರಾಣವನ್ನು ಉಜ್ಜೀವಿಸಮಾಡಿ ತನ್ನ ಹೆಸರಿಗೆ ತಕ್ಕಂತೆ ನೀತಿಯ ಮಾರ್ಗದಲ್ಲಿ ನನ್ನನ್ನು ನಡೆಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14236', '19', '23', '4', 'ನಾನು ಕಾರ್ಗತ್ತಲಿನ ಕಣಿವೆಯಲ್ಲಿ ನಡೆಯುವಾಗಲೂ, ನೀನು ಹತ್ತಿರವಿರುವುದರಿಂದ ಕೇಡಿಗೆ ಹೆದರೆನು; ನಿನ್ನ ದೊಣ್ಣೆಯೂ ಮತ್ತು ನಿನ್ನ ಕೋಲೂ ನನಗೆ ಧೈರ್ಯ ಕೊಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14237', '19', '23', '5', 'ವೈರಿಗಳ ಮುಂದೆಯೇ ನೀನು ನನಗೋಸ್ಕರ ಔತಣವನ್ನು ಸಿದ್ಧಪಡಿಸುತ್ತೀ; ನನ್ನ ತಲೆಗೆ ತೈಲವನ್ನು ಹಚ್ಚಿಸುತ್ತೀ, ನನ್ನ ಪಾತ್ರೆಯು ತುಂಬಿ ಹೊರಸೂಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14238', '19', '23', '6', 'ನಿಶ್ಚಯವಾಗಿ ನನ್ನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಶುಭವೂ ಮತ್ತು ಕೃಪೆಯೂ ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸುವವು. ನಾನು ಸದಾಕಾಲವೂ ಯೆಹೋವನ ಮಂದಿರದಲ್ಲಿ ವಾಸಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14239', '19', '24', '1', 'ಭೂಮಿಯೂ ಅದರಲ್ಲಿರುವ ಸಮಸ್ತವೂ ಯೆಹೋವನದು; ಲೋಕವೂ ಮತ್ತು ಅದರ ನಿವಾಸಿಗಳೂ ಆತನವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14240', '19', '24', '2', 'ಆತನೇ ಅದರ ಅಸ್ತಿವಾರವನ್ನು ಸಾಗರದ ಮೇಲೆ ಹಾಕಿದವನು; ಅದನ್ನು ಜಲರಾಶಿಗಳ ಮೇಲೆ ಸ್ಥಿರಪಡಿಸಿದವನು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14241', '19', '24', '3', 'ಯೆಹೋವನ ಪರ್ವತವನ್ನು ಹತ್ತತಕ್ಕವನು ಯಾರು? ಆತನ ಪವಿತ್ರಸ್ಥಾನದಲ್ಲಿ ಪ್ರವೇಶಿಸುವುದಕ್ಕೆ ಎಂಥವನು ಯೋಗ್ಯನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14242', '19', '24', '4', 'ಯಾರು ಅಯೋಗ್ಯಕಾರ್ಯಗಳಲ್ಲಿ ಮನಸ್ಸಿಡದೆ, ಮೋಸ ಪ್ರಮಾಣಮಾಡದೆ, ಶುದ್ಧಹಸ್ತವೂ, ನಿರ್ಮಲಮನಸ್ಸೂ ಉಳ್ಳವನಾಗಿದ್ದಾನೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14243', '19', '24', '5', 'ಅವನೇ ಯೆಹೋವನಿಂದ ಶುಭವನ್ನು ಹೊಂದುವನು; ತನ್ನ ರಕ್ಷಕನಾದ ದೇವರಿಂದ ನೀತಿಫಲವನ್ನು ಪಡೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14244', '19', '24', '6', 'ಇಂಥವರೇ ಆತನ ದರ್ಶನವನ್ನು ಬಯಸುವವರು. ಯಾಕೋಬ್ಯರ ದೇವರೇ, ನಿನ್ನ ಸಾನ್ನಿಧ್ಯವನ್ನು ಸೇರುವವರು ಇಂಥವರೇ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14245', '19', '24', '7', 'ದ್ವಾರಗಳೇ, ಉನ್ನತವಾಗಿರ್ರಿ! ಪುರಾತನವಾದ ಕದಗಳೇ ತೆರೆದುಕೊಂಡಿರ್ರಿ! ಮಹಾಮಹಿಮೆಯುಳ್ಳ ಅರಸನು ಆಗಮಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14246', '19', '24', '8', 'ಮಹಾಮಹಿಮೆಯುಳ್ಳ ಈ ಅರಸನು ಯಾರು? ಮಹಾ ಬಲಿಷ್ಠನೂ, ವಿಶೇಷ ಪರಾಕ್ರಮಿಯೂ ಆಗಿರುವ ಯೆಹೋವ, ಯುದ್ಧವೀರನಾಗಿರುವ ಯೆಹೋವ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14247', '19', '24', '9', 'ದ್ವಾರಗಳೇ, ಉನ್ನತವಾಗಿರ್ರಿ! ಪುರಾತನವಾದ ಕದಗಳೇ, ತೆರೆದುಕೊಂಡಿರ್ರಿ! ಮಹಾಮಹಿಮೆಯುಳ್ಳ ಅರಸನು ಆಗಮಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14248', '19', '24', '10', 'ಮಹಾಮಹಿಮೆಯುಳ್ಳ ಈ ಅರಸನು ಯಾರು? ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ, ಮಹಾಮಹಿಮೆಯುಳ್ಳ ಅರಸನು ಈತನೇ. ಸೆಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14249', '19', '25', '1', 'ಯೆಹೋವನೇ, ನನ್ನ ಮನಸ್ಸನ್ನು ನಿನ್ನಲ್ಲಿಯೇ ಇಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14250', '19', '25', '2', 'ನನ್ನ ದೇವರೇ, ನಿನ್ನನ್ನೇ ನಂಬಿದ್ದೇನೆ, ನನ್ನನ್ನು ಅಪಮಾನಕ್ಕೆ ಗುರಿಪಡಿಸಬೇಡ. ಶತ್ರುಗಳ ಉತ್ಸಾಹಕ್ಕೆ ಆಸ್ಪದಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14251', '19', '25', '3', 'ನಿಷ್ಕಾರಣ ದ್ರೋಹಿಗಳಿಗೆ ಅಪಮಾನವಾಗಬೇಕೇ ಹೊರತು, ನಿನ್ನನ್ನು ನಿರೀಕ್ಷಿಸಿದವರಿಗೆ ಎಂದಿಗೂ ಆಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14252', '19', '25', '4', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಮಾರ್ಗವನ್ನು ನನಗೆ ತಿಳಿಯಪಡಿಸು; ನೀನು ಒಪ್ಪುವ ದಾರಿಯನ್ನು ತೋರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14253', '19', '25', '5', 'ನಿನ್ನ ಸತ್ಯಾನುಸಾರವಾಗಿ ನನ್ನನ್ನು ನಡೆಸುತ್ತಾ ಉಪದೇಶಿಸು; ನೀನೇ ನನ್ನನ್ನು ರಕ್ಷಿಸುವ ದೇವರು; ಹಗಲೆಲ್ಲಾ ನಿನ್ನನ್ನೇ ನಿರೀಕ್ಷಿಸುವವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14254', '19', '25', '6', 'ಯೆಹೋವನೇ, ನೀನು ಆದಿಯಿಂದಲೂ ನನ್ನನ್ನು ಕರುಣಿಸುವವನಾಗಿ, ನನಗೆ ಮಾಡಿದ ಮಹೋಪಕಾರಗಳನ್ನು ನೆನಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14255', '19', '25', '7', 'ಯೆಹೋವನೇ, ನನ್ನ ಯೌವನದ ತಪ್ಪುಗಳನ್ನೂ ಮತ್ತು ದ್ರೋಹಗಳನ್ನೂ ಮನಸ್ಸಿನಲ್ಲಿಡದೆ, ನಿನ್ನ ಕೃಪೆಗೆ ತಕ್ಕಂತೆ ದಯಾಪೂರ್ವಕವಾಗಿ ನನ್ನನ್ನು ನೆನಪುಮಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14256', '19', '25', '8', 'ಯೆಹೋವನು ದಯಾಳುವೂ, ಸತ್ಯಸ್ವರೂಪನೂ ಆಗಿದ್ದಾನೆ; ದಾರಿತಪ್ಪಿದವರನ್ನು ಬೋಧಿಸಿ ಸನ್ಮಾರ್ಗದಲ್ಲಿ ನಡೆಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14257', '19', '25', '9', 'ಆತನು ದೀನರನ್ನು ತನ್ನ ವಿಧಿಗನುಗುಣವಾಗಿ ನಡೆಸುವನು; ಅವರಿಗೆ ತನ್ನ ಮಾರ್ಗವನ್ನು ತೋರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14258', '19', '25', '10', 'ಯೆಹೋವನ ನಿಬಂಧನೆ ಮತ್ತು ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆಯುವವರಿಗೆ, ಆತನ ಎಲ್ಲಾ ಮಾರ್ಗಗಳು ಕೃಪೆಯೂ, ಸತ್ಯತೆಯುಳ್ಳವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14259', '19', '25', '11', 'ಯೆಹೋವನೇ, ನನ್ನ ಪಾಪವು ಬಹುಘೋರವಾಗಿದೆ; ಆದರೂ ನಿನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ಅದನ್ನು ಕ್ಷಮಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14260', '19', '25', '12', 'ಯಾರು ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರುವರೋ ಅವರಿಗೆ ಉಚಿತವಾದ ಮಾರ್ಗವನ್ನು ಆತನು ಬೋಧಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14261', '19', '25', '13', 'ಅವರು ಸುಖದಿಂದಲೇ ಇರುವರು; ಅವರ ಸಂತತಿಯವರು ದೇಶವನ್ನು ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14262', '19', '25', '14', 'ಯೆಹೋವನು ತನ್ನ ಸದ್ಭಕ್ತರಿಗೆ ಆಪ್ತಮಿತ್ರನಂತಿರುವನು; ಅವರಿಗೆ ತನ್ನ ಒಡಂಬಡಿಕೆಯ ಅನುಭವವನ್ನು ದಯಪಾಲಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14263', '19', '25', '15', 'ನನ್ನ ದೃಷ್ಟಿ ಯಾವಾಗಲೂ ಯೆಹೋವನಲ್ಲಿದೆ; ಆತನೇ ನನ್ನ ಕಾಲುಗಳನ್ನು ಬಲೆಯಿಂದ ಬಿಡಿಸುವವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14264', '19', '25', '16', 'ನಾನು ಒಬ್ಬೊಂಟಿಗನೂ, ಬಾಧೆಪಡುವವನೂ ಆಗಿದ್ದೇನೆ; ನೀನು ಕಟಾಕ್ಷವಿಟ್ಟು ನನ್ನನ್ನು ಕರುಣಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14265', '19', '25', '17', 'ನನ್ನ ಮನೋವ್ಯಥೆಗಳನ್ನು ನಿವಾರಿಸು; ಸಂಕಟಗಳಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14266', '19', '25', '18', 'ನಾನು ಕುಗ್ಗಿರುವುದನ್ನೂ, ಕಷ್ಟಪಡುವುದನ್ನೂ ನೋಡಿ, ನನ್ನ ಎಲ್ಲಾ ಪಾಪಗಳನ್ನು ಪರಿಹರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14267', '19', '25', '19', 'ನನಗೆ ಎಷ್ಟೋ ಶತ್ರುಗಳು ಇದ್ದಾರಲ್ಲಾ; ಅವರು ಕಡು ವೈರತ್ವದಿಂದ ನನ್ನನ್ನು ಹಗೆಮಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14268', '19', '25', '20', 'ನನ್ನ ಪ್ರಾಣವನ್ನು ಕಾಪಾಡಿ ಉಳಿಸು; ನಿನ್ನನ್ನೇ ಆಶ್ರಯಿಸಿಕೊಂಡಿದ್ದೇನೆ, ನನಗೆ ಆಶಾಭಂಗವಾಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14269', '19', '25', '21', 'ನಿನ್ನನ್ನೇ ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದೇನೆ; ನಿರ್ದೋಷಭಕ್ತಿಯೂ ಮತ್ತು ಯಥಾರ್ಥತ್ವವೂ ನನ್ನನ್ನು ಕಾಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14270', '19', '25', '22', 'ದೇವರೇ, ಇಸ್ರಾಯೇಲರನ್ನು ಅವರ ಎಲ್ಲಾ ಬಾಧೆಗಳಿಂದ ವಿಮೋಚಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14271', '19', '26', '1', 'ಯೆಹೋವನೇ, ನನಗೋಸ್ಕರ ನ್ಯಾಯವನ್ನು ನಿರ್ಣಯಿಸು. ನಾನಾದರೋ ನಿರ್ದೋಷಿಯಾಗಿಯೇ ನಡೆದುಕೊಂಡಿದ್ದೇನೆ. ನಾನು ಕದಲದೆ ಯೆಹೋವನಲ್ಲೇ ಭರವಸವಿಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14272', '19', '26', '2', 'ಯೆಹೋವನೇ, ನನ್ನನ್ನು ಪರೀಕ್ಷಿಸು, ಪರಿಶೀಲಿಸು; ನನ್ನ ಅಂತರಿಂದ್ರಿಯವನ್ನೂ, ಹೃದಯವನ್ನೂ ಪರಿಶೋಧಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14273', '19', '26', '3', 'ನಿನ್ನ ಶಾಶ್ವತವಾದ ಪ್ರೀತಿಯನ್ನು ನನ್ನ ದೃಷ್ಟಿಯಲ್ಲೇ ಇಟ್ಟುಕೊಂಡಿದ್ದೇನೆ; ನಿನಗೆ ನಂಬಿಗಸ್ತನಾಗಿ ನಡೆದುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14274', '19', '26', '4', 'ನಾನು ಮೋಸಗಾರರ ಸಹವಾಸ ಮಾಡುವವನಲ್ಲ; ಕಪಟಿಗಳನ್ನು ಸೇರುವವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14275', '19', '26', '5', 'ನನಗೆ ದುರ್ಜನರ ಕೂಟವು ಅಸಹ್ಯ; ದುಷ್ಟರ ಸಂಗವು ಬೇಕಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14276', '19', '26', '6', 'ಯೆಹೋವನೇ, ನಾನು ನಿರ್ದೋಷಿ ಎಂದು, ಕೈಗಳನ್ನು ತೊಳೆದುಕೊಂಡವನಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14277', '19', '26', '7', 'ನಿನ್ನ ಅದ್ಭುತಕೃತ್ಯಗಳ ವರ್ಣನೆಯ ಸ್ತೋತ್ರ ಮಾಡುತ್ತಾ, ನಿನ್ನ ಯಜ್ಞವೇದಿಯನ್ನು ಪ್ರದಕ್ಷಿಣೆಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14278', '19', '26', '8', 'ಯೆಹೋವನೇ, ನಿನ್ನ ನಿವಾಸವು ನನಗೆ ಎಷ್ಟೋ ಪ್ರಿಯ; ನಿನ್ನ ಪ್ರಭಾವ ಸ್ಥಾನವು ನನಗೆ ಇಷ್ಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14279', '19', '26', '9', 'ಪಾಪಿಷ್ಠರ ಪ್ರಾಣದ ಸಂಗಡ ನನ್ನ ಪ್ರಾಣವನ್ನೂ ತೆಗೆಯಬೇಡ; ಕೊಲೆಪಾತಕರ ಜೀವದೊಂದಿಗೆ ನನ್ನ ಜೀವವನ್ನೂ ತೆಗೆಯಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14280', '19', '26', '10', 'ಅವರ ಕೈಗಳು ಬಲಾತ್ಕಾರ ನಡೆಸುತ್ತವೆ; ಅವರ ಬಲಗೈ ಲಂಚದಿಂದ ತುಂಬಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14281', '19', '26', '11', 'ನಾನಾದರೋ ನಿರ್ದೋಷಿಯಾಗಿಯೇ ನಡೆದುಕೊಳ್ಳುವವನು; ಯೆಹೋವನೇ, ಅವರಿಂದ ನನ್ನನ್ನು ವಿಮೋಚಿಸಿ ಪ್ರಸನ್ನನಾಗಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14282', '19', '26', '12', 'ನನ್ನ ಪಾದವು ಸಮಭೂಮಿಯಲ್ಲಿ ನಿಂತಿದೆ; ಕೂಡಿದ ಸಭೆಯಲ್ಲಿ ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14283', '19', '27', '1', 'ಯೆಹೋವನು ನನಗೆ ಬೆಳಕೂ, ರಕ್ಷಕನೂ ಆಗಿದ್ದಾನೆ; ನಾನು ಯಾರಿಗೆ ಭಯಪಟ್ಟೆನು? ಯೆಹೋವನು ನನ್ನ ಪ್ರಾಣದ ಆಧಾರವು; ನಾನು ಯಾರಿಗೆ ಹೆದರೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14284', '19', '27', '2', 'ನನ್ನನ್ನು ಬಾಧಿಸುತ್ತಿರುವ ದುರ್ವೈರಿಗಳು ನನ್ನನ್ನು ನುಂಗಿಬಿಡಬೇಕೆಂದು ಬಂದು, ತಾವೇ ನೆಲಕ್ಕೆ ಬಿದ್ದುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14285', '19', '27', '3', 'ನನಗೆ ವಿರುದ್ಧವಾಗಿ ದಂಡು ಬಂದಿಳಿದರೂ ನನಗೇನೂ ಭಯವಿಲ್ಲ; ಚತುರಂಗಬಲವು ಯುದ್ಧಸನ್ನದ್ಧವಾಗಿ ನಿಂತರೂ, ಭರವಸವುಳ್ಳವನಾಗಿಯೇ ಇರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14286', '19', '27', '4', 'ನನ್ನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಯೆಹೋವನ ಮನೆಯಲ್ಲಿ ವಾಸಮಾಡುತ್ತಾ, ಆತನ ಪ್ರಸನ್ನತೆಯನ್ನು ನೋಡುವುದಕ್ಕೂ, ಆತನ ಮಂದಿರದಲ್ಲಿ ಧ್ಯಾನ ಮಾಡುವುದಕ್ಕೂ ನನಗೆ ಅಪ್ಪಣೆಯಾಗಬೇಕೆಂಬ ಒಂದೇ ವರವನ್ನು ಯೆಹೋವನಿಂದ ಕೇಳಿಕೊಂಡು ಅದನ್ನೇ ಎದುರು ನೋಡುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14287', '19', '27', '5', 'ಅಪಾಯಕಾಲದಲ್ಲಿ ಆತನು ನನ್ನನ್ನು ಗುಪ್ತಸ್ಥಳದಲ್ಲಿ ಅಡಗಿಸುವನು; ತನ್ನ ಗುಡಾರವೆಂಬ ಆಶ್ರಯಸ್ಥಾನದಲ್ಲಿ ನನ್ನನ್ನು ಭದ್ರಪಡಿಸುವನು; ಪರ್ವತಶಿಖರದ ಮೇಲೆ ನನ್ನನ್ನು ಸುರಕ್ಷಿತವಾಗಿ ನಿಲ್ಲಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14288', '19', '27', '6', 'ಹೀಗಿರುವುದರಿಂದ ನನ್ನ ಸುತ್ತಲಿರುವ ವೈರಿಗಳ ಮೇಲೆ, ನನ್ನ ತಲೆ ಎತ್ತಲ್ಪಟ್ಟಿರುವುದು; ನಾನು ಯೆಹೋವನ ಗುಡಾರದಲ್ಲಿ, ಉತ್ಸಾಹಧ್ವನಿಯೊಡನೆ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸುವೆನು. ಆತನನ್ನು ಹಾಡುತ್ತಾ ವಾದ್ಯಬಾರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14289', '19', '27', '7', 'ಯೆಹೋವನೇ, ನಿನಗೆ ಗಟ್ಟಿಯಾಗಿ ಮೊರೆಯಿಡುತ್ತೇನೆ; ನನ್ನನ್ನು ಕರುಣಿಸಿ, ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14290', '19', '27', '8', '“ನನ್ನ ಸಾನ್ನಿಧ್ಯಕ್ಕೆ ಬಾ” ಎಂಬ ನಿನ್ನ ಮಾತಿಗೆ, ನಾನು, “ಯೆಹೋವನೇ, ನಿನ್ನ ಸಾನ್ನಿಧ್ಯಕ್ಕೆ ಬಂದೇ ಬರುವೆನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14291', '19', '27', '9', 'ನನಗೆ ವಿಮುಖನಾಗಿರಬೇಡ; ನಿನ್ನ ಸೇವಕನನ್ನು ಕೋಪದಿಂದ ತಳ್ಳಬೇಡ. ನೀನು ನನಗೆ ಸಹಾಯಕನಾಗಿಯೇ ಇದ್ದೆಯಲ್ಲವೇ; ನನ್ನನ್ನು ರಕ್ಷಿಸಿದ ದೇವರೇ, ಕೈಬಿಡಬೇಡ, ತೊರೆದುಬಿಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14292', '19', '27', '10', 'ತಂದೆತಾಯಿಗಳು ನನ್ನನ್ನು ತೊರೆದುಬಿಟ್ಟರೇನು; ಯೆಹೋವನು ನನ್ನನ್ನು ಸೇರಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14293', '19', '27', '11', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಮಾರ್ಗವನ್ನು ನನಗೆ ಬೋಧಿಸು; ಹೊಂಚುಹಾಕಿರುವವರಿಗೆ ಸಿಕ್ಕದ ಹಾಗೆ ನನ್ನನ್ನು ಸಮವಾದ ದಾರಿಯಲ್ಲಿ ನಡೆಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14294', '19', '27', '12', 'ಸುಳ್ಳುಸಾಕ್ಷಿಗಳೂ ಬೆದರಿಸುವವರೂ ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಎದ್ದಿದ್ದಾರೆ; ಇಂಥ ವೈರಿಗಳ ವಶಕ್ಕೆ ನನ್ನನ್ನು ಕೊಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14295', '19', '27', '13', 'ಜೀವಲೋಕದಲ್ಲಿಯೇ ಯೆಹೋವನ ದಯೆಯನ್ನು ಅನುಭವಿಸುವೆನು ಎಂದು ದೃಢವಾಗಿ ನಂಬಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14296', '19', '27', '14', 'ಯೆಹೋವನನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿರು, ದೃಢವಾಗಿರು; ನಿನ್ನ ಹೃದಯವು ಧೈರ್ಯದಿಂದಿರಲಿ; ಯೆಹೋವನನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡೇ ಇರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14297', '19', '28', '1', 'ಯೆಹೋವನೇ, ನನ್ನ ಶರಣನೇ, ನಿನಗೆ ಮೊರೆಯಿಡುತ್ತೇನೆ; ಕೇಳದೆ ಇರಬೇಡ. ನೀನು ಕಿವಿಗೊಡದೆ ಹೋದರೆ ನಾನು ಸತ್ತವರಿಗೆ ಸಮಾನನಾಗುವೆನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14298', '19', '28', '2', 'ನೀನು ವಾಸಿಸುವ ಮಹಾಪರಿಶುದ್ಧಸ್ಥಾನದ ಕಡೆಗೆ ನಾನು ಕೈಯೆತ್ತಿ ಮೊರೆಯಿಡುತ್ತೇನಲ್ಲಾ; ನನ್ನ ವಿಜ್ಞಾಪನೆಯನ್ನು ಲಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14299', '19', '28', '3', 'ನೀನು ದುಷ್ಟರೊಡನೆಯೂ, ದುರ್ಜನಗಳ ಸಂಗಡಲೂ ನನ್ನನ್ನೂ ಎಳೆದುಕೊಂಡು ಹೋಗಬೇಡ. ಅವರು ಹೊರಗೆ ಒಳ್ಳೆಯದಾಗಲಿ ಎಂದು ಹೇಳಿದರೂ, ಒಳಗೆ ಕೇಡಾಗಲಿ ಎಂದು ಯೋಚಿಸುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14300', '19', '28', '4', 'ಅವರ ದುಷ್ಕೃತ್ಯಗಳಿಗೂ, ಕೆಡುಕಗಳಿಗೂ ಸರಿಯಾದ ಪ್ರತಿಫಲವನ್ನು ಅವರಿಗೆ ಕೊಡು; ಅವರು ಮತ್ತೊಬ್ಬರಿಗೆ ಮಾಡಿದಂತೆಯೇ ಅವರಿಗೆ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14301', '19', '28', '5', 'ಅವರು ಯೆಹೋವನ ಕಾರ್ಯಗಳನ್ನೂ ಮತ್ತು ಆತನ ಕೈಕೆಲಸಗಳನ್ನೂ ವಿವೇಚಿಸಿ ತಿಳಿದುಕೊಳ್ಳದೆ ಹೋದರು; ಆದುದರಿಂದ ಆತನು ಅವರನ್ನು ಹಾಳುಮಾಡುವನೇ ಹೊರತು ವೃದ್ಧಿಪಡಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14302', '19', '28', '6', 'ಯೆಹೋವನು ನನ್ನ ವಿಜ್ಞಾಪನೆಗಳನ್ನು ಕೇಳಿದ್ದಾನೆ; ಆತನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14303', '19', '28', '7', 'ಯೆಹೋವನು ನನಗೆ ಬಲವೂ, ಗುರಾಣಿಯೂ ಆಗಿದ್ದಾನೆ; ನಾನು ಆತನಲ್ಲಿ ಭರವಸವಿಟ್ಟೆನು, ನನಗೆ ಸಹಾಯವು ಉಂಟಾಯಿತು. ಆದಕಾರಣ ನನ್ನ ಹೃದಯವು ಹರ್ಷಿಸುವುದು; ಕೀರ್ತನಾರೂಪವಾಗಿ ಆತನನ್ನು ಸ್ತುತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14304', '19', '28', '8', 'ಯೆಹೋವನು ತನ್ನ ಜನರಿಗೆ ಬಲವೂ, ತಾನು ಅಭಿಷೇಕಿಸಿದವನಿಗೆ ಆಶ್ರಯದುರ್ಗವೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14305', '19', '28', '9', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಜನರನ್ನು ರಕ್ಷಿಸು; ನಿನ್ನ ಸ್ವಕೀಯ ಪ್ರಜೆಯನ್ನು ಆಶೀರ್ವದಿಸು. ನೀನು ಅವರ ಕುರುಬನಾಗಿರು; ಅವರನ್ನು ಯಾವಾಗಲೂ ಪರಿಪಾಲಿಸುತ್ತಾ ಆಧಾರವಾಗಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14306', '19', '29', '1', 'ದೇವದೂತರುಗಳಿರಾ, ಪರಮಪ್ರಭಾವವು, ಯೆಹೋವನದೇ, ಯೆಹೋವನದೇ ಎಂದು ಹೇಳಿ ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14307', '19', '29', '2', 'ಯೆಹೋವನ ನಾಮಕ್ಕೆ ಯೋಗ್ಯವಾದ ಘನತೆಯನ್ನು ಸಲ್ಲಿಸಿರಿ; ಪರಿಶುದ್ಧತ್ವವೆಂಬ ಭೂಷಣದೊಡನೆ ಯೆಹೋವನಿಗೆ ಅಡ್ಡಬೀಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14308', '19', '29', '3', 'ಯೆಹೋವನ ಮಹಾಧ್ವನಿಯು ಮೇಘಮಂಡಲದಲ್ಲಿ ಕೇಳಿಸುತ್ತದೆ; ಪ್ರಭಾವಸ್ವರೂಪನಾದ ದೇವರು ಗುಡುಗುತ್ತಾನೆ; ಯೆಹೋವನು ಆಕಾಶದ ಜಲರಾಶಿಗಳ ಮೇಲೆ ಇದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14309', '19', '29', '4', 'ಯೆಹೋವನ ಧ್ವನಿಯು ಎಷ್ಟೋ ಬಲವುಳ್ಳದ್ದು, ಎಷ್ಟೋ ಗಂಭೀರವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14310', '19', '29', '5', 'ಯೆಹೋವನ ಗರ್ಜನೆಗೆ ದೇವದಾರು ವೃಕ್ಷಗಳು ದಡಲ್ ಎಂದು ಮುರಿದು ಬೀಳುತ್ತವೆ; ಯೆಹೋವನು ಲೆಬನೋನ್ ಪರ್ವತದಲ್ಲಿನ ಮಹಾದೇವದಾರುಗಳನ್ನೂ ಮುರಿದುಬಿಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14311', '19', '29', '6', 'ಲೆಬನೋನ್ ಪರ್ವತವು ಕರುವಿನೋಪಾದಿಯಲ್ಲಿಯೂ, ಸಿರ್ಯೋನ್ ಬೆಟ್ಟವು ಕಾಡುಕೋಣದ ಮರಿಯಂತೆಯೂ ಹಾರಾಡುವ ಹಾಗೆ ಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14312', '19', '29', '7', 'ಯೆಹೋವನ ಗರ್ಜನೆಗೆ ಮಿಂಚುಗಳು ಥಳಥಳನೆ ಹೊಳೆಯುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14313', '19', '29', '8', 'ಯೆಹೋವನ ಗರ್ಜನೆಗೆ ಕಾಡು ಹೊರಳಾಡುತ್ತದೆ; ಕಾದೇಶ್ ಅರಣ್ಯವು ಕಂಪಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14314', '19', '29', '9', 'ಯೆಹೋವನ ಗರ್ಜನೆಯು ದೇವದಾರು ಮರಗಳನ್ನು ಕದಲಿಸುತ್ತದೆ; ಕಾಡಿನ ಮರಗಳು ಬರಿದಾಗುತ್ತವೆ. ಆಗ ಆತನ ಮಂದಿರದಲ್ಲಿರುವವರೆಲ್ಲರು, “ಎಷ್ಟೋ ಪ್ರಭಾವ!” ಎನ್ನುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14315', '19', '29', '10', 'ಯೆಹೋವನು ಜಲಪ್ರಳಯದಲ್ಲಿ ಆಸೀನನಾಗಿರುವನು; ಆತನು ಸದಾಕಾಲವೂ ಅರಸನಾಗಿ ಕುಳಿತಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14316', '19', '29', '11', 'ಯೆಹೋವನು ತನ್ನ ಜನರಿಗೆ ಬಲವನ್ನು ಅನುಗ್ರಹಿಸುವನು; ಆತನು ತನ್ನ ಪ್ರಜೆಗೆ ಸುಕ್ಷೇಮವನ್ನು ದಯಪಾಲಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14317', '19', '30', '1', 'ಯೆಹೋವನೇ, ನನ್ನ ಶತ್ರುಗಳು ಸಂತೋಷಿಸುವುದಕ್ಕೆ ಅವಕಾಶಕೊಡದೆ, ನನ್ನನ್ನು ಉದ್ಧರಿಸಿದ್ದರಿಂದ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14318', '19', '30', '2', 'ಯೆಹೋವನೇ, ನನ್ನ ದೇವರೇ, ನಿನಗೆ ಮೊರೆಯಿಡಲು ನನ್ನನ್ನು ಸ್ವಸ್ಥಮಾಡಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14319', '19', '30', '3', 'ಯೆಹೋವನೇ, ನನ್ನ ಪ್ರಾಣವನ್ನು ಪಾತಾಳದಿಂದಲೂ ಎತ್ತಿದಿಯಲ್ಲಾ; ನನ್ನನ್ನು ಸಮಾಧಿಯಲ್ಲಿ ಸೇರಿಸದೆ ಬದುಕಿಸಿದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14320', '19', '30', '4', 'ಯೆಹೋವನ ಭಕ್ತರೇ, ಆತನನ್ನು ಕೀರ್ತಿಸಿರಿ; ಆತನ ಪರಿಶುದ್ಧನಾಮವನ್ನು ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14321', '19', '30', '5', 'ಆತನ ಕೋಪವು ಕ್ಷಣಮಾತ್ರವೇ; ಆತನ ಅನುಗ್ರಹವೋ ಜೀವಮಾನವೆಲ್ಲಾ ಇರುವುದು; ಸಂಜೆಗೆ ದುಃಖವೆಂಬುದು ಬಂದು ನಮ್ಮ ಬಳಿಯಲ್ಲಿ ಇಳಿದುಕೊಂಡರೂ, ಮುಂಜಾನೆ ಹರ್ಷಧ್ವನಿಯು ಕೇಳಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14322', '19', '30', '6', 'ನಾನಂತೂ ಸುಖದಿಂದಿದ್ದಾಗ, “ನಾನು ಎಂದಿಗೂ ಕದಲುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿಕೊಂಡಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14323', '19', '30', '7', 'ಯೆಹೋವನೇ, ಕೃಪೆಮಾಡಿ ನಾನಿರುವ ಬೆಟ್ಟಕ್ಕೆ ಸ್ಥಿರವಾದ ಬಲವನ್ನು ಅನುಗ್ರಹಿಸಿದಿಯಲ್ಲಾ. ಆದರೂ ನೀನು ನಿನ್ನ ಮುಖವನ್ನು ಮರೆಮಾಡಿಕೊಂಡಾಗ ನಾನು ಕಳವಳಗೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14324', '19', '30', '8', 'ಯೆಹೋವನೇ, ನಿನಗೆ ಮೊರೆಯಿಟ್ಟೆನು; ನನ್ನ ಒಡೆಯನಿಗೆ ಬಿನ್ನವಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14325', '19', '30', '9', '“ನನ್ನನ್ನು ಕೊಂದುಹಾಕಿ ಸಮಾಧಿಗೆ ಸೇರಿಸಿದರೆ ನಿನಗೆ ಲಾಭವೇನು? ಮಣ್ಣು ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವುದೋ? ಅದು ನಿನ್ನ ನಂಬಿಕೆಯನ್ನು ಹೊಗಳುವುದೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14326', '19', '30', '10', 'ಯೆಹೋವನೇ, ನನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳಿ ಕರುಣಿಸು; ಯೆಹೋವನೇ, ನನ್ನ ಸಹಾಯಕ್ಕೆ ಬಾ” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14327', '19', '30', '11', 'ಆಗ ನೀನು ನನ್ನ ಗೋಳಾಟವನ್ನು ತಪ್ಪಿಸಿ, ಸಂತೋಷದಿಂದ ಕುಣಿದಾಡುವಂತೆ ಮಾಡಿದಿ; ನಾನು ಕಟ್ಟಿಕೊಂಡಿದ್ದ ಗೋಣಿತಟ್ಟನ್ನು ತೆಗೆದುಬಿಟ್ಟು, ಹರ್ಷವಸ್ತ್ರವನ್ನು ನನಗೆ ಧಾರಣೆಮಾಡಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14328', '19', '30', '12', 'ಇದರಿಂದ ಯೆಹೋವನೇ, ನನ್ನ ಮನಸ್ಸು ಎಡೆಬಿಡದೆ ನಿನ್ನನ್ನು ಕೀರ್ತಿಸುತ್ತಿರುವುದು; ನನ್ನ ದೇವರೇ, ನಿನ್ನನ್ನು ಸದಾಕಾಲವೂ ಸ್ತುತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14329', '19', '31', '1', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಮೊರೆಹೊಕ್ಕಿದ್ದೇನೆ; ನನ್ನನ್ನು ಎಂದಿಗೂ ಅವಮಾನಕ್ಕೆ ಗುರಿಪಡಿಸಬೇಡ. ನಿನ್ನ ನೀತಿಗನುಸಾರವಾಗಿ ನನ್ನನ್ನು ರಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14330', '19', '31', '2', 'ಕಿವಿಗೊಟ್ಟು ಕೇಳಿ ಬೇಗನೆ ನನ್ನನ್ನು ಬಿಡಿಸು; ನನ್ನನ್ನು ರಕ್ಷಿಸುವ ಆಶ್ರಯಗಿರಿಯೂ, ದುರ್ಗಸ್ಥಾನವೂ ಆಗಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14331', '19', '31', '3', 'ನೀನೇ ನನ್ನ ಬಂಡೆಯೂ, ಕೋಟೆಯೂ ಆಗಿದ್ದೀಯಲ್ಲಾ; ಆದುದರಿಂದ ನಿನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ದಾರಿತೋರಿಸಿ ನನ್ನನ್ನು ನಡೆಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14332', '19', '31', '4', 'ಶತ್ರುಗಳು ನನಗೆ ರಹಸ್ಯವಾಗಿ ಹಾಕಿದ ಬಲೆಯೊಳಗೆ ಸಿಕ್ಕಿಬೀಳದಂತೆ ನನ್ನನ್ನು ಕಾಪಾಡು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('14333', '19', '31', '5', 'ನೀನೇ ನನಗೆ ಆಧಾರವಲ್ಲವೇ; ನನ್ನ ಆತ್ಮವನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟಿದ್ದೇನೆ. ಯೆಹೋವನೇ, ನಂಬಿಗಸ್ತನಾದ ದೇವರೇ, ನನ್ನನ್ನು ವಿಮೋಚಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14334', '19', '31', '6', 'ವ್ಯರ್ಥವಾದ ವಿಗ್ರಹಗಳನ್ನೂ ಅವಲಂಬಿಸಿದವರನ್ನು ನಾನು ದ್ವೇಷಿಸುತ್ತೇನೆ; ನಾನಾದರೋ ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14335', '19', '31', '7', 'ನಿನ್ನ ಕೃಪೆಯಲ್ಲಿ ಸಂತೋಷಿಸಿ ಉಲ್ಲಾಸದಿಂದಿರುವೆನು; ನಾನು ಕುಗ್ಗಿಹೋಗಿರುವುದನ್ನು ನೋಡಿ, ನನ್ನ ಬಾಧೆಗಳನ್ನು ನೀನು ಲಕ್ಷ್ಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14336', '19', '31', '8', 'ನೀನು ನನ್ನನ್ನು ಶತ್ರುಗಳ ಕೈಕೆಳಗೆ ಬೀಳಿಸಲಿಲ್ಲ; ನಿರಾತಂಕ ಸ್ಥಾನದಲ್ಲಿ ನನ್ನನ್ನು ನಿಲ್ಲಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14337', '19', '31', '9', 'ಯೆಹೋವನೇ, ಕರುಣಿಸು; ಕಷ್ಟದಲ್ಲಿ ಬಿದ್ದಿದ್ದೇನೆ. ನನಗುಂಟಾದ ಬಾಧೆಯ ದೆಸೆಯಿಂದ ನನ್ನ ಕಣ್ಣು ಗುಡ್ಡೆ ಸೇದಿಹೋಗಿದೆ; ದೇಹಾತ್ಮಗಳು ಕುಗ್ಗಿಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14338', '19', '31', '10', 'ನನ್ನ ಜೀವಮಾನವೆಲ್ಲಾ ದುಃಖದಲ್ಲಿಯೂ, ನಿಟ್ಟುಸಿರಿನಲ್ಲಿಯೂ ಕಳೆದುಹೋಗುತ್ತಾ ಇದೆ; ನನ್ನ ಸಂಕಟಗಳಿಂದ ನನ್ನ ಶಕ್ತಿಯು ಕುಂದಿಹೋಗಿದೆ; ನನ್ನ ಎಲುಬುಗಳು ಸವೆದುಹೋಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14339', '19', '31', '11', 'ನನ್ನ ಎಲ್ಲಾ ಹಿಂಸಕರ ದೆಸೆಯಿಂದ ದೂಷಣೆಗೆ ಗುರಿಯಾದೆನು; ವಿಶೇಷವಾಗಿ ನೆರೆಯವರು ನನ್ನನ್ನು ನಿಂದಿಸುತ್ತಾರೆ. ನನ್ನ ಪರಿಚಿತರಿಗೆ ನನ್ನಲ್ಲಿ ಭೀತಿಯುಂಟಾಯಿತು; ನನ್ನನ್ನು ದಾರಿಯಲ್ಲಿ ಕಂಡವರೆಲ್ಲರು ಓರೆಯಾಗಿ ಹೋಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14340', '19', '31', '12', 'ನಾನು ಸತ್ತವರಂತೆ ಯಾರ ಜ್ಞಾಪಕಕ್ಕೂ ಬಾರದವನಾದೆನು; ಒಡೆದ ಬೋಕಿಯಂತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14341', '19', '31', '13', 'ಅನೇಕರು ನನ್ನ ಪ್ರಾಣ ತೆಗೆಯಬೇಕೆಂದು ಒಳ ಸಂಚುಮಾಡುತ್ತಿದ್ದಾರೆ; ಅವರು ಪಿಸುಗುಟ್ಟುವ ಮಾತುಗಳು ನನ್ನ ಕಿವಿಗೆ ಬಿದ್ದಿವೆ; ಎಲ್ಲಾ ಕಡೆಯಲ್ಲಿಯೂ ನನಗೆ ಭೀತಿಯುಂಟಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14342', '19', '31', '14', 'ನಾನಾದರೋ ಯೆಹೋವನೇ, ನಿನ್ನಲ್ಲೇ ಭರವಸವಿಟ್ಟಿದ್ದೇನೆ; ನೀನೇ ನನ್ನ ದೇವರೆಂದು ಹೇಳಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14343', '19', '31', '15', 'ನನ್ನ ಆಯುಷ್ಕಾಲವು ನಿನ್ನ ಕೈಯಲ್ಲಿದೆ; ಹಿಂದಟ್ಟುವ ಶತ್ರುಗಳಿಂದ ನನ್ನನ್ನು ತಪ್ಪಿಸಿ ಕಾಪಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14344', '19', '31', '16', 'ನಿನ್ನ ಸೇವಕನನ್ನು ಪ್ರಸನ್ನಮುಖದಿಂದ ನೋಡು; ಪ್ರೀತಿಯಿಂದ ನನ್ನನ್ನು ರಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14345', '19', '31', '17', 'ಯೆಹೋವನೇ, ಮೊರೆಯಿಟ್ಟಿದ್ದೇನೆ; ನನ್ನನ್ನು ನಿರಾಶೆಪಡಿಸಬೇಡ. ದುಷ್ಟರಿಗೇ ಆಶಾಭಂಗವಾಗಲಿ; ಅವರು ಸ್ತಬ್ಧರಾಗಿ ಪಾತಾಳಕ್ಕೆ ಬೀಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14346', '19', '31', '18', 'ಯಾರು ನೀತಿವಂತರನ್ನು ತಾತ್ಸಾರಮಾಡಿ ಗರ್ವದಿಂದಲೂ, ಕೊಬ್ಬಿನಿಂದಲೂ ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಸುಳ್ಳು ಹೇಳುತ್ತಾರೋ ಅವರ ತುಟಿಗಳು ಮುಚ್ಚಿಹೋಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14347', '19', '31', '19', 'ಸದ್ಭಕ್ತರಿಗೋಸ್ಕರ ನೀನು ಇಟ್ಟುಕೊಂಡಿರುವ ಮೇಲೂ, ಆಶ್ರಿತರಿಗೋಸ್ಕರ ನೀನು ಎಲ್ಲರ ಮುಂದೆ ಮಾಡಿದ ಉಪಕಾರಗಳೂ ಎಷ್ಟೋ ವಿಶೇಷವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14348', '19', '31', '20', 'ಮನುಷ್ಯರ ಒಳಸಂಚುಗಳಿಂದ ಹಾನಿ ಉಂಟಾಗದಂತೆ ಅವರನ್ನು ನಿನ್ನ ಸಾನ್ನಿಧ್ಯದಲ್ಲಿಯೇ ಮರೆಮಾಡುತ್ತೀ; ವಿವಾದಿಸುವ ನಾಲಿಗೆಗಳಿಂದ ಕೇಡಾಗದಂತೆ ಅವರನ್ನು ಗುಪ್ತಸ್ಥಳದಲ್ಲಿ ಅಡಗಿಸುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14349', '19', '31', '21', 'ಮುತ್ತಿಗೆ ಹಾಕಲ್ಪಟ್ಟಿರುವ ನಗರದಲ್ಲಿದ್ದ ನನಗೆ, ತನ್ನ ಕೃಪೆಯನ್ನು ಆಶ್ಚರ್ಯಕರವಾಗಿ ತೋರಿಸಿದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14350', '19', '31', '22', 'ನಾನಂತೂ ಭಯಭ್ರಾಂತನಾಗಿ, “ನಿನ್ನ ಸಾನ್ನಿಧ್ಯದಿಂದ ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟೆನು” ಎಂದು ಅಂದುಕೊಂಡೆನು; ಆದರೂ ನಾನು ಮೊರೆಯಿಡಲು ನೀನು ಕೇಳಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14351', '19', '31', '23', 'ಭಕ್ತರೇ, ನೀವೆಲ್ಲರೂ ಯೆಹೋವನನ್ನು ಪ್ರೀತಿಸಿರಿ. ಆತನು ನಂಬಿಗಸ್ತರನ್ನು ಕಾಪಾಡುತ್ತಾನೆ; ಅಹಂಕಾರಿಗಳಿಗೆ ಚೆನ್ನಾಗಿ ಮುಯ್ಯಿತೀರಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14352', '19', '31', '24', 'ಯೆಹೋವನನ್ನು ನಿರೀಕ್ಷಿಸುವವರೇ, ದೃಢವಾಗಿರ್ರಿ; ನಿಮ್ಮ ಹೃದಯವು ಧೈರ್ಯದಿಂದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14353', '19', '32', '1', 'ಯಾರ ದ್ರೋಹವು ಪರಿಹಾರವಾಗಿದೆಯೋ, ಯಾರ ಪಾಪವು ಕ್ಷಮಿಸಲ್ಪಟ್ಟಿದೆಯೋ ಅವನೇ ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14354', '19', '32', '2', 'ಯೆಹೋವನು ಯಾರ ಲೆಕ್ಕಕ್ಕೆ ಅಪರಾಧವನ್ನು ಎಣಿಸುವುದಿಲ್ಲವೋ? ಯಾರ ಹೃದಯದಲ್ಲಿ ಕಪಟವಿರುವುದಿಲ್ಲವೋ ಅವನು ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14355', '19', '32', '3', 'ನಾನು ನನ್ನ ಪಾಪವನ್ನು ಅರಿಕೆಮಾಡದೆ ಇದ್ದಾಗ, ದಿನವೆಲ್ಲಾ ನರಳುವುದರಿಂದ ನನ್ನ ಎಲುಬುಗಳು ಸವೆದುಹೋಗುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14356', '19', '32', '4', 'ಹಗಲಿರುಳು ನಿನ್ನ ಶಿಕ್ಷಾಹಸ್ತವು ನನ್ನ ಮೇಲೆ ಭಾರವಾಗಿತ್ತು; ನನ್ನ ಶರೀರದ ಸಾರವೆಲ್ಲಾ ಬೇಸಿಗೆಯ ನೀರಿನಂತೆ ಬತ್ತಿಹೋಯಿತು. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14357', '19', '32', '5', 'ಹೀಗಿರುವಲ್ಲಿ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನನ್ನ ದ್ರೋಹವನ್ನು ಒಪ್ಪಿಕೊಳ್ಳುವೆನು ಅಂದುಕೊಂಡು ನನ್ನ ಪಾಪವನ್ನು ಮರೆಮಾಡದೆ ನಿನಗೆ ನನ್ನ ದೋಷವನ್ನು ತಿಳಿಸಿದೆನು. ನೀನು ನನ್ನ ಪಾಪಗಳ ಅಪರಾಧವನ್ನು ಪರಿಹರಿಸಿಬಿಟ್ಟಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14358', '19', '32', '6', 'ಆದುದರಿಂದ ಭಕ್ತರೆಲ್ಲರು ಅಗತ್ಯಕಾಲದಲ್ಲಿ ನಿನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸಲಿ; ಆಗ ಮಹಾಪ್ರವಾಹವು ಅಂಥವರನ್ನು ಮುಟ್ಟುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14359', '19', '32', '7', 'ನೀನೇ ನನಗೆ ಮರೆಯು; ನಿರಪಾಯವಾಗಿ ನನ್ನನ್ನು ಕಾಯುವಿ; ವಿಮೋಚನಧ್ವನಿಯಿಂದ ನನ್ನನ್ನು ಆವರಿಸಿಕೊಳ್ಳುತ್ತೀ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14360', '19', '32', '8', 'ಯೆಹೋವನು, “ನಿನ್ನನ್ನು ಉಪದೇಶಿಸಿ ನಡೆಯಬೇಕಾದ ಮಾರ್ಗವನ್ನು ತಿಳಿಸುವೆನು; ನಿನ್ನನ್ನು ಕಟಾಕ್ಷಿಸಿ ಆಲೋಚನೆ ಹೇಳುವೆನು” ಎಂದು ಅನ್ನುತ್ತಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14361', '19', '32', '9', 'ಆದುದರಿಂದ ನೀವು ವಿವೇಕಹೀನರಾಗಿ ಕುದುರೆಯಂತಾಗಲಿ ಅಥವಾ ಹೇಸರಗತ್ತೆಯಂತಾಗಲಿ ಇರಬೇಡಿರಿ; ಅವುಗಳು ಬಾರು ಕಡಿವಾಣಗಳಿಲ್ಲದೆ ಸ್ವಾಧೀನವಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14362', '19', '32', '10', 'ದುಷ್ಟರಿಗೆ ಅನೇಕ ಕಷ್ಟನಷ್ಟಗಳು ಉಂಟಾಗುವವು; ಆದರೆ ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಟ್ಟವರನ್ನು ಆತನ ಕೃಪೆಯು ಆವರಿಸಿಕೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14363', '19', '32', '11', 'ನೀತಿವಂತರೇ, ಯೆಹೋವನಲ್ಲಿ ಸಂತೋಷಿಸುತ್ತಾ ಉಲ್ಲಾಸವಾಗಿರಿ; ಯಥಾರ್ಥಚಿತ್ತರೇ, ಆತನ ವಿಷಯದಲ್ಲಿ ಉತ್ಸಾಹ ಧ್ವನಿಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14364', '19', '33', '1', 'ನೀತಿವಂತರೇ, ಯೆಹೋವನ ವಿಷಯದಲ್ಲಿ ಉಲ್ಲಾಸಪಡಿರಿ; ಯಥಾರ್ಥಚಿತ್ತರು ಆತನನ್ನು ಸ್ತುತಿಸುವುದು ಯುಕ್ತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14365', '19', '33', '2', 'ಕಿನ್ನರಿಯನ್ನು ನುಡಿಸುತ್ತಾ ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿರಿ; ಹತ್ತುತಂತಿಗಳ ಸ್ವರಮಂಡಲವನ್ನು ನುಡಿಸುತ್ತಾ ಸಂಕೀರ್ತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14366', '19', '33', '3', 'ಆತನ ಘನಕ್ಕಾಗಿ ನೂತನ ಕೀರ್ತನೆಯನ್ನು ಹಾಡಿರಿ; ಉತ್ಸಾಹಧ್ವನಿಯೊಡನೆ ಇಂಪಾಗಿ ಬಾರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14367', '19', '33', '4', 'ಯೆಹೋವನ ವಚನವು ಯಥಾರ್ಥವಾದದ್ದು; ಆತನ ಕೃತ್ಯವೆಲ್ಲಾ ನಂಬಿಕೆಯುಳ್ಳದ್ದಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14368', '19', '33', '5', 'ಆತನು ನೀತಿ ಮತ್ತು ನ್ಯಾಯಗಳನ್ನು ಪ್ರೀತಿಸುವವನು; ಭೂಲೋಕವೆಲ್ಲಾ ಯೆಹೋವನ ಕೃಪೆಯಿಂದ ತುಂಬಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14369', '19', '33', '6', 'ಯೆಹೋವನ ಅಪ್ಪಣೆಯಿಂದಲೇ ಆಕಾಶವು ಉಂಟಾಯಿತು; ಅದರಲ್ಲಿರುವುದೆಲ್ಲವೂ ಆತನ ಶ್ವಾಸದಿಂದ ನಿರ್ಮಿತವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14370', '19', '33', '7', 'ನೀರುಗಳನ್ನು ಒಟ್ಟುಗೂಡಿಸಿ ಸಮುದ್ರವನ್ನು ಮಾಡಿದವನು ಆತನೇ; ಭೂಮಿಯ ಕೆಳಗೆ ಜಲಾಶಯಗಳನ್ನು ಇಟ್ಟವನು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14371', '19', '33', '8', 'ಭೂಲೋಕದವರೆಲ್ಲರೂ ಯೆಹೋವನಿಗೆ ಭಯಪಡಲಿ; ಭೂನಿವಾಸಿಗಳೆಲ್ಲರೂ ಆತನಿಗೆ ಹೆದರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14372', '19', '33', '9', 'ಆತನು ನುಡಿದ ಮಾತ್ರಕ್ಕೆ ಸಮಸ್ತವೂ ಉಂಟಾಯಿತು; ಆತನು ಆಜ್ಞಾಪಿಸುತ್ತಲೇ ಸರ್ವವೂ ಸ್ಥಾಪನೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14373', '19', '33', '10', 'ಯೆಹೋವನು ಅನ್ಯಜನರ ಸಂಕಲ್ಪಗಳನ್ನು ವ್ಯರ್ಥಮಾಡುತ್ತಾನೆ; ಅವರ ಯೋಚನೆಗಳನ್ನು ನಿಷ್ಫಲಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14374', '19', '33', '11', 'ಯೆಹೋವನ ಆಲೋಚನೆಯೋ ಶಾಶ್ವತವಾಗಿಯೇ ನಿಲ್ಲುವುದು; ಆತನ ಸಂಕಲ್ಪವು ಎಂದಿಗೂ ಕದಲುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14375', '19', '33', '12', 'ಯಾರಿಗೆ ಯೆಹೋವನೇ ದೇವರಾಗಿದ್ದಾನೋ, ಯಾವ ಜನಾಂಗದವರನ್ನು ಸ್ವಕೀಯರನ್ನಾಗಿ ಆದುಕೊಂಡಿದ್ದಾನೋ ಅವರೇ ಧನ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14376', '19', '33', '13', 'ಯೆಹೋವನು ಆಕಾಶದಿಂದ ಮನುಷ್ಯರೆಲ್ಲರನ್ನು ನೋಡುತ್ತಾನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('14377', '19', '33', '14', 'ತಾನಿರುವ ಸ್ಥಾನದಿಂದ ಭೂನಿವಾಸಿಗಳೆಲ್ಲರನ್ನು ದೃಷ್ಟಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14378', '19', '33', '15', 'ಅವರೆಲ್ಲರ ಹೃದಯಗಳನ್ನು ನಿರ್ಮಿಸಿದವನೂ, ಅವರ ಕೃತ್ಯಗಳನ್ನೆಲ್ಲಾ ವಿವೇಚಿಸುವವನೂ ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14379', '19', '33', '16', 'ಮಹಾ ಸೇನಾಬಲದಿಂದಲೇ ಯಾವ ಅರಸನಿಗೂ ಜಯವಾಗುವುದಿಲ್ಲ; ಯಾವ ಶೂರನೂ ಅಧಿಕವಾದ ಭುಜಬಲದಿಂದ ಸುರಕ್ಷಿತನಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14380', '19', '33', '17', 'ಜೀವದ ರಕ್ಷಣೆಗಾಗಿ ಕುದುರೆಯು ಪ್ರಯೋಜನವಿಲ್ಲ; ಅದು ತನ್ನ ವಿಶೇಷಬಲದಿಂದ ಯಾರನ್ನೂ ರಕ್ಷಿಸಲಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14381', '19', '33', '18', 'ಯೆಹೋವನಾದರೋ ತನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರನ್ನು ಕಟಾಕ್ಷಿಸುತ್ತಾನೆ; ತನ್ನ ಕೃಪೆಯನ್ನು ನಿರೀಕ್ಷಿಸುವವರನ್ನು ಲಕ್ಷಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14382', '19', '33', '19', 'ಅವರ ಪ್ರಾಣವನ್ನು ಮರಣದಿಂದ ತಪ್ಪಿಸುವನು; ಬರಗಾಲದಲ್ಲಿ ಅವರ ಜೀವವನ್ನು ಉಳಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14383', '19', '33', '20', 'ನಮ್ಮ ಮನಸ್ಸು ಯೆಹೋವನಿಗೋಸ್ಕರ ಕಾದಿದೆ; ನಮ್ಮ ಸಹಾಯವೂ, ಗುರಾಣಿಯೂ ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14384', '19', '33', '21', 'ಆತನಲ್ಲಿ ನಮ್ಮ ಹೃದಯವು ಸಂತೋಷಿಸುವುದು; ಆತನ ಪರಿಶುದ್ಧನಾಮದಲ್ಲಿ ಭರವಸವಿಟ್ಟಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14385', '19', '33', '22', 'ಯೆಹೋವನೇ, ನಾವು ನಿನ್ನನ್ನೇ ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದೇವೆ; ನಿನ್ನ ಕೃಪೆಯು ನಮ್ಮ ಮೇಲೆ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14386', '19', '34', '1', 'ನಾನು ಯೆಹೋವನನ್ನು ಎಡೆಬಿಡದೆ ಕೊಂಡಾಡುವೆನು; ಆತನ ಸ್ತೋತ್ರವು ಯಾವಾಗಲೂ ನನ್ನ ಬಾಯಲ್ಲಿ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14387', '19', '34', '2', 'ನನ್ನ ಮನಸ್ಸು ಯೆಹೋವನಲ್ಲಿ ಹಿಗ್ಗುತ್ತಿರುವುದು; ಇದನ್ನು ದೀನರು ಕೇಳಿ ಸಂತೋಷಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14388', '19', '34', '3', 'ನನ್ನೊಡನೆ ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿರಿ; ನಾವು ಒಟ್ಟಾಗಿ ಆತನ ಹೆಸರನ್ನು ಘನಪಡಿಸೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14389', '19', '34', '4', 'ನಾನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಬೇಡಿಕೊಳ್ಳಲು, ಆತನು ಸದುತ್ತರವನ್ನು ಕೊಟ್ಟು ಎಲ್ಲಾ ಭೀತಿಯಿಂದ ನನ್ನನ್ನು ತಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14390', '19', '34', '5', 'ಆತನನ್ನೇ ದೃಷ್ಟಿಸಿದವರು ಪ್ರಕಾಶವನ್ನು ಹೊಂದಿದರು; ಅವರ ಮುಖವು ಅವಮಾನಕ್ಕೆ ಈಡಾಗುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14391', '19', '34', '6', 'ಕಷ್ಟದಲ್ಲಿದ್ದ ಈ ಮನುಷ್ಯನು ಮೊರೆಯಿಡಲು, ಯೆಹೋವನು ಕೇಳಿ ಎಲ್ಲಾ ಬಾಧೆಗಳಿಂದ ಬಿಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14392', '19', '34', '7', 'ಯೆಹೋವನ ಭಯಭಕ್ತಿಯುಳ್ಳವರ ಸುತ್ತಲು, ಆತನ ದೂತನು ದಂಡಿಳಿಸಿ, ಕಾವಲಾಗಿದ್ದು ಕಾಪಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14393', '19', '34', '8', 'ಯೆಹೋವನು ಸರ್ವೋತ್ತಮನೆಂದು ಅನುಭವದಿಂದ ತಿಳಿದುಕೊಳ್ಳಿರಿ; ಆತನನ್ನು ಆಶ್ರಯಿಸಿಕೊಂಡವರು ಎಷ್ಟೋ ಧನ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14394', '19', '34', '9', 'ಯೆಹೋವನ ಜನರೇ, ಆತನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರಿ; ಆತನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಿಗೆ ಯಾವ ಕೊರತೆಯೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14395', '19', '34', '10', 'ಪ್ರಾಯದ ಸಿಂಹಗಳಾದರೋ ಹೊಟ್ಟೆಗಿಲ್ಲದೆ ಹಸಿದಾವು; ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಬೇಡಿಕೊಳ್ಳುವವರಿಗೆ ಯಾವ ಒಳಿತಿಗೆ ಕೊರತೆಯಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14396', '19', '34', '11', 'ಮಕ್ಕಳಿರಾ, ಬನ್ನಿರಿ, ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ; ನಾನು ಯೆಹೋವನ ಭಯವನ್ನು ನಿಮಗೆ ಕಲಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14397', '19', '34', '12', 'ದೀರ್ಘಾಯುಷ್ಯವು ಬೇಕೋ? ಬಹುದಿನ ಬದುಕಿ ಸುಖವನ್ನು ಅನುಭವಿಸಬೇಕೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14398', '19', '34', '13', 'ಹಾಗಾದರೆ ಕೆಟ್ಟದ್ದಕ್ಕೆ ಹೋಗದಂತೆ ನಾಲಿಗೆಯನ್ನು ಕಾದುಕೋ; ವಂಚನೆಯ ಮಾತುಗಳಿಗೆ ಬಿಡದೆ ತುಟಿಗಳನ್ನು ಇಟ್ಟುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14399', '19', '34', '14', 'ಕೆಟ್ಟದ್ದನ್ನು ಬಿಟ್ಟು ಒಳ್ಳೆಯದನ್ನೇ ಮಾಡು; ಸಮಾಧಾನವನ್ನು ಹಾರೈಸಿ ಅದಕ್ಕಾಗಿ ಪ್ರಯತ್ನಪಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14400', '19', '34', '15', 'ಯೆಹೋವನು ನೀತಿವಂತರನ್ನು ಕಟಾಕ್ಷಿಸುತ್ತಾನೆ; ಅವರು ಮೊರೆಯಿಡುವಾಗ ಕಿವಿಗೊಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14401', '19', '34', '16', 'ಕೆಡುಕರಿಗೋ ಯೆಹೋವನು ಕೋಪದ ಮುಖವುಳ್ಳವನಾಗಿರುವನು; ಲೋಕದಲ್ಲಿ ಅವರ ನೆನಪೇ ಉಳಿಯದಂತೆ ತೆಗೆದುಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14402', '19', '34', '17', 'ಯೆಹೋವನು ನೀತಿವಂತರ ಕೂಗನ್ನು ಕೇಳಿ, ಎಲ್ಲಾ ಕಷ್ಟಗಳಿಂದ ಅವರನ್ನು ಬಿಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14403', '19', '34', '18', 'ಮುರಿದ ಮನಸ್ಸುಳ್ಳವರಿಗೆ ಯೆಹೋವನು ನೆರವಾಗುತ್ತಾನೆ; ಕುಗ್ಗಿಹೋದವರನ್ನು ಉದ್ಧಾರಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14404', '19', '34', '19', 'ನೀತಿವಂತನಿಗೆ ಸಂಭವಿಸುವ ಕಷ್ಟಗಳು ಅನೇಕವಿದ್ದರೂ, ಯೆಹೋವನು ಅವೆಲ್ಲವುಗಳಿಂದ ಅವನನ್ನು ಬಿಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14405', '19', '34', '20', 'ಆತನು ಅವನ ಎಲುಬುಗಳನ್ನೆಲ್ಲಾ ಕಾಪಾಡುತ್ತಾನೆ; ಅವುಗಳಲ್ಲಿ ಒಂದಾದರೂ ಮುರಿದುಹೋಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14406', '19', '34', '21', 'ದುಷ್ಟನ ಕೆಡುಕು ಅವನನ್ನೇ ಕೊಲ್ಲುವುದು; ನೀತಿವಂತನನ್ನು ದ್ವೇಷಿಸುವವರು ಅಪರಾಧಿಗಳೆಂದು ಎಣಿಸಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14407', '19', '34', '22', 'ಯೆಹೋವನು ತನ್ನ ಸೇವಕರ ಪ್ರಾಣವನ್ನು ವಿಮೋಚಿಸುತ್ತಾನೆ. ಆತನ ಆಶ್ರಿತರಲ್ಲಿ ಒಬ್ಬರಾದರೂ ಅಪರಾಧಿಯೆಂದು ಎಣಿಸಲ್ಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14408', '19', '35', '1', 'ಯೆಹೋವನೇ, ನನ್ನ ಸಂಗಡ ವ್ಯಾಜ್ಯ ಮಾಡುವವರೊಡನೆ ವ್ಯಾಜ್ಯಮಾಡು; ನನ್ನ ಮೇಲೆ ಯುದ್ಧ ಮಾಡುವವರ ಸಂಗಡ ಯುದ್ಧ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14409', '19', '35', '2', 'ಖೇಡ್ಯ ಮತ್ತು ಗುರಾಣಿಯನ್ನು ಹಿಡಿದುಕೊಂಡು, ನನಗೆ ಸಹಾಯಕನಾಗಿ ನಿಲ್ಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14410', '19', '35', '3', 'ನೀನು ಭರ್ಜಿಯನ್ನೂ ಹಾಗೂ ಯುದ್ಧದ ಕೊಡಲಿಯನ್ನೂ ಹಿಡಿದು, ನನ್ನನ್ನು ಹಿಂದಟ್ಟುವ ವೈರಿಗಳನ್ನು ಎದುರಿಸು; “ನಾನೇ ನಿನ್ನ ರಕ್ಷಣೆ” ಎಂದು ಅಭಯಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14411', '19', '35', '4', 'ನನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯಬೇಕೆಂದಿರುವವರು ಆಶಾಭಂಗಪಟ್ಟು ಅವಮಾನಹೊಂದಲಿ; ನನಗೆ ಕೇಡನ್ನು ಕಲ್ಪಿಸುವವರು ಕಳವಳದಿಂದ ಹಿಂದಿರುಗಿ ಓಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14412', '19', '35', '5', 'ಅವರು ಗಾಳಿ ಹಾರಿಸುವ ಹೊಟ್ಟಿನಂತಾಗಲಿ; ಯೆಹೋವನ ದೂತನು ಅವರನ್ನು ಅಟ್ಟಿಬಿಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14413', '19', '35', '6', 'ಕತ್ತಲೆಯೂ, ಜಾರಿಕೆಯೂ ಇರುವ ದಾರಿಯಲ್ಲಿ ಯೆಹೋವನ ದೂತನು ಅವರನ್ನು ಹಿಂದಟ್ಟಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14414', '19', '35', '7', 'ಅವರು ನಿಷ್ಕಾರಣವಾಗಿ ನನಗೆ ಬಲೆಯೊಡ್ಡಿದ್ದಾರೆ; ಕಾರಣವಿಲ್ಲದೆ ನನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯಬೇಕೆಂದು ಗುಂಡಿಯನ್ನು ತೋಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14415', '19', '35', '8', 'ಅವನಿಗೆ ನಾಶನವು ಆಕಸ್ಮಾತ್ತಾಗಿ ಬರಲಿ; ತಾನು ಹಾಸಿದ ಬಲೆಯಲ್ಲಿ ತಾನೇ ಸಿಕ್ಕಿಬೀಳಲಿ. ತಾನು ತೋಡಿದ ಕುಣಿಯಲ್ಲಿ ತಾನೇ ಬಿದ್ದುಹೋಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14416', '19', '35', '9', 'ಆಗ ನನ್ನ ಮನಸ್ಸಿಗೆ ಯೆಹೋವನ ದೆಸೆಯಿಂದ ಹರ್ಷವುಂಟಾಗುವುದು; ಆತನಿಂದಾದ ರಕ್ಷಣೆಯ ನಿಮಿತ್ತ ಆನಂದಪಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14417', '19', '35', '10', 'ಯೆಹೋವನೇ, ಕುಗ್ಗಿದವನನ್ನು ಬಲಾತ್ಕಾರಿಯಿಂದಲೂ, ದಿಕ್ಕಿಲ್ಲದ ಬಡವನನ್ನು ಸೂರೆಮಾಡುವವನಿಂದಲೂ ತಪ್ಪಿಸಿ ರಕ್ಷಿಸುವಾತನೇ, “ನಿನಗೆ ಸಮಾನರು ಯಾರಿದ್ದಾರೆ?” ಎಂದು ನನ್ನ ಎಲುಬುಗಳೆಲ್ಲಾ ಹೇಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14418', '19', '35', '11', 'ನ್ಯಾಯವಿರುದ್ಧ ಸಾಕ್ಷಿಗಳು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಎದ್ದಿದ್ದಾರೆ; ನಾನರಿಯದ ಸಂಗತಿಗಳ ವಿಷಯದಲ್ಲಿ ನನ್ನನ್ನು ವಿಚಾರಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14419', '19', '35', '12', 'ಅವರು ಉಪಕಾರಕ್ಕೆ ಅಪಕಾರವನ್ನೇ ಮಾಡುತ್ತಾರೆ; ನಾನು ದಿಕ್ಕಿಲ್ಲದವನಾದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14420', '19', '35', '13', 'ನಾನಾದರೋ ಅವರ ಅಸ್ವಸ್ಥಕಾಲದಲ್ಲಿ ಗೋಣಿ ತಟ್ಟನ್ನೇ ಕಟ್ಟಿಕೊಂಡಿದ್ದೆನು; ಉಪವಾಸದಿಂದ ನನ್ನ ಆತ್ಮವನ್ನು ನೋಯಿಸಿದೆನು. ನನ್ನ ಪ್ರಾರ್ಥನೆಯು ಕೇಳಲ್ಪಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14421', '19', '35', '14', 'ಅಸ್ವಸ್ಥನಾದವನನ್ನು ಸ್ನೇಹಿತನೋ, ಅಣ್ಣನೋ ಎಂದು ಭಾವಿಸಿ ನಡೆದುಕೊಂಡೆನು; ತಾಯಿ ಸತ್ತದ್ದಕ್ಕಾಗಿ ದುಃಖಿಸುವವನಂತೆ ನಾನು ತಲೆಬಾಗಿ ಅಳುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14422', '19', '35', '15', 'ಆದರೂ ನನಗೆ ಆಪತ್ತು ಬಂದಾಗ, ಅವರು ಸಂತೋಷಿಸುತ್ತಾ ಕೂಡಿಕೊಂಡರು; ನಿರಾಕಾರಣವಾಗಿ ಈ ಭ್ರಷ್ಟರು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಕೂಡಿ ಕೊಂಡಾಡಿದರು, ಸೂರೆ ಮಾಡುವುದನ್ನು ಬಿಡಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14423', '19', '35', '16', 'ಆಹಾರಕ್ಕೋಸ್ಕರ ಪರಿಹಾಸ್ಯಮಾಡುವ ಮೂರ್ಖರ ಸಂಗಡ, ನನ್ನ ಮೇಲೆ ಹಲ್ಲುಕಡಿಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14424', '19', '35', '17', 'ಕರ್ತನೇ, ಇನ್ನೆಷ್ಟರ ವರೆಗೆ ಸುಮ್ಮನೆ ನೋಡುತ್ತಾ ಇರುವಿ? ಅವರ ಅಪಾಯದಿಂದ ನನ್ನ ಪ್ರಾಣವನ್ನು ಬಿಡಿಸು; ನನ್ನ ಪರಮಪ್ರಿಯ ಪ್ರಾಣವನ್ನು ಆ ಸಿಂಹಗಳ ಬಾಯಿಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14425', '19', '35', '18', 'ಆಗ ನಾನು ಮಹಾಸಭೆಯಲ್ಲಿ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವೆನು; ಬಹುಜನರ ಮುಂದೆ ಸ್ತುತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14426', '19', '35', '19', 'ಅವಶ್ಯವಿಲ್ಲದ ವಿರೋಧಿಗಳು ನನ್ನ ವಿಷಯದಲ್ಲಿ ಹಿಗ್ಗುವುದಕ್ಕೆ ಅವಕಾಶಕೊಡಬೇಡ; ನಿಷ್ಕಾರಣ ವೈರಿಗಳ ಕಣ್ಣುಸನ್ನೆಗೆ ಆಸ್ಪದಕೊಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14427', '19', '35', '20', 'ಅವರ ಮಾತುಗಳು ಸಮಾಧಾನಕರವಾದವುಗಳಲ್ಲ; ದೇಶದ ಸಾಧುಜನರನ್ನು ಕೆಡಿಸುವುದಕ್ಕೆ ಮೋಸವನ್ನು ಕಲ್ಪಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14428', '19', '35', '21', 'ಅವರು ನನ್ನನ್ನು ನೋಡಿ ಬಾಯಿಕಿಸಿದು, “ಆಹಾ, ಆಹಾ, ನಮ್ಮ ಕಣ್ಣು ಕಂಡಿತಲ್ಲಾ” ಎಂದು ಅನ್ನುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14429', '19', '35', '22', 'ಯೆಹೋವನೇ, ನೀನೇ ನೋಡಿದಿಯಲ್ಲವೇ; ಸುಮ್ಮನಿರಬೇಡ; ನನ್ನ ಒಡೆಯನೇ, ನನ್ನಿಂದ ದೂರವಾಗಿರುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14430', '19', '35', '23', 'ನನ್ನ ದೇವರೇ, ಎದ್ದು ನನಗಾಗಿ ನ್ಯಾಯವನ್ನು ನಿರ್ಣಯಿಸು; ನನ್ನ ಕರ್ತನೇ, ಎಚ್ಚೆತ್ತು ನನ್ನ ವಿವಾದವನ್ನು ವಿಚಾರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14431', '19', '35', '24', 'ಯೆಹೋವನೇ, ನನ್ನ ದೇವರೇ, ನಿನ್ನ ನೀತಿಗನುಸಾರವಾಗಿ ನನಗೆ ತೀರ್ಪುಕೊಡು; ನನ್ನ ವಿಷಯದಲ್ಲಿ ಹಿಗ್ಗುವುದಕ್ಕೆ ಶತ್ರುಗಳಿಗೆ ಆಸ್ಪದವಿರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14432', '19', '35', '25', 'ಆಹಾ, ನಮ್ಮ ಆಶೆ ನೆರವೇರಿತು ಅಂದುಕೊಳ್ಳುವುದಕ್ಕೆ ಅವರಿಗೆ ಅವಕಾಶವಿರಬಾರದು; ಅವನನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡಿಬಿಟ್ಟಿದ್ದೇವೆಂದು ಅವರು ಕೊಚ್ಚಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14433', '19', '35', '26', 'ನನ್ನ ಕೇಡಿನಲ್ಲಿ ಹಿಗ್ಗುವವರೆಲ್ಲರು ಆಶಾಭಂಗಪಟ್ಟು ಅವಮಾನಹೊಂದಲಿ; ನನ್ನನ್ನು ಹೀಯಾಳಿಸಿ ಆತ್ಮಸ್ತುತಿಮಾಡಿಕೊಳ್ಳುವವರು, ಅವಮಾನವನ್ನೂ, ಅಪಕೀರ್ತಿಯನ್ನೂ ಹೊಂದಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14434', '19', '35', '27', 'ನನ್ನ ನ್ಯಾಯಸ್ಥಾಪನೆಯನ್ನು ಬಯಸುವವರು ಆನಂದದೊಡನೆ ಜಯಧ್ವನಿಮಾಡಲಿ; ತನ್ನ ಸೇವಕನ ಹಿತವನ್ನು ಕೋರುವ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ ಎಂದು ಯಾವಾಗಲೂ ಹೇಳುವವರಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14435', '19', '35', '28', 'ನನ್ನ ನಾಲಿಗೆಯು ನಿನ್ನ ನೀತಿಯನ್ನೂ ಮಹಿಮೆಯನ್ನೂ ದಿನವೆಲ್ಲಾ ವರ್ಣಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14436', '19', '36', '1', 'ಪಾಪವು ದುಷ್ಟನ ಮನಸ್ಸಿನೊಳಗೆ ನುಡಿಯುತ್ತಿರುವುದರಿಂದ ಅವನ ಕಣ್ಣೆದುರಿಗೆ ದೇವರ ಭಯವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14437', '19', '36', '2', 'ಅದು ಅವನನ್ನು ವಂಚಿಸಿ, “ನಿನ್ನ ದ್ರೋಹವು ಬೈಲಿಗೆ ಬರುವುದಿಲ್ಲ ಮತ್ತು ನಿನಗೆ ಕೇಡು ತರುವುದಿಲ್ಲ” ಎಂದು ಊದಿಬಿಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14438', '19', '36', '3', 'ಅವನ ಬಾಯಿಂದ ಕೆಡುಕೂ, ವಂಚನೆಯೂ ಬರುತ್ತವೆ; ವಿವೇಕಮಾರ್ಗವನ್ನೂ, ಪರಹಿತವನ್ನೂ ಬಿಟ್ಟೇಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14439', '19', '36', '4', 'ಹಾಸಿಗೆಯ ಮೇಲೆ ಇರುವಾಗಲೂ ಕೆಡುಕನ್ನೇ ಯೋಚಿಸುತ್ತಿರುವನು; ದುಷ್ಟ ಮಾರ್ಗದಲ್ಲಿ ನಿಂತುಕೊಂಡಿದ್ದಾನೆ; ಎಂಥ ದುಷ್ಕೃತ್ಯಕ್ಕೂ ಹೇಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14440', '19', '36', '5', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಪ್ರೀತಿಯು ಆಕಾಶದಷ್ಟು ಉನ್ನತವಾಗಿದೆ; ನಿನ್ನ ನಂಬಿಗಸ್ತಿಕೆಯು ಮೇಘಮಾರ್ಗವನ್ನು ಮುಟ್ಟುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14441', '19', '36', '6', 'ನಿನ್ನ ನೀತಿಯು ದಿವ್ಯಪರ್ವತಗಳಂತೆಯೂ, ನಿನ್ನ ನ್ಯಾಯವು ಮಹಾಸಾಗರದಂತೆಯೂ ಇವೆ; ಯೆಹೋವನೇ, ನೀನು ಮನುಷ್ಯರನ್ನೂ, ಮೃಗಗಳನ್ನೂ ಸಂರಕ್ಷಿಸುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14442', '19', '36', '7', 'ದೇವರೇ, ನಿನ್ನ ಪ್ರೀತಿ ಎಷ್ಟೋ ಅಮೂಲ್ಯವಾದದ್ದು; ಮಾನವರು ನಿನ್ನ ರೆಕ್ಕೆಗಳ ಮರೆಯನ್ನು ಆಶ್ರಯಿಸಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14443', '19', '36', '8', 'ನಿನ್ನ ಮಂದಿರದ ಸಮೃದ್ಧಿಯಿಂದ ಅವರನ್ನು ಸಂತೃಪ್ತಿಪಡಿಸುತ್ತೀ; ನಿನ್ನ ಸಂಭ್ರಮಪ್ರವಾಹದಲ್ಲಿ ಅವರಿಗೆ ಪಾನಮಾಡಿಸುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14444', '19', '36', '9', 'ನಿನ್ನ ಬಳಿಯಲ್ಲಿ ಜೀವದ ಬುಗ್ಗೆ ಉಂಟಲ್ಲಾ; ನಿನ್ನ ತೇಜಸ್ಸು ನಮಗೆ ಬೆಳಕು ಕೊಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14445', '19', '36', '10', 'ನಿನ್ನನ್ನು ಅರಿತವರಿಗೆ ನಿನ್ನ ಪ್ರೀತಿಯನ್ನು ಯಾವಾಗಲೂ ದಯಪಾಲಿಸು; ಯಥಾರ್ಥಚಿತ್ತರಿಗೆ ನಿನ್ನ ನ್ಯಾಯವನ್ನು ನಿರಂತರವೂ ಅನುಗ್ರಹಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14446', '19', '36', '11', 'ಗರ್ವಿಷ್ಠರ ಕಾಲಕೆಳಗೆ ನಮ್ಮನ್ನು ಬೀಳಿಸಬೇಡ; ದುರ್ಜನರಿಂದ ನಾವು ದೇಶಭ್ರಷ್ಟರಾಗದಂತೆ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14447', '19', '36', '12', 'ಇಗೋ, ಕೆಡುಕರು ಕೆಡವಲ್ಪಟ್ಟು ಏಳಲಾರದೆ ಬಿದ್ದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14448', '19', '37', '1', 'ಕೆಟ್ಟ ನಡತೆಯುಳ್ಳವರನ್ನು ನೋಡಿ ತಳಮಳಗೊಳ್ಳಬೇಡ; ದುರಾಚಾರಿಗಳನ್ನು ನೋಡಿ ಅಸೂಯೆಪಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14449', '19', '37', '2', 'ಅವರು ಹುಲ್ಲಿನಂತೆ ಬೇಗ ಒಣಗಿಹೋಗುವರು; ಹಸಿರು ಸಸಿಯಂತೆ ಬಾಡಿಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14450', '19', '37', '3', 'ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಟ್ಟು ಒಳ್ಳೆಯದನ್ನು ಮಾಡು; ದೇಶದಲ್ಲಿ ವಾಸವಾಗಿದ್ದು ನಂಬಿಕೆಯನ್ನು ಅನುಸರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14451', '19', '37', '4', 'ನೀನು ಯೆಹೋವನಲ್ಲಿ ಸಂತೋಷಿಸು; ಆಗ ಆತನು ನಿನ್ನ ಇಷ್ಟಾರ್ಥಗಳನ್ನು ನೆರವೇರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14452', '19', '37', '5', 'ನಿನ್ನ ಭೂಯಾತ್ರೆಯ ಚಿಂತೆಯನ್ನು ಯೆಹೋವನಿಗೆ ವಹಿಸಿಬಿಟ್ಟು ಭರವಸದಿಂದಿರು; ಆತನೇ ಅದನ್ನು ಸಾಗಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14453', '19', '37', '6', 'ಆತನು ನಿನ್ನ ನೀತಿಯನ್ನು ಉದಯದ ಬೆಳಕಿನಂತೆಯೂ, ನಿನ್ನ ನ್ಯಾಯವನ್ನು ಮಧ್ಯಾಹ್ನದ ತೇಜಸ್ಸಿನಂತೆಯೂ ಪ್ರಕಾಶಗೊಳಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14454', '19', '37', '7', 'ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಶಾಂತನಾಗಿ ಆತನಿಗೋಸ್ಕರ ಕಾದಿರು; ಕುಯುಕ್ತಿಗಳನ್ನು ನೆರವೇರಿಸಿಕೊಂಡು ಅಭಿವೃದ್ಧಿ ಹೊಂದುವವನನ್ನು ನೋಡಿ ಉರಿಗೊಳ್ಳಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14455', '19', '37', '8', 'ಕೋಪವನ್ನು ಅಡಗಿಸಿಕೋ; ರೋಷವನ್ನು ಬಿಡು. ತಳಮಳಗೊಳ್ಳಬೇಡ; ಕೆಡುಕಿಗೆ ಕಾರಣವಾದೀತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14456', '19', '37', '9', 'ಕೆಡುಕರು ತೆಗೆದುಹಾಕಲ್ಪಡುವರು; ಯೆಹೋವನನ್ನು ನಿರೀಕ್ಷಿಸುವವರೇ ದೇಶವನ್ನು ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14457', '19', '37', '10', 'ಇನ್ನು ಸ್ವಲ್ಪಕಾಲದೊಳಗೆ ದುಷ್ಟನು ಕಾಣಿಸದೆ ನಿರ್ನಾಮವಾಗಿ ಹೋಗುವನು; ಅವನಿದ್ದ ಸ್ಥಳದಲ್ಲಿ ಎಷ್ಟು ವಿಚಾರಿಸಿದರೂ ಅವನು ಸಿಕ್ಕುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14458', '19', '37', '11', 'ಆದರೆ ದೀನರು ದೇಶವನ್ನು ಅನುಭವಿಸುವರು; ಅವರು ಮಹಾಸೌಖ್ಯದಿಂದ ಆನಂದಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14459', '19', '37', '12', 'ದುಷ್ಟನು ನೀತಿವಂತನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಆಲೋಚಿಸುತ್ತಾನೆ; ಅವನನ್ನು ನೋಡಿ ಹಲ್ಲುಕಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14460', '19', '37', '13', 'ಆದರೆ ಕರ್ತನು ಅವನಿಗೆ ಶಿಕ್ಷಾಕಾಲ ಬರುತ್ತದೆಂದು ನಗುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14461', '19', '37', '14', 'ದುಷ್ಟರು ದೀನದರಿದ್ರರನ್ನು ಕಡಿದುಬಿಡಬೇಕೆಂದು ಕತ್ತಿಯನ್ನು ಹಿರಿದಿದ್ದಾರೆ; ಯಥಾರ್ಥರನ್ನು ಕೊಂದು ಹಾಕಬೇಕೆಂದು ಬಿಲ್ಲನ್ನು ಎತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14462', '19', '37', '15', 'ಆದರೆ ಅವರ ಕತ್ತಿ ಅವರ ಎದೆಯನ್ನೇ ಇರಿದುಬಿಡುವುದು; ಅವರ ಬಿಲ್ಲುಗಳು ಸಿಡಿದು ಮುರಿದುಹೋಗುವವು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('14463', '19', '37', '16', 'ದುಷ್ಟರ ಮಹಾಸಮೃದ್ಧಿಗಿಂತಲೂ ನೀತಿವಂತನ ಬಡತನವೇ ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14464', '19', '37', '17', 'ದುಷ್ಟರ ತೋಳುಗಳು ಮುರಿದುಹೋಗುವವು; ನೀತಿವಂತರನ್ನು ಯೆಹೋವನೇ ಉದ್ಧರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14465', '19', '37', '18', 'ಯೆಹೋವನು ನಿರ್ದೋಷಿಗಳ ಜೀವಮಾನವನ್ನು ಲಕ್ಷಿಸುತ್ತಾನೆ; ಅವರ ಸ್ವತ್ತು ಶಾಶ್ವತವಾಗಿ ನಿಲ್ಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14466', '19', '37', '19', 'ಅವರಿಗೆ ವಿಪತ್ಕಾಲದಲ್ಲಿಯೂ ಅಪಮಾನವಾಗುವುದಿಲ್ಲ; ಬರಗಾಲದಲ್ಲಿಯೂ ಅವರಿಗೆ ಕೊರತೆಯಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14467', '19', '37', '20', 'ದುಷ್ಟರೋ ನಾಶವಾಗಿ ಹೋಗುವರು; ಯೆಹೋವನ ವೈರಿಗಳು ಹುಲ್ಲುಗಾವಲುಗಳ ಸೊಗಸಿನಂತಿದ್ದು ಮಾಯವಾಗುವರು. ಅವರು ಹಬೆಯಂತೆ ತೋರಿ ಅಡಗಿಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14468', '19', '37', '21', 'ದುಷ್ಟನು ಸಾಲಮಾಡಿಕೊಂಡು ತೀರಿಸಲಾರದೆ ಹೋಗುವನು; ನೀತಿವಂತನು ಪರೋಪಕಾರಿಯಾಗಿ ಧರ್ಮಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14469', '19', '37', '22', 'ಯೆಹೋವನ ಆಶೀರ್ವಾದವು ಯಾರಿಗಿರುವುದೋ ಅವರು ದೇಶವನ್ನು ಅನುಭವಿಸುವರು; ಆತನ ಶಾಪವು ಯಾರಿಗಿರುವುದೋ ಅವರು ತೆಗೆದುಹಾಕಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14470', '19', '37', '23', 'ಸತ್ಪುರುಷನ ಗತಿಸ್ಥಾಪನೆಯು ಯೆಹೋವನಿಂದಲೇ ಆಗಿದೆ, ಆತನು ಅವನ ಪ್ರವರ್ತನೆಯನ್ನು ಮೆಚ್ಚುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14471', '19', '37', '24', 'ಅವನು ಕೆಳಗೆ ಬಿದ್ದರೂ ಏಳದೆ ಹೋಗುವುದಿಲ್ಲ; ಯೆಹೋವನು ಅವನನ್ನು ಕೈಹಿಡಿದು ಉದ್ಧಾರ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14472', '19', '37', '25', 'ನಾನು ಬಾಲಕನಾಗಿದ್ದೆನು, ಈಗ ವೃದ್ಧನಾಗಿದ್ದೇನೆ; ಈ ವರೆಗೂ ನೀತಿವಂತನು ದಿಕ್ಕಿಲ್ಲದೆ ಬಿದ್ದಿರುವುದನ್ನಾಗಲಿ, ಅವನ ಸಂತತಿಯವರು ಭಿಕ್ಷೆಬೇಡಿ ತಿನ್ನುವುದನ್ನಾಗಲಿ ನೋಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14473', '19', '37', '26', 'ಅವನು ಯಾವಾಗಲೂ ಧರ್ಮಿಷ್ಠನಾಗಿ ಹಣ ಸಹಾಯವನ್ನು ಮಾಡುತ್ತಾನೆ; ಅವನ ಸಂತತಿಯವರು ಆಶೀರ್ವಾದ ಹೊಂದುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14474', '19', '37', '27', 'ಕೆಟ್ಟದ್ದಕ್ಕೆ ಹೋಗದೆ ಒಳ್ಳೆಯದನ್ನೇ ಮಾಡು; ಆಗ ನೀನು ಯಾವಾಗಲೂ ದೇಶದಲ್ಲಿ ವಾಸವಾಗಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14475', '19', '37', '28', 'ಯೆಹೋವನು ನ್ಯಾಯವನ್ನು ಮೆಚ್ಚುವವನು; ತನ್ನ ಭಕ್ತರನ್ನು ಎಂದಿಗೂ ಕೈಬಿಡುವವನಲ್ಲ. ಅವರು ಸದಾಕಾಲವೂ ಸುರಕ್ಷಿತರಾಗಿರುವರು. ದುಷ್ಟರ ಸಂತತಿ ತೆಗೆದುಹಾಕಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14476', '19', '37', '29', 'ನೀತಿವಂತರೋ ದೇಶವನ್ನು ಅನುಭವಿಸುವವರಾಗಿ, ಅದರಲ್ಲಿ ಶಾಶ್ವತವಾಗಿ ವಾಸಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14477', '19', '37', '30', 'ನೀತಿವಂತನ ಬಾಯಿಯು ಸುಜ್ಞಾನವನ್ನು ನುಡಿಯುತ್ತದೆ, ಅವನ ನಾಲಿಗೆ ನ್ಯಾಯವನ್ನೇ ಹೇಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14478', '19', '37', '31', 'ದೇವರ ಧರ್ಮೋಪದೇಶವು ಅವನ ಹೃದಯದಲ್ಲಿರುವುದು; ಅವನು ಜಾರುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14479', '19', '37', '32', 'ದುಷ್ಟನು ಹೊಂಚುಹಾಕಿ ನೀತಿವಂತನನ್ನು ಕೊಲ್ಲಬೇಕೆಂದು ಸಮಯನೋಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14480', '19', '37', '33', 'ಆದರೆ ಯೆಹೋವನು ಅವನನ್ನು ಅವರ ಕೈಗೆ ಸಿಕ್ಕಗೊಡಿಸುವುದಿಲ್ಲ; ಅವನನ್ನು ನ್ಯಾಯವಿಚಾರಣೆಯಲ್ಲಿ ಅಪರಾಧಿಯೆಂದು ಎಣಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14481', '19', '37', '34', 'ಯೆಹೋವನನ್ನು ನಿರೀಕ್ಷಿಸುವವನಾಗಿ ಆತನ ಮಾರ್ಗವನ್ನೇ ಅನುಸರಿಸು; ಆಗ ಆತನು ನಿನ್ನನ್ನು ಮುಂದಕ್ಕೆ ತಂದು ದೇಶವನ್ನು ಅನುಭವಿಸುವಂತೆ ಮಾಡುವನು; ದುಷ್ಟರು ತೆಗೆದುಹಾಕಲ್ಪಡುವುದನ್ನು ನೀನು ನೋಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14482', '19', '37', '35', 'ದುಷ್ಟನು ಭೀಕರನಾಗಿ ಸ್ವಸ್ಥಳದಲ್ಲಿ ಹಸಿರಾಗಿ ಬೆಳೆದ ಮರದಂತೆ ವಿಸ್ತರಿಸಿಕೊಂಡಿರುವುದನ್ನು ನೋಡಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14483', '19', '37', '36', 'ತರುವಾಯ ನಾನು ಆ ದಾರಿಯಲ್ಲಿ ಹೋಗಿ ನೋಡಲಾಗಿ, ಅವನು ಇಲ್ಲದೆ ಹೋಗಿದ್ದನು, ಅವನನ್ನು ಹುಡುಕಿದರೂ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14484', '19', '37', '37', 'ಒಳ್ಳೇ ನಡತೆಯುಳ್ಳವನನ್ನು ನೋಡು, ಯಥಾರ್ಥನನ್ನು ಲಕ್ಷಿಸು; ಶಾಂತನಿಗೆ ಸಂತಾನವೃದ್ಧಿ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14485', '19', '37', '38', 'ದ್ರೋಹಿಗಳೆಲ್ಲರೂ ನಾಶವಾಗುವರು; ದುಷ್ಟರ ಸಂತಾನವು ತೆಗೆದುಹಾಕಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14486', '19', '37', '39', 'ನೀತಿವಂತರ ರಕ್ಷಣೆ ಯೆಹೋವನಿಂದಲೇ; ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಆತನೇ ಅವರಿಗೆ ದುರ್ಗಸ್ಥಾನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14487', '19', '37', '40', 'ಯೆಹೋವನು ಸಹಾಯಕನಾಗಿ ಅವರನ್ನು ತಪ್ಪಿಸಿ ಬಿಡುವನು; ಅವರು ಆತನ ಆಶ್ರಿತರಾದುದರಿಂದ, ಆತನು ಅವರನ್ನು ದುಷ್ಟರ ಕೈಯಿಂದ ತಪ್ಪಿಸಿ ರಕ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14488', '19', '38', '1', 'ಯೆಹೋವನೇ, ಕೋಪದಿಂದ ನನ್ನನ್ನು ಶಿಕ್ಷಿಸಬೇಡ; ರೋಷದಿಂದ ನನ್ನನ್ನು ದಂಡಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14489', '19', '38', '2', 'ನಿನ್ನ ಬಾಣಗಳು ನನ್ನೊಳಗೆ ಹೊಕ್ಕಿವೆ; ನಿನ್ನ ಶಿಕ್ಷಾಹಸ್ತವು ನನ್ನ ಮೇಲೆ ಭಾರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14490', '19', '38', '3', 'ನಿನ್ನ ಸಿಟ್ಟಿನಿಂದ ನನ್ನ ಶರೀರದಲ್ಲಿ ಸ್ವಸ್ಥತೆ ತಪ್ಪಿ ಹೋಗಿದೆ; ನನ್ನ ಪಾಪದಿಂದ ನನ್ನ ಎಲುಬುಗಳಲ್ಲಿ ಸ್ವಲ್ಪವೂ ಕ್ಷೇಮವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14491', '19', '38', '4', 'ನನ್ನ ಅಪರಾಧಗಳು ನನ್ನನ್ನು ಮುಳುಗಿಸಿಬಿಟ್ಟಿವೆ; ಅವು ಹೊರಲಾರದಷ್ಟು ಭಾರವಾದ ಹೊರೆಯಂತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14492', '19', '38', '5', 'ನನ್ನ ಮೂರ್ಖತನದ ಫಲವಾದ ಬಾಸುಂಡೆಗಳು, ಕೀವು ಸೋರಿ ದುರ್ವಾಸನೆಯಿಂದ ನಾರುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14493', '19', '38', '6', 'ನಾನು ಬಹಳವಾಗಿ ಬಾಗಿ ಕುಗ್ಗಿದ್ದೇನೆ; ಯಾವಾಗಲೂ ದುಃಖದಿಂದ ವಿಕಾರಿಯಾಗಿ ಅಲೆಯುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14494', '19', '38', '7', 'ನನ್ನ ಸೊಂಟಕ್ಕೆ ಉರಿಬಡಿದಂತಿದೆ; ನನ್ನ ದೇಹದಲ್ಲಿ ಸ್ವಲ್ಪವಾದರೂ ಕ್ಷೇಮವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14495', '19', '38', '8', 'ನನಗೆ ಜೋಮುಹಿಡಿದಂತಿದೆ; ಬಹಳ ಮನಗುಂದಿದವನಾದೆನು. ಹೃದಯದ ಸಂಕಟದ ದೆಸೆಯಿಂದ ಅರಚಿಕೊಳ್ಳುತ್ತಾ ಇದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14496', '19', '38', '9', 'ಕರ್ತನೇ, ನನ್ನ ಅಪೇಕ್ಷೆ ನಿನಗೆ ಗೊತ್ತುಂಟು; ನನ್ನ ನಿಟ್ಟುಸಿರು ನಿನಗೆ ಮರೆಯಾಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14497', '19', '38', '10', 'ನನ್ನ ಹೃದಯವು ಬಡಿದುಕೊಳ್ಳುತ್ತಿದೆ; ನನ್ನ ಚೈತನ್ಯವು ಕುಗ್ಗಿಹೋಯಿತು; ನನ್ನ ಕಣ್ಣುಗಳೂ ಮೊಬ್ಬಾಗಿ ಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14498', '19', '38', '11', 'ನನ್ನ ಆಪ್ತಸ್ನೇಹಿತರು ಮತ್ತು ಜೊತೆಗಾರರು, ನನ್ನ ರೋಗವನ್ನು ನೋಡಿ ಓರೆಯಾಗಿ ಹೋಗುತ್ತಾರೆ; ನನ್ನ ಬಂಧುಗಳು ದೂರ ನಿಲ್ಲುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14499', '19', '38', '12', 'ನನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯಬೇಕೆನ್ನುವವರು ನನಗೆ ಉರುಲುಗಳನ್ನು ಒಡ್ಡಿದ್ದಾರೆ; ನನ್ನ ವಿಪತ್ತನ್ನು ಕೋರುವವರು ನನಗೆ ನಾಶನವನ್ನೇ ನಿಶ್ಚಯಿಸಿಕೊಂಡು, ಯಾವಾಗಲೂ ಮೋಸವನ್ನು ಕಲ್ಪಿಸುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14500', '19', '38', '13', 'ನಾನಂತೂ ಕಿವುಡನಂತೆ ಕೇಳದವನಾಗಿದ್ದೇನೆ; ಮೂಕನಂತೆ ಬಾಯಿ ತೆರೆಯುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14501', '19', '38', '14', 'ನಾನು ಕಿವಿ ಕೇಳಿಸದವನಂತೆಯೂ, ಪ್ರತ್ಯುತ್ತರ ಕೊಡಲಾರದವನಂತೆಯೂ ಆದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14502', '19', '38', '15', 'ಯೆಹೋವನೇ, ನಿನ್ನನ್ನೇ ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದೇನೆ; ನನ್ನ ಕರ್ತನೇ, ನನ್ನ ದೇವರೇ, ನೀನೇ ಸದುತ್ತರವನ್ನು ಕೊಡುವವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14503', '19', '38', '16', '“ನನ್ನ ವಿಷಯದಲ್ಲಿ ಶತ್ರುಗಳಿಗೆ ಸಂತೋಷವಾಗಬಾರದು; ನಾನು ಜಾರಿಬಿದ್ದರೆ ಹಿಗ್ಗಬಾರದು” ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14504', '19', '38', '17', 'ನನಗೆ ಆಪತ್ತೇ ಸಿದ್ಧವಾಗಿದೆ; ಯಾವಾಗಲೂ ನನಗೆ ಸಂಕಟವಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14505', '19', '38', '18', 'ನಾನು ಅಪರಾಧಿಯೇ ಎಂದು ಒಪ್ಪಿಕೊಳ್ಳುತ್ತೇನೆ; ನನ್ನ ಪಾಪದ ದೆಸೆಯಿಂದಲೇ ನನಗೆ ವ್ಯಸನವುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14506', '19', '38', '19', 'ನನ್ನ ಶತ್ರುಗಳು ಚುರುಕಾದವರೂ, ಬಲಿಷ್ಠರೂ ಆಗಿದ್ದಾರೆ; ನನ್ನನ್ನು ಅನ್ಯಾಯವಾಗಿ ದ್ವೇಷಿಸುವವರು ಬಹು ಜನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14507', '19', '38', '20', 'ನಾನು ಒಳ್ಳೆಯದನ್ನು ಅನುಸರಿಸುವುದರಿಂದ, ನನ್ನ ಎದುರಾಳಿಗಳು ಉಪಕಾರಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ಅಪಕಾರವನ್ನೇ ಸಲ್ಲಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14508', '19', '38', '21', 'ಯೆಹೋವನೇ, ಕೈ ಬಿಡಬೇಡ; ನನ್ನ ದೇವರೇ, ದೂರವಾಗಿರಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14509', '19', '38', '22', 'ನನ್ನ ಕರ್ತನೇ, ನನ್ನ ರಕ್ಷಕನೇ, ಬೇಗ ಬಂದು ಸಹಾಯಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14510', '19', '39', '1', '“ನನ್ನ ನಾಲಿಗೆ ಪಾಪಕ್ಕೆ ಹೋಗದಂತೆ ಜಾಗರೂಕನಾಗಿರುವೆನು, ದುಷ್ಟರು ನನ್ನ ಮುಂದೆ ಇರುವಾಗ ಬಾಯಿಗೆ ಕಡಿವಾಣ ಹಾಕಿಕೊಂಡಿರುವೆನು” ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14511', '19', '39', '2', 'ನಾನು ಮೌನವಾಗಿದ್ದೆನು; ಒಳ್ಳೆಯದನ್ನಾದರೂ ಆಡದೆ ಸುಮ್ಮನಿದ್ದೆನು; ಆದರೆ ನನ್ನ ಸಂಕಟವು ಹೆಚ್ಚಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14512', '19', '39', '3', 'ನನ್ನ ಹೃದಯವು ಆತಂಕದಿಂದ ಕೂಡಿತ್ತು; ನಾನು ಹೆಚ್ಚಾಗಿ ಯೋಚಿಸುತ್ತಿರುವಲ್ಲಿ ತಾಪ ಹೆಚ್ಚಿತು. ಆಗ ನಾನು ಬಾಯಿ ಬಿಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14513', '19', '39', '4', '“ಯೆಹೋವನೇ, ನನಗೆ ಅವಸಾನವುಂಟೆಂದೂ, ನನ್ನ ಜೀವಮಾನವು ಅತ್ಯಲ್ಪವೆಂದೂ, ನಾನು ಎಷ್ಟೋ ಅಸ್ಥಿರನೆಂದೂ ನನಗೆ ತಿಳಿಯಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14514', '19', '39', '5', 'ನನ್ನ ಆಯುಷನ್ನು ಗೇಣುದ್ದವಾಗಿ ಮಾಡಿದ್ದೀಯಲ್ಲಾ; ನನ್ನ ಜೀವಿತಕಾಲ ನಿನ್ನ ಎಣಿಕೆಯಲ್ಲಿ ಏನೂ ಅಲ್ಲ” ಅಂದೆನು. ಮನುಷ್ಯನೆಂಬವನು ಎಷ್ಟು ಸ್ಥಿರನೆಂದು ಕಂಡರೂ ಬರಿ ಉಸಿರೇ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14515', '19', '39', '6', 'ನರರು ಮಾಯಾರೂಪವಾದ ನೆರಳಿನಂತೆ ಸಂಚರಿಸುವವರು; ಅವರು ಸುಮ್ಮಸುಮ್ಮನೆ ಗಡಿಬಿಡಿಮಾಡುವವರು; ಆಸ್ತಿಯನ್ನು ಕೂಡಿಸಿಟ್ಟುಕೊಳ್ಳುತ್ತಾರೆ, ಆದರೆ ಅದು ಯಾರ ಪಾಲಾಗುವುದೋ ತಾವೇ ತಿಳಿಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14516', '19', '39', '7', '“ಹೀಗಿರಲಾಗಿ ಕರ್ತನೇ, ನಾನು ಇನ್ನು ಯಾವುದಕ್ಕೆ ಕಾದುಕೊಳ್ಳಲಿ? ನೀನೇ ನನ್ನ ನಿರೀಕ್ಷೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14517', '19', '39', '8', 'ಎಲ್ಲಾ ದ್ರೋಹಗಳಿಂದ ನನ್ನನ್ನು ಬಿಡುಗಡೆಮಾಡು; ಮೂರ್ಖರ ನಿಂದೆಗೆ ಗುರಿಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14518', '19', '39', '9', 'ನೀನೇ ಇದನ್ನು ಬರಮಾಡಿದ್ದರಿಂದ ನಾನು ಏನೂ ಹೇಳದೆ ಮೌನವಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14519', '19', '39', '10', 'ನಿನ್ನ ದಂಡನೆಯನ್ನು ತೊಲಗಿಸು; ನಿನ್ನ ಕೈಹೊಡೆತದಿಂದ ಸಾಯುವ ಹಾಗಿದ್ದೇನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14520', '19', '39', '11', 'ನೀನು ನರನನ್ನು ಪಾಪದ ನಿಮಿತ್ತ ಗದರಿಸಿ ಶಿಕ್ಷಿಸುವಾಗ, ಅವನ ಚೆಲುವಿಕೆಯು ನುಸಿ ಹತ್ತಿತೋ ಎಂಬಂತೆ ಹಾಳಾಗಿ ಹೋಗುತ್ತದೆ. ಮನುಷ್ಯನೆಂಬವನು ಬರಿ ಉಸಿರೇ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14521', '19', '39', '12', 'ಯೆಹೋವನೇ, ನನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಲಾಲಿಸು; ನನ್ನ ಮೊರೆಗೆ ಕಿವಿಗೊಡು. ನನ್ನ ಕಣ್ಣೀರನ್ನು ನೋಡು, ಸುಮ್ಮನಿರಬೇಡ. ನನ್ನ ಪೂರ್ವಿಕರಂತೆಯೇ ನಾನು ನಿನ್ನ ಮರೆಹೊಕ್ಕಿರುವ ಪ್ರವಾಸಿಯೂ, ಪರದೇಶದವನೂ ಆಗಿದ್ದೇನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14522', '19', '39', '13', 'ನಾನು ಅಗಲಿ ಹೋಗಿ ಇಲ್ಲವಾಗುವುದಕ್ಕೆ ಮೊದಲು, ಸ್ವಲ್ಪ ಸಂತೋಷಪಡುವಂತೆ ನಿನ್ನ ಕೋಪದೃಷ್ಟಿಯನ್ನು ನನ್ನ ಕಡೆಯಿಂದ ತಿರುಗಿಸಿಕೊಳ್ಳಬೇಕು, ದೇವಾ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('14523', '19', '40', '1', 'ನಾನು ಯೆಹೋವನಿಗಾಗಿ ನಿರೀಕ್ಷಿಸಿಯೇ ನಿರೀಕ್ಷಿಸಿದೆನು; ಆತನು ನನ್ನ ಮೊರೆಗೆ ಕಿವಿಗೊಟ್ಟು ಲಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14524', '19', '40', '2', 'ನನ್ನನ್ನು ನಾಶನದ ಗುಂಡಿಯೊಳಗಿಂದ ಎತ್ತಿದನು; ಕೆಸರಿನೊಳಗಿಂದ ನನ್ನನ್ನು ತೆಗೆದು ಬಂಡೆಯ ಮೇಲೆ ನಿಲ್ಲಿಸಿ, ನಾನು ದೃಢವಾಗಿ ಹೆಜ್ಜೆಯಿಡುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14525', '19', '40', '3', 'ಆತನು ನನ್ನ ಬಾಯಲ್ಲಿ ನೂತನ ಕೀರ್ತನೆಯನ್ನು ಹುಟ್ಟಿಸಿದ್ದಾನೆ; ಅದು ನಮ್ಮ ದೇವರ ಸ್ತೋತ್ರವೇ. ಆತನ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನೋಡಿದ ಅನೇಕರು ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿ ಯೆಹೋವನಲ್ಲಿ ನಂಬಿಕೆಯಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14526', '19', '40', '4', 'ಯಾರು ಅಹಂಕಾರಿಗಳ ಜೊತೆಯಲ್ಲಿಯೂ, ಸುಳ್ಳುದೇವರನ್ನು ಹಿಂಬಾಲಿಸುವವರಲ್ಲಿಯೂ ಸೇರದೆ, ಯೆಹೋವನನ್ನೇ ನಂಬುತ್ತಾನೋ, ಅವನೇ ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14527', '19', '40', '5', 'ಯೆಹೋವನೇ, ನನ್ನ ದೇವರೇ, ನಿನಗೆ ಸಮಾನನಾದ ದೇವರು ಯಾರು? ನಮ್ಮ ಹಿತಕ್ಕಾಗಿ ನೀನು ಮಾಡಿದ ಆಲೋಚನೆಗಳೂ, ಅದ್ಭುತಕಾರ್ಯಗಳೂ ಎಷ್ಟೋ ವಿಶೇಷವಾಗಿವೆ; ಅವುಗಳನ್ನು ವಿವರಿಸಿ ಹೇಳೋಣವೆಂದರೆ ಅಸಾಧ್ಯ; ಅವು ಅಸಂಖ್ಯಾತವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14528', '19', '40', '6', 'ಯಜ್ಞನೈವೇದ್ಯಗಳು ನಿನಗೆ ಇಷ್ಟವಿಲ್ಲ; ಸರ್ವಾಂಗಹೋಮಗಳನ್ನಾಗಲಿ, ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಗಳನ್ನಾಗಲಿ ನೀನು ಅಪೇಕ್ಷಿಸಲಿಲ್ಲ. ಆದರೆ ಶ್ರವಣಶಕ್ತಿಯನ್ನು ನನಗೆ ಅನುಗ್ರಹಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14529', '19', '40', '7', 'ಆಗ ನಾನು, “ಇಗೋ ಇದ್ದೇನೆ; ನನ್ನ ಕರ್ತವ್ಯವು ಗ್ರಂಥದ ಸುರುಳಿಯಲ್ಲಿ ಬರೆದದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14530', '19', '40', '8', 'ನನ್ನ ದೇವರೇ, ನಿನ್ನ ಚಿತ್ತವನ್ನು ಅನುಸರಿಸುವುದೇ ನನ್ನ ಸಂತೋಷವು; ನಿನ್ನ ಧರ್ಮೋಪದೇಶವು ನನ್ನ ಅಂತರಂಗದಲ್ಲಿದೆ” ಅಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14531', '19', '40', '9', 'ನೀನು ನೀತಿಯನ್ನು ಸಾಧಿಸಿದ ಶುಭಸಮಾಚಾರವನ್ನು, ಧಾರಳವಾಗಿ ಮಹಾಸಭೆಯಲ್ಲಿ ಪ್ರಕಟಿಸಿದೆನು; ಯೆಹೋವನೇ, ನೀನೇ ಬಲ್ಲೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14532', '19', '40', '10', 'ನಿನ್ನ ನೀತಿಸಾಧನೆಯನ್ನು ಮರೆಮಾಡಲಿಲ್ಲ; ನಿನ್ನ ನಂಬಿಕೆಯನ್ನೂ, ರಕ್ಷಣೆಯನ್ನೂ ಪ್ರಸಿದ್ಧಪಡಿಸಿದೆನು; ನಿನ್ನ ಕೃಪಾಸತ್ಯತೆಗಳನ್ನು ಮಹಾಸಮುದಾಯದಲ್ಲಿ ತಿಳಿಸದೆ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14533', '19', '40', '11', 'ಯೆಹೋವನೇ, ನೀನಂತೂ ನಿನ್ನ ಕರುಣೆಯನ್ನು ನನ್ನಿಂದ ಅಗಲಿಸಬೇಡ; ನಿನ್ನ ಕೃಪಾಸತ್ಯತೆಗಳು ನನ್ನನ್ನು ಯಾವಾಗಲೂ ಕಾಪಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14534', '19', '40', '12', 'ಏಕೆಂದರೆ ಲೆಕ್ಕವಿಲ್ಲದ ಆಪತ್ತುಗಳು ನನ್ನನ್ನು ಸುತ್ತಿಕೊಂಡಿವೆ; ನನ್ನ ಪಾಪಗಳು ನನ್ನನ್ನು ಹಿಂದಟ್ಟಿ ಹಿಡಿದಿರುತ್ತವೆ, ನನಗೆ ದಿಕ್ಕೇ ತೋರುವುದಿಲ್ಲ. ಅವು ನನ್ನ ತಲೆಯ ಕೂದಲುಗಳಿಗಿಂತಲೂ ಹೆಚ್ಚಾಗಿವೆ, ನಾನು ಎದೆಗುಂದಿ ಹೋದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14535', '19', '40', '13', 'ಯೆಹೋವನೇ, ದಯವಿಟ್ಟು ನನ್ನನ್ನು ರಕ್ಷಿಸು; ಯೆಹೋವನೇ, ಬೇಗನೆ ಬಂದು ಸಹಾಯಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14536', '19', '40', '14', 'ನನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯುವುದಕ್ಕೆ ಸಮಯನೋಡುವವರು, ಆಶಾಭಂಗಪಟ್ಟು ಅವಮಾನಹೊಂದಲಿ; ನನ್ನ ಆಪತ್ತಿನಲ್ಲಿ ಸಂತೋಷಿಸುವವರು ಅಪಮಾನದಿಂದ ಹಿಂದಿರುಗಿ ಓಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14537', '19', '40', '15', 'ಆಹಾ, ಆಹಾ ಎಂದು ನನ್ನನ್ನು ಪರಿಹಾಸ್ಯಮಾಡುವವರು, ತಮಗೆ ಆಗುವ ಅವಮಾನದಿಂದ ವಿಸ್ಮಯಗೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14538', '19', '40', '16', 'ನಿನ್ನ ದರ್ಶನವನ್ನು ಕೋರುವವರೆಲ್ಲರು ನಿನ್ನಲ್ಲಿ ಉಲ್ಲಾಸದಿಂದ ಸಂತೋಷಿಸಲಿ; ನಿನ್ನ ಜಯದಲ್ಲಿ ಆನಂದಿಸುವವರು, “ಯೆಹೋವನು ಮಹೋನ್ನತನು” ಎಂದು ಯಾವಾಗಲೂ ಹೇಳುವವರಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14539', '19', '40', '17', 'ನಾನಾದರೋ ಕುಗ್ಗಿದವನೂ, ದಿಕ್ಕಿಲ್ಲದವನೂ ಆಗಿದ್ದೇನೆ; ಕರ್ತನೇ ನನ್ನ ಹಿತಚಿಂತಕನು. ನನ್ನ ದೇವರೇ, ನೀನೇ ನನಗೆ ಸಹಾಯಕನೂ, ರಕ್ಷಕನೂ ಆಗಿದ್ದೀ; ತಡಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14540', '19', '41', '1', 'ದಿಕ್ಕಿಲ್ಲದವನನ್ನು ಪರಾಂಬರಿಸುವವನು ಧನ್ಯನು; ಯೆಹೋವನು ಅವನನ್ನು ಆಪತ್ಕಾಲದಲ್ಲಿ ರಕ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14541', '19', '41', '2', 'ಯೆಹೋವನು ಅವನ ಪ್ರಾಣವನ್ನು ಕಾಪಾಡಿ ಉಳಿಸುವನು; ಅವನು ದೇಶದಲ್ಲಿ ಧನ್ಯನೆನಿಸಿಕೊಳ್ಳುವನು; ಯೆಹೋವನು ಅವನನ್ನು ಶತ್ರುಗಳ ಅಧೀನಕ್ಕೆ ಕೊಡುವುದಿಲ್ಲ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('14542', '19', '41', '3', 'ಅವನು ಅಸ್ವಸ್ಥನಾಗಿ ಬಿದ್ದುಕೊಂಡಿರುವಾಗ, ಯೆಹೋವನು ಅವನನ್ನು ಉದ್ಧರಿಸುವನು; ಅವನ ರೋಗವನ್ನೆಲ್ಲಾ ಪರಿಹರಿಸಿ, ಆರೋಗ್ಯವನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದಿಯಲ್ಲಾ ಸ್ವಾಮೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14543', '19', '41', '4', 'ನಾನಂತೂ, “ಯೆಹೋವನೇ, ನಿನ್ನ ಆಜ್ಞೆಯನ್ನು ಮೀರಿ ಪಾಪಮಾಡಿದ್ದೇನೆ; ನನ್ನನ್ನು ಕರುಣಿಸಿ ಸ್ವಸ್ಥಮಾಡು” ಅಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14544', '19', '41', '5', 'ನನ್ನ ಹಾನಿಯನ್ನು ಅಪೇಕ್ಷಿಸುವ ಶತ್ರುಗಳು, “ಅವನು ಯಾವಾಗ ಸತ್ತಾನು? ಅವನ ಹೆಸರು ಯಾವಾಗ ಇಲ್ಲದೆ ಹೋದೀತು?” ಎಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14545', '19', '41', '6', 'ಅವರಲ್ಲೊಬ್ಬನು ನನ್ನನ್ನು ನೋಡುವುದಕ್ಕೆ ಬಂದರೆ ಕಪಟದ ಮಾತನಾಡುವನು; ಮನಸ್ಸಿನಲ್ಲಿ ಕುಯುಕ್ತಿಗಳನ್ನು ಕಲ್ಪಿಸಿಕೊಂಡು ಹೋಗಿ ಹೊರಗೆ ಪ್ರಕಟಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14546', '19', '41', '7', 'ನನ್ನ ಹಗೆಯವರೆಲ್ಲರು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಕಿವಿಗಳಲ್ಲಿ ಗುಜುಗುಜು ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಾರೆ; ನನಗೆ ಕೇಡುಮಾಡಲು ಪರಸ್ಪರ ಆಲೋಚಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14547', '19', '41', '8', '“ಅವನನ್ನು ಅಸಾಧ್ಯರೋಗ ಹಿಡಿದಿದೆ; ಅವನು ಹಾಸಿಗೆಯನ್ನು ಬಿಟ್ಟು ತಿರುಗಿ ಏಳುವುದೇ ಇಲ್ಲ” ಎಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14548', '19', '41', '9', 'ನಾನು ಯಾರನ್ನು ನಂಬಿದ್ದೆನೋ, ಯಾರು ನನ್ನ ಮನೆಯಲ್ಲಿ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡನೋ, ಅಂತಹ ಆಪ್ತಸ್ನೇಹಿತನು ನನಗೆ ಕಾಲನ್ನು ಅಡ್ಡಗೊಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14549', '19', '41', '10', 'ಯೆಹೋವನೇ, ನೀನಾದರೋ ಕರುಣಿಸಿ ನನ್ನನ್ನು ಏಳುವಂತೆ ಮಾಡು; ಆಗ ನಾನು ಅವರಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14550', '19', '41', '11', 'ಶತ್ರುಗಳ ಜಯಧ್ವನಿ ಇಲ್ಲದ್ದರಿಂದಲೇ ನಿನ್ನ ಒಲುಮೆ ನನಗುಂಟೆಂದು ತಿಳಿದುಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14551', '19', '41', '12', 'ನಿರ್ದೋಷಿಯಾದ ನನ್ನನ್ನಾದರೋ ನೀನು ಉದ್ಧಾರಮಾಡಿ, ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಶಾಶ್ವತವಾಗಿ ನಿಲ್ಲಿಸುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14552', '19', '41', '13', 'ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಯುಗಯುಗಾಂತರಗಳವರೆಗೂ ಕೊಂಡಾಟವಾಗಲಿ. ಆಮೆನ್. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14553', '19', '42', '1', 'ದೇವರೇ, ಬಾಯಾರಿದ ಜಿಂಕೆಯು ನೀರಿನ ತೊರೆಗಳನ್ನು ಹೇಗೋ, ಹಾಗೆಯೇ ನನ್ನ ಮನಸ್ಸು ನಿನ್ನನ್ನು ಬಯಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14554', '19', '42', '2', 'ನನ್ನ ಮನಸ್ಸು ದೇವರಿಗಾಗಿ, ಚೈತನ್ಯಸ್ವರೂಪನಾದ ದೇವರಿಗಾಗಿ ಹಾರೈಸುತ್ತದೆ; ನಾನು ಯಾವಾಗ ಹೋಗಿ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೇರುವೆನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14555', '19', '42', '3', '“ನಿನ್ನ ದೇವರು ಎಲ್ಲಿ?” ಎಂದು ಜನರು ಯಾವಾಗಲೂ ನನ್ನನ್ನು ಪರಿಹಾಸ್ಯ ಮಾಡುವುದರಿಂದ, ಹಗಲಿರುಳು ನನಗೆ ಕಣ್ಣೀರೇ ಆಹಾರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14556', '19', '42', '4', 'ನಾನು ಭಜನೋತ್ಸವದಲ್ಲಿ ಸೇರಿ, ಜನಸಮೂಹದೊಡನೆ ಹರ್ಷಧ್ವನಿಮಾಡುತ್ತಾ, ಸ್ತೋತ್ರಪದಗಳನ್ನು ಹಾಡುತ್ತಾ, ದೇವಾಲಯಕ್ಕೆ ಹೋಗುತ್ತಿದ್ದದ್ದನ್ನೇ ನೆನಪಿಗೆ ತಂದುಕೊಂಡು, ನನ್ನೊಳಗೆ ನಾನೇ ಹಂಬಲಿಸುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14557', '19', '42', '5', 'ನನ್ನ ಮನವೇ, ನೀನು ಕುಗ್ಗಿ ಹೋಗಿರುವುದೇನು? ಹೀಗೆ ವ್ಯಥೆಪಡುವುದೇಕೆ? ದೇವರನ್ನು ನಿರೀಕ್ಷಿಸು; ಆತನೇ ನನಗೆ ರಕ್ಷಕನೂ ದೇವರೂ ಆಗಿದ್ದಾನೆ. ನಾನು ಇನ್ನೂ ಆತನನ್ನು ಸ್ತುತಿಸುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14558', '19', '42', '6', 'ನನ್ನ ದೇವರೇ, ನನ್ನ ಪ್ರಾಣವು ಕುಗ್ಗಿಹೋಗಿದೆ; ಆದುದರಿಂದ ಯೊರ್ದನ್ ಹೊಳೆಯ ದೇಶ, ಹೆರ್ಮೋನ್ ಪರ್ವತ, ಮಿಸಾರ್ ಬೆಟ್ಟ ಇವುಗಳಲ್ಲಿರುವವನಾಗಿ ನಿನ್ನನ್ನು ಸ್ಮರಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14559', '19', '42', '7', 'ನಿನ್ನ ಜಲಪಾತಗಳಿಂದ ಉಂಟಾಗುವ ಮಹಾಘೋಷವು ಒಂದು ಪ್ರವಾಹವು ಮತ್ತೊಂದು ಪ್ರವಾಹವನ್ನು ಕರೆಯುತ್ತದೋ ಎಂಬಂತಿರುವುದು. ಹಾಗೆಯೇ ನೀನು ಅಲ್ಲಕಲ್ಲೋಲವಾದ ದುಃಖ ಪ್ರವಾಹದ ತೆರೆಗಳನ್ನು ನನ್ನ ತಲೆಯ ಮೇಲಿಂದ ದಾಟಿಸಿದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14560', '19', '42', '8', 'ಯೆಹೋವನು ಹಗಲಿನಲ್ಲಿ ತನ್ನ ಪ್ರೀತಿಯನ್ನು ನನಗೆ ಅನುಗ್ರಹಿಸುವನು; ರಾತ್ರಿ ವೇಳೆಯಲ್ಲಿಯೂ ಆತನ ಕೀರ್ತನೆ ನನ್ನಲ್ಲಿರುವುದು. ನನ್ನ ಜೀವಾಧಾರಕನಾದ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14561', '19', '42', '9', 'ನಾನು ನನ್ನ ಶರಣನಿಗೆ, “ದೇವರೇ, ಏಕೆ ನನ್ನನ್ನು ಮರೆತುಬಿಟ್ಟಿದ್ದಿ? ನಾನು ಏಕೆ ಶತ್ರುಬಾಧೆಯಿಂದ ದುಃಖಿಸುತ್ತಾ ವಿಕಾರಿಯಾಗಿ ಅಲೆಯಬೇಕು?” ಎಂದು ಮೊರೆಯಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14562', '19', '42', '10', 'ನನ್ನ ವಿರೋಧಿಗಳು, “ನಿನ್ನ ದೇವರು ಎಲ್ಲಿ?” ಎಂದು ಯಾವಾಗಲೂ ನನ್ನನ್ನು ಪರಿಹಾಸ್ಯ ಮಾಡುವುದರಿಂದ ನನ್ನ ಎಲುಬುಗಳೆಲ್ಲಾ ಮುರಿದ ಹಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14563', '19', '42', '11', 'ನನ್ನ ಮನವೇ, ನೀನು ಕುಗ್ಗಿ ಹೋಗಿರುವುದೇನು? ಹೀಗೆ ವ್ಯಥೆಪಡುವುದೇಕೆ? ದೇವರನ್ನು ನಿರೀಕ್ಷಿಸು; ಆತನೇ ನನಗೆ ರಕ್ಷಕನೂ, ದೇವರೂ ಆಗಿದ್ದಾನೆ; ನಾನು ಇನ್ನೂ ಆತನನ್ನು ಸ್ತುತಿಸುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14564', '19', '43', '1', 'ದೇವರೇ, ನ್ಯಾಯವನ್ನು ತೀರಿಸು; ನನಗೋಸ್ಕರ ವ್ಯಾಜ್ಯವನ್ನು ನಡೆಸಿ ಭಕ್ತಿ ಇಲ್ಲದ ಜನಾಂಗದಿಂದ ತಪ್ಪಿಸು, ದುರಾಚಾರಿಗಳಾದ ಮೋಸಗಾರರಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14565', '19', '43', '2', 'ದೇವರೇ, ನೀನು ನನಗೆ ದುರ್ಗಸ್ಥಾನವಲ್ಲವೇ; ಏಕೆ ನನ್ನನ್ನು ತಳ್ಳಿಬಿಟ್ಟೆ? ನಾನು ಏಕೆ ಶತ್ರುಬಾಧೆಯಿಂದ ದುಃಖಿಸುತ್ತಾ ವಿಕಾರಿಯಾಗಿ ಅಲೆಯಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14566', '19', '43', '3', 'ನಿನ್ನ ಬೆಳಕನ್ನು, ನಿನ್ನ ಸತ್ಯಪ್ರಸನ್ನತೆಗಳನ್ನು ಕಳುಹಿಸು; ಅವು ನಿನ್ನ ಪರಿಶುದ್ಧಪರ್ವತಕ್ಕೆ ನನ್ನನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ ನಿನ್ನ ನಿವಾಸಕ್ಕೆ ಬರಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14567', '19', '43', '4', 'ದೇವರೇ, ನನ್ನ ದೇವರೇ, ಆಗ ನಾನು ನಿನ್ನ ಯಜ್ಞವೇದಿಯ ಬಳಿಗೆ, ನನ್ನ ಆನಂದನಿಧಿಯಾಗಿರುವ ನಿನ್ನ ಹತ್ತಿರಕ್ಕೆ ಸೇರಿ, ಕಿನ್ನರಿಯನ್ನು ನುಡಿಸುತ್ತಾ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14568', '19', '43', '5', 'ನನ್ನ ಮನವೇ, ನೀನು ಕುಗ್ಗಿ ಹೋಗಿರುವುದೇನು? ಹೀಗೆ ವ್ಯಥೆಪಡುವುದೇಕೆ? ದೇವರನ್ನು ನಿರೀಕ್ಷಿಸು; ಆತನೇ ನನಗೆ ರಕ್ಷಕನೂ, ದೇವರೂ ಆಗಿದ್ದಾನೆ; ನಾನು ಇನ್ನೂ ಆತನನ್ನು ಸ್ತುತಿಸುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14569', '19', '44', '1', 'ದೇವರೇ, ಪೂರ್ವಕಾಲದಲ್ಲಿ ನಮ್ಮ ಪೂರ್ವಿಕರ ದಿನದಲ್ಲಿ, ನೀನು ನಡೆಸಿದ ಮಹತ್ಕಾರ್ಯಗಳ ವಿಷಯವನ್ನು ಕೇಳಿದ್ದೇವೆ; ಅವರೇ ನಮಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14570', '19', '44', '2', 'ನಿನ್ನ ಹಸ್ತವೇ ಈ ದೇಶದಲ್ಲಿದ್ದ ಜನಾಂಗಗಳನ್ನು ಹೊರಡಿಸಿ, ನಮ್ಮ ಪೂರ್ವಿಕರನ್ನೇ ನೆಲೆಗೊಳಿಸಿದೆ; ನೀನು ಆ ಅನ್ಯಜನಗಳನ್ನು ತೆಗೆದುಬಿಟ್ಟು ನಮ್ಮವರನ್ನು ಹಬ್ಬಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14571', '19', '44', '3', 'ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಕತ್ತಿಯೇ ಈ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಡಲಿಲ್ಲ; ನಿನ್ನ ಭುಜಬಲ, ಬಲಗೈ ಮತ್ತು ಪ್ರಸನ್ನತೆ ಅವರಿಗೆ ಜಯವನ್ನು ಉಂಟುಮಾಡಿದವು; ನಿನ್ನ ಸಹಾಯ ಸದಾಕಾಲ ಅವರಿಗಿತ್ತಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14572', '19', '44', '4', 'ದೇವರೇ, ನೀನೇ ನನ್ನ ಅರಸನು; ಯಾಕೋಬನಿಗೆ ಜಯವನ್ನು ಆಜ್ಞಾಪಿಸಿದಾತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14573', '19', '44', '5', 'ನಿನ್ನ ಸಹಾಯದಿಂದಲೇ ವೈರಿಗಳನ್ನು ಕೆಡವಿಬಿಡುವೆವು; ನಿನ್ನ ನಾಮಧೇಯದ ಬಲದಿಂದ ಎದುರಾಳಿಗಳನ್ನು ತುಳಿದುಬಿಡುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14574', '19', '44', '6', 'ನಾನು ನನ್ನ ಬಿಲ್ಲಿನಲ್ಲಿ ಭರವಸವಿಡುವುದಿಲ್ಲ; ಇಲ್ಲವೇ ನನ್ನ ಕತ್ತಿಯು ನನ್ನನ್ನು ರಕ್ಷಿಸಲಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14575', '19', '44', '7', 'ಹಿಂಸಕರಿಂದ ಬಿಡಿಸಿದವನು ನೀನೇ; ನಮ್ಮನ್ನು ದ್ವೇಷಿಸುವವರನ್ನು ನಾಚಿಕೆಪಡಿಸಿದಾತನು ನೀನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14576', '19', '44', '8', 'ದೇವರೇ, ನಿನ್ನಲ್ಲಿಯೇ ಯಾವಾಗಲೂ ಹಿಗ್ಗುತ್ತಿದ್ದೇವೆ; ನಿನ್ನ ನಾಮವನ್ನೇ ಸದಾಕಾಲವೂ ಕೀರ್ತಿಸುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14577', '19', '44', '9', 'ಆದರೆ ಈಗ ನೀನು ನಮ್ಮನು ಕೈಬಿಟ್ಟಿದ್ದೀ, ಅವಮಾನಪಡಿಸಿದಿ; ನಮ್ಮ ಸೈನ್ಯಗಳ ಸಂಗಡ ನೀನು ಹೋಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14578', '19', '44', '10', 'ನಾವು ಹಗೆಗಳಿಗೆ ಬೆನ್ನುಕೊಟ್ಟು ಓಡಿಹೋಗುವಂತೆ ಮಾಡಿದಿ; ನಮ್ಮ ವೈರಿಗಳು ತಮಗೋಸ್ಕರ ಬೇಕಾದ ಹಾಗೆ ಕೊಳ್ಳೆಹೊಡೆಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14579', '19', '44', '11', 'ತಿನ್ನತಕ್ಕ ಕುರಿಗಳನ್ನೋ ಎಂಬಂತೆ ನಮ್ಮನ್ನು ವಂಚಕರಿಗೆ ಒಪ್ಪಿಸಿದಿ; ಜನಾಂಗಗಳಲ್ಲಿ ನಮ್ಮನ್ನು ಚದರಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14580', '19', '44', '12', 'ನೀನು ಯಾವ ಲಾಭವನ್ನೂ ಹೊಂದದೆ ನಿಷ್ಪ್ರಯೋಜನವಾಗಿ, ನಿನ್ನ ಪ್ರಜೆಯನ್ನು ಮಾರಿಬಿಟ್ಟಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14581', '19', '44', '13', 'ನಮ್ಮನ್ನು ನೆರೆಯವರ ನಿಂದೆಗೆ ಗುರಿಮಾಡಿದಿ; ಸುತ್ತಣ ಜನಾಂಗಗಳವರ ಪರಿಹಾಸ್ಯಕ್ಕೂ, ಕುಚೋದ್ಯಕ್ಕೂ ಒಳಪಡಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14582', '19', '44', '14', 'ನಮ್ಮನ್ನು ಅನ್ಯದೇಶೀಯರ ಗಾದೆಗೆ ಆಸ್ಪದಮಾಡಿದಿ; ಅವರು ನಮ್ಮನ್ನು ನೋಡಿ ತಲೆಯಾಡಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14583', '19', '44', '15', 'ದೂಷಕರ ನಿಂದಾವಚನಗಳಿಂದಲೂ, ಮುಯ್ಯಿತೀರಿಸುವ ವೈರಿಗಳ ದೃಷ್ಟಿಯಿಂದಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14584', '19', '44', '16', 'ನನಗೆ ಉಂಟಾಗಿರುವ ಅವಮಾನವು ಯಾವಾಗಲೂ ನನ್ನ ಮುಂದೆ ಇದೆ; ನಾಚಿಕೆಯು ನನ್ನ ಮುಖವನ್ನು ಮುಚ್ಚಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14585', '19', '44', '17', 'ನಾವು ನಿನ್ನನ್ನು ಮರೆಯದೆಯೂ, ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ಮೀರದೆಯೂ ಇದ್ದರೂ; ಇದೆಲ್ಲಾ ನಮ್ಮ ಮೇಲೆ ಬಂದಿದೆಯಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('14586', '19', '44', '18', 'ನಮ್ಮ ಹೃದಯವು ಹಿಂದಿರುಗಲಿಲ್ಲ; ನಮ್ಮ ಹೆಜ್ಜೆಗಳು ನಿನ್ನ ದಾರಿಯಿಂದ ತೊಲಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14587', '19', '44', '19', 'ಆದರೂ ನೀನು ನಮ್ಮನ್ನು ಅಪಜಯಪಡಿಸಿ ನರಿಗಳಿರುವ ಕಾಡನ್ನಾಗಿ ಮಾಡಿದ್ದೇಕೆ? ಮರಣದ ನೆರಳು ನಮ್ಮನ್ನು ಕವಿಯುವಂತೆ ಮಾಡಿದ್ದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14588', '19', '44', '20', 'ನಾವು ನಮ್ಮ ದೇವರ ಹೆಸರನ್ನು ಮರೆತು, ಅನ್ಯದೇವತೆಗಳಿಗೆ ಕೈಯೆತ್ತಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14589', '19', '44', '21', 'ಹೃದಯದ ರಹಸ್ಯಗಳನ್ನು ಬಲ್ಲವನಾದ ದೇವರು, ವಿಚಾರಿಸುತ್ತಿರಲಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14590', '19', '44', '22', 'ದೇವರೇ, ನಾವು ನಿನ್ನ ನಿಮಿತ್ತ ದಿನವೆಲ್ಲಾ ಕೊಲೆಗೆ ಗುರಿಯಾಗಿದ್ದೇವೆ; ಜನರು ನಮ್ಮನ್ನು ಕೊಯ್ಗುರಿಗಳಂತೆ ಎಣಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14591', '19', '44', '23', 'ಕರ್ತನೇ, ಏಕೆ ನಿದ್ರಿಸುತ್ತೀ? ಎಚ್ಚರವಾಗು; ಏಳು, ಸದಾಕಾಲಕ್ಕೆ ನಮ್ಮನ್ನು ತಳ್ಳಿಬಿಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14592', '19', '44', '24', 'ಏಕೆ ವಿಮುಖನಾಗಿದ್ದಿ? ನಮಗಿರುವ ಬಾಧೆಗಳನ್ನೂ, ಹಿಂಸೆಗಳನ್ನೂ ಏಕೆ ಲಕ್ಷಿಸುವುದಿಲ್ಲ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14593', '19', '44', '25', 'ನಮ್ಮ ಪ್ರಾಣವು ಧೂಳಿನವರೆಗೂ ಬಗ್ಗಿಹೋಗಿದೆ; ನಮ್ಮ ಶರೀರವು ನೆಲಕ್ಕೆ ಅಂಟಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14594', '19', '44', '26', 'ಎದ್ದು ಬಂದು ಸಹಾಯಮಾಡು; ನಿನ್ನ ಒಡಂಬಡಿಕೆಯ ನಂಬಿಗಸ್ತಿಕೆಗಾಗಿ ನಮ್ಮನ್ನು ವಿಮೋಚಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14595', '19', '45', '1', 'ಒಂದು ದಿವ್ಯ ವಿಷಯವನ್ನು ಹೇಳುವುದಕ್ಕೆ ನನ್ನ ಹೃದಯವು ತವಕಪಡುತ್ತದೆ; ನಾನು ರಾಜನನ್ನು ಕುರಿತು ಈ ಪದ್ಯವನ್ನು ರಚಿಸುವೆನು. ನನ್ನ ನಾಲಿಗೆಯು ಒಳ್ಳೆಯ ಬರಹಗಾರನ ಲೇಖನಿಯಂತೆ ಸಿದ್ಧವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14596', '19', '45', '2', 'ನೀನು ಎಲ್ಲಾ ಮನುಷ್ಯರಿಗಿಂತ ಅತಿಸುಂದರನು; ನಿನ್ನ ಮಾತುಗಳು ಬಹು ಮಧುರ; ಇದರಿಂದಲೇ ದೈವಾನುಗ್ರಹವು ಯಾವಾಗಲೂ ನಿನ್ನ ಮೇಲಿದೆ ಎಂಬುದು ಸ್ವಷ್ಟವಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14597', '19', '45', '3', 'ಶೂರನೇ, ಮಹಿಮೆ ಮತ್ತು ಪ್ರಭಾವವನ್ನು ಧರಿಸಿಕೊಂಡು, ಸೊಂಟಕ್ಕೆ ಪಟ್ಟದ ಕತ್ತಿಯನ್ನು ಕಟ್ಟಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14598', '19', '45', '4', 'ಸತ್ಯತೆ, ದೈನ್ಯ, ನೀತಿಗಳನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕಾಗಿ ಸಕಲ ವೈಭವದೊಡನೆ ವಾಹನರೂಢನಾಗಿ, ವಿಜಯೋತ್ಸವದೊಡನೆ ಹೊರಡು. ನಿನ್ನ ಬಲಗೈ ಭಯಂಕರ ಕೃತ್ಯಗಳನ್ನು ನಡೆಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14599', '19', '45', '5', 'ನಿನ್ನ ಬಾಣಗಳು ಮಹಾತೀಕ್ಷ್ಣವಾಗಿರುವವು; ಅವು ರಾಜನ ಶತ್ರುಗಳ ಎದೆಯನ್ನು ಭೇದಿಸುವವು; ಶತ್ರುಜನಾಂಗಗಳು ನಿನ್ನ ಪಾದದ ಕೆಳಗೆ ಬೀಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14600', '19', '45', '6', 'ದೇವರು ನಿನಗೆ ಕೊಟ್ಟಿರುವ ಸಿಂಹಾಸನವು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಇರುವುದು; ನಿನ್ನ ರಾಜದಂಡವು ನ್ಯಾಯ ದಂಡವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14601', '19', '45', '7', 'ನೀನು ಧರ್ಮವನ್ನು ಪ್ರೀತಿಸುತ್ತಿ, ಅಧರ್ಮವನ್ನು ದ್ವೇಷಿಸುತ್ತಿ; ಆದುದರಿಂದ ದೇವರು, ನಿನ್ನ ದೇವರೇ, ನಿನ್ನನ್ನು ನಿನ್ನ ಜೊತೆಗಾರರಿಗಿಂತ, ಉನ್ನತಸ್ಥಾನಕ್ಕೆ ಏರಿಸಿ, ಪರಮಾನಂದತೈಲದಿಂದ ಅಭಿಷೇಕಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14602', '19', '45', '8', 'ನಿನ್ನ ವಸ್ತ್ರಗಳೆಲ್ಲಾ ರಕ್ತಬೋಳ, ದಾಲ್ಚಿನ್ನಿ, ಚಂದನಗಳಿಂದ ಎಷ್ಟೋ ಸುವಾಸನೆಯುಳ್ಳವುಗಳಾಗಿವೆ; ಗಜದಂತ ಅರಮನೆಗಳೊಳಗೆ ಉತ್ಕೃಷ್ಟವಾದ ವಾದ್ಯಗಳು ನಿನ್ನನ್ನು ಆನಂದಗೊಳಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14603', '19', '45', '9', 'ನಿನ್ನ ಸ್ತ್ರೀಪರಿವಾರದಲ್ಲಿ ರಾಜಕುಮಾರಿಯರೂ ಇದ್ದಾರೆ; ಪಟ್ಟದ ರಾಣಿಯು ಓಫೀರ್ ದೇಶದ ಬಂಗಾರದ ಆಭರಣಗಳಿಂದ ಅಲಂಕೃತಳಾಗಿ, ನಿನ್ನ ಬಲಭಾಗದಲ್ಲಿ ನಿಂತಿರುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14604', '19', '45', '10', 'ಎಲೌ ರಾಜಕುಮಾರಿಯೇ, ನನ್ನ ಮಾತನ್ನು ಕೇಳಿ ಆಲೋಚಿಸು; ಸ್ವಜನರನ್ನೂ ತೌರಮನೆಯನ್ನೂ ಮರೆತುಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14605', '19', '45', '11', 'ಆಗ ರಾಜನು ನಿನ್ನ ಲಾವಣ್ಯವನ್ನು ನೋಡಲು ಅಪೇಕ್ಷಿಸುವನು. ಆತನೇ ನಿನಗೆ ಒಡೆಯನು; ಆತನನ್ನು ಗೌರವಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14606', '19', '45', '12', 'ತೂರ್ ಸಂಸ್ಥಾನದವರು ಕಾಣಿಕೆಗಳೊಂದಿಗೆ ಬರುವರು; ಪ್ರಜೆಗಳಲ್ಲಿ ಐಶ್ವರ್ಯವಂತರು ನಿನ್ನ ದಯೆಯನ್ನು ಕೋರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14607', '19', '45', '13', 'ಅಂತಃಪುರದಲ್ಲಿ ರಾಜಕುಮಾರಿಯು ಎಷ್ಟೋ ವೈಭವದಿಂದಿದ್ದಾಳೆ; ಆಕೆಯು ಜರತಾರಿಯ ವಸ್ತ್ರವನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14608', '19', '45', '14', 'ಆಕೆಯು ಬೂಟೇದಾರಿ ವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಂಡು, ಅವಳ ಸೇವೆಗಾಗಿ ಕನ್ಯೆಯರಾದ ಸಖೀಯರು ಅವಳನ್ನು ಹಿಂಬಾಲಿಸಿ, ಅರಸನ ಬಳಿಗೆ ಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14609', '19', '45', '15', 'ಅವರು ಉಲ್ಲಾಸದಿಂದಲೂ, ಸಂತೋಷದಿಂದಲೂ ಬಂದು, ಅರಮನೆಯೊಳಗೆ ಪ್ರವೇಶಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14610', '19', '45', '16', 'ನಿನ್ನ ಪೂರ್ವಿಕರ ಸ್ಥಳಗಳಲ್ಲಿ ನಿನ್ನ ಮಕ್ಕಳು ಇರುವರು; ನೀನು ಅವರನ್ನು ಭೂಮಿಯ ಮೇಲೆಲ್ಲಾ ಅಧಿಕಾರಿಗಳನ್ನಾಗಿ ನೇಮಿಸುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14611', '19', '45', '17', 'ನಿನ್ನ ಹೆಸರು ತಲತಲಾಂತರಗಳಲ್ಲಿ ಜ್ಞಾಪಕವಿರುವಂತೆ ನಾನು ಮಾಡುವೆನು; ಅದುದರಿಂದ ಎಲ್ಲಾ ಜನಗಳು ನಿನ್ನನ್ನು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಪ್ರಶಂಸಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14612', '19', '46', '1', 'ದೇವರು ನಮಗೆ ಆಶ್ರಯದುರ್ಗವಾಗಿದ್ದಾನೆ; ಆತನು ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ನಮಗೆ ವಿಶೇಷ ಸಹಾಯಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14613', '19', '46', '2', 'ಆದುದರಿಂದ ಭೂಮಿಯು ಮಾರ್ಪಟ್ಟರೂ, ಬೆಟ್ಟಗಳು ಸಮುದ್ರದಲ್ಲಿ ಮುಳುಗಿಹೋದರೂ, ನಮಗೇನೂ ಭಯವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14614', '19', '46', '3', 'ಸಮುದ್ರವು ಬೋರ್ಗರೆಯುತ್ತಾ ನೊರೆಯನ್ನು ಕಾರಿದರೇನು? ಅದರ ಅಲ್ಲಕಲ್ಲೋಲಗಳಿಂದ ಪರ್ವತಗಳು ಚಲಿಸಿದರು ಭಯವಿಲ್ಲ? ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14615', '19', '46', '4', 'ಒಂದು ನದಿ ಇದೆ; ಅದರ ಕಾಲುವೆಗಳು, ಪರಾತ್ಪರನಾದ ದೇವರ ಪರಿಶುದ್ಧ ನಿವಾಸಸ್ಥಾನವಾಗಿರುವ, ದೇವರ ನಗರವನ್ನು ಸಂತೋಷಪಡಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14616', '19', '46', '5', 'ದೇವರು ಇದರಲ್ಲಿದ್ದಾನೆ; ಇದಕ್ಕೆ ಚಲನವೇ ಇಲ್ಲ. ಉದಯಕಾಲದಲ್ಲಿಯೇ ದೇವರು ಇದರ ಸಹಾಯಕ್ಕೆ ಬರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14617', '19', '46', '6', 'ಜನಾಂಗಗಳು ಕಳವಳಗೊಂಡವು; ರಾಜ್ಯಗಳು ತತ್ತರಿಸಿದವು. ಆತನು ಗರ್ಜಿಸಲು ಭೂಲೋಕವೆಲ್ಲಾ ಕರಗಿ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14618', '19', '46', '7', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ನಮ್ಮ ಸಂಗಡ ಇದ್ದಾನೆ; ಯಾಕೋಬ ವಂಶದವರ ದೇವರು ನಮಗೆ ಆಶ್ರಯ ದುರ್ಗವಾಗಿದ್ದಾನೆ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14619', '19', '46', '8', 'ಬನ್ನಿರಿ, ಯೆಹೋವನ ಕಾರ್ಯವನ್ನು ನೋಡಿರಿ; ಆತನು ಭೂಲೋಕದಲ್ಲಿ ಎಂಥಾ ವಿನಾಶವನ್ನು ಉಂಟುಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14620', '19', '46', '9', 'ಲೋಕದ ಎಲ್ಲಾ ಭಾಗದಲ್ಲೂ ಯುದ್ಧವನ್ನು ಸ್ಥಗಿತಗೊಳಿಸಿದ್ದಾನೆ; ಬಿಲ್ಲುಗಳನ್ನೂ, ಭಲ್ಲೆಯಗಳನ್ನೂ ಮುರಿದುಹಾಕಿದ್ದಾನೆ; ರಥಗಳನ್ನು ದಹಿಸಿಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14621', '19', '46', '10', '“ಕಾದಾಡುವುದನ್ನು ನಿಲ್ಲಿಸಿರಿ, ನಾನೇ ದೇವರು; ಲೋಕದ ಸಮಸ್ತ ಜನಗಳಿಗೂ ಸರ್ವಾಧಿಪತಿಯು ನಾನೇ ಎಂದು ತಿಳಿಯಿರಿ” ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14622', '19', '46', '11', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ನಮ್ಮ ಸಂಗಡ ಇದ್ದಾನೆ; ಯಾಕೋಬವಂಶದವರ ದೇವರು ನಮಗೆ ಆಶ್ರಯ ದುರ್ಗವಾಗಿದ್ದಾನೆ. ಸೆಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14623', '19', '47', '1', 'ಸರ್ವಜನಾಂಗದವರೇ, ಚಪ್ಪಾಳೆ ಹೊಡೆಯಿರಿ; ಆರ್ಭಟದಿಂದ ದೇವರಿಗೆ ಜಯಧ್ವನಿ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14624', '19', '47', '2', 'ಮಹೋನ್ನತನಾದ ಯೆಹೋವನು ಭಯಂಕರನಾಗಿದ್ದಾನೆ; ಆತನು ಭೂಲೋಕಕ್ಕೆಲ್ಲಾ ಮಹಾರಾಜನು ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14625', '19', '47', '3', 'ಆತನು ಜನಾಂಗಗಳನ್ನು ನಮಗೆ ಅಧೀನಪಡಿಸಿ, ಜನಾಂಗಗಳನ್ನು ನಮ್ಮ ಕಾಲಕೆಳಗೆ ಹಾಕಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14626', '19', '47', '4', 'ಆತನು ಘನತೆಯುಳ್ಳ ಯಾಕೋಬನ ವಂಶದವರಾದ ನಮ್ಮನ್ನು ಪ್ರೀತಿಸಿ, ನಮ್ಮ ಸ್ವತ್ತನ್ನು ಆಯ್ದುಕೊಂಡಿದ್ದಾನೆ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14627', '19', '47', '5', 'ದೇವರು ಜಯಘೋಷದಿಂದ ಏರಿದ್ದಾನೆ; ಯೆಹೋವನು ತುತ್ತೂರಿಯ ಧ್ವನಿಯೊಡನೆ ಆರೋಹಣ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14628', '19', '47', '6', 'ದೇವರನ್ನು ಸಂಕೀರ್ತಿಸಿರಿ, ಸ್ತುತಿಸಿ ಹಾಡಿರಿ; ನಮ್ಮ ಅರಸನನ್ನು ಕೀರ್ತಿಸಿರಿ, ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14629', '19', '47', '7', 'ಏಕೆಂದರೆ, ದೇವರು ಭೂಲೋಕಕ್ಕೆಲ್ಲಾ ರಾಜನು; ಆತನನ್ನು ಜ್ಞಾನಯುಕ್ತರಾಗಿ ಕೀರ್ತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14630', '19', '47', '8', 'ದೇವರು ಸರ್ವಾಧಿಪತ್ಯವನ್ನು ವಹಿಸಿಕೊಂಡಿದ್ದಾನೆ; ಆತನು ತನ್ನ ಪರಿಶುದ್ಧ ಸಿಂಹಾಸನದಲ್ಲಿ ಆಸೀನನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14631', '19', '47', '9', 'ಜನಾಂಗಗಳನ್ನು ಆಳುವ ಪ್ರಭುಗಳು ಅಬ್ರಹಾಮನ ದೇವರ ಪ್ರಜೆಗಳೊಂದಿಗೆ ಸೇರಿಕೊಂಡಿದ್ದಾರೆ; ಏಕೆಂದರೆ ಭೂಪರಲೋಕದ ಗುರಾಣಿಗಳು ದೇವರಿಗೆ ಸೇರಿದವುಗಳೇ. ಆತನೇ ಸರ್ವೋನ್ನತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14632', '19', '48', '1', 'ಯೆಹೋವನು ಮಹೋನ್ನತನು; ನಮ್ಮ ದೇವರು ತನ್ನ ಪರಿಶುದ್ಧ ಪರ್ವತ ನಗರದಲ್ಲಿ ಸರ್ವಸ್ತುತಿಗೆ ಪಾತ್ರನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14633', '19', '48', '2', 'ರಾಜಾಧಿರಾಜನ ಪಟ್ಟಣವಿರುವ ಚೀಯೋನ್ ಪರ್ವತವು ಉತ್ತರದಿಕ್ಕಿನಲ್ಲಿ ಉನ್ನತವಾಗಿಯೂ, ರಮ್ಯವಾಗಿಯೂ, ಭೂಲೋಕದಲ್ಲೆಲ್ಲಾ ಕಂಗೊಳಿಸುತ್ತಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14634', '19', '48', '3', 'ದೇವರು ಅದರ ಕೊತ್ತಲುಗಳಲ್ಲಿ, ತಾನೇ ಭದ್ರವಾದ ಬುರುಜೆಂದು ಕೀರ್ತಿಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14635', '19', '48', '4', 'ರಾಜರು ಕೂಡಿಕೊಂಡರು; ಅವರು ಒಗ್ಗಟ್ಟಾಗಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14636', '19', '48', '5', 'ನೋಡಿ ಬೆರಗಾದರು; ತಲ್ಲಣಿಸಿ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14637', '19', '48', '6', 'ಕಂಪನವೂ ಹೆರುವವಳಂತೆ, ವೇದನೆಯೂ ಅವರಿಗೆ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14638', '19', '48', '7', 'ದೇವರೇ, ನೀನು ಬಿರುಗಾಳಿಯಿಂದ ತಾರ್ಷಿಷ್ ದೇಶದ ದೊಡ್ಡ ದೊಡ್ಡ ಹಡಗುಗಳನ್ನು ಒಡೆದುಬಿಟ್ಟಂತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14639', '19', '48', '8', 'ನಾವು ಕಿವಿಯಿಂದ ಕೇಳಿದಂತೆಯೇ ಈಗ ಕಣ್ಣಾರೆ ಕಂಡೆವು; ನಮ್ಮ ದೇವರೂ ಸೇನಾಧೀಶನೂ ಆಗಿರುವ ಯೆಹೋವನ ಸಂಸ್ಥಾನದಲ್ಲಿ ಆತನ ಮಹತ್ತನ್ನು ನೋಡಿದ್ದೇವೆ. ದೇವರು ಅದನ್ನು ಶಾಶ್ವತವಾಗಿ ಸ್ಥಾಪಿಸುವನು. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14640', '19', '48', '9', 'ದೇವರೇ, ನಾವು ನಿನ್ನ ಆಲಯದಲ್ಲಿ, ನಿನ್ನ ಪ್ರೀತಿಯನ್ನು ಸ್ಮರಿಸುತ್ತೇವೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('14641', '19', '48', '10', 'ದೇವರೇ, ನಿನ್ನ ನಾಮದ ಘನತೆಗೆ ತಕ್ಕಂತೆಯೇ, ಲೋಕವೆಲ್ಲಾ ನಿನ್ನನ್ನು ಹೊಗಳುವುದು. ನಿನ್ನ ಬಲಗೈ ನೀತಿಯನ್ನು ನೆರವೇರಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14642', '19', '48', '11', 'ಚೀಯೋನ್ ಪಟ್ಟಣದವರು ಹರ್ಷಿಸಲಿ; ನೀನು ನ್ಯಾಯವನ್ನು ನಿರ್ಣಯಿಸಿದ್ದರಿಂದ, ಯೆಹೂದ ಸೀಮೆಯ ನಿವಾಸಿಗಳು ಆನಂದಪಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14643', '19', '48', '12', 'ಚೀಯೋನ್ ಸಂಸ್ಥಾನದ ಸುತ್ತಲೂ ಸಂಚರಿಸಿ, ಅದರ ಬುರುಜುಗಳನ್ನು ಲೆಕ್ಕಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14644', '19', '48', '13', 'ಅದರ ಪ್ರಾಕಾರಗಳನ್ನು ಚೆನ್ನಾಗಿ ನೋಡಿರಿ; ಅದರ ಕೊತ್ತಲುಗಳನ್ನು ಸೂಕ್ಷ್ಮವಾಗಿ ಗಮನಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14645', '19', '48', '14', 'ಆಗ ನೀವು ನಿಮ್ಮ ಮುಂದಣ ಸಂತತಿಯವರಿಗೆ, ದೇವರು ಇಂಥವನು; ಆತನು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ನಮ್ಮ ದೇವರು, ನಿರಂತರವೂ ನಮ್ಮನ್ನು ನಡೆಸುವವನಾಗಿದ್ದಾನೆ ಎಂದು ತಿಳಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14646', '19', '49', '1', 'ಸಕಲ ದೇಶಗಳ ಜನರೇ, ಕೇಳಿರಿ; ಭೂಲೋಕದ ನಿವಾಸಿಗಳೇ, ಕಿವಿಗೊಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14647', '19', '49', '2', 'ಜನರೇ, ಜನಾಧಿಪತಿಗಳೇ, ಬಡವರೇ ಮತ್ತು ಐಶ್ವರ್ಯವಂತರೇ, ನೀವೆಲ್ಲರೂ ಒಂದಾಗಿ ಬಂದು ಆಲಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14648', '19', '49', '3', 'ನನ್ನ ಬಾಯಿ ಸುಜ್ಞಾನವನ್ನು ಬೋಧಿಸುವುದು; ನನ್ನ ಹೃದಯದ ಧ್ಯಾನವು ವಿವೇಕದಿಂದ ಕೂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14649', '19', '49', '4', 'ನಾನು ಆತನ ಸಾಮ್ಯಕ್ಕೆ ಕಿವಿಗೊಟ್ಟು, ಕಿನ್ನರಿಯನ್ನು ನುಡಿಸುತ್ತಾ, ಅದರ ಗೂಡಾರ್ಥವನ್ನು ಪ್ರಕಟಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14650', '19', '49', '5', 'ಕೇಡಿನ ದಿನಗಳಲ್ಲಿ ಏಕೆ ಭಯಪಡಬೇಕು? ಶತ್ರುಗಳು ಮೋಸದಿಂದ ಸುತ್ತಿಕೊಂಡಿರುವಾಗ ನಾನು ಏಕೆ ಹೆದರಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14651', '19', '49', '6', 'ಅವರು ತಮ್ಮ ಐಶ್ವರ್ಯವನ್ನೇ ನಂಬಿದ್ದಾರೆ; ತಾವು ಬಹಳ ಆಸ್ತಿವಂತರೆಂದು ಗರ್ವದಿಂದ ಉಬ್ಬಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14652', '19', '49', '7', 'ಆದರೆ ಯಾರಾದರೂ ತನ್ನ ಸಹೋದರನು ಸಮಾಧಿಯಲ್ಲಿ ಸೇರದಂತೆ, ದೇವರಿಗೆ ಈಡನ್ನು ಕೊಡಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14653', '19', '49', '8', 'ಅವನ ಪ್ರಾಣವು ಶಾಶ್ವತವಾಗಿ ಉಳಿಯಲು, ಅಪಾರ ಹಣವನ್ನು ಕೊಟ್ಟು ಬಿಡಿಸಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14654', '19', '49', '9', 'ಮರಣವನ್ನು ತಪ್ಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಎಷ್ಟು ಹಣ ಕೊಟ್ಟರೂ, ಸಾಲುವುದೇ ಇಲ್ಲ, ಅಂಥ ಪ್ರಯತ್ನ ನಿಷ್ಫಲವೆಂದು ತಿಳಿಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14655', '19', '49', '10', 'ಸುಜ್ಞಾನಿಗಳು ಸಾಯುವುದನ್ನು ನೋಡುತ್ತೇವಲ್ಲಾ; ಹಾಗೆಯೇ ಪಶುಗಳಂತಿರುವ ಜ್ಞಾನಹೀನರೂ ನಾಶವಾಗುತ್ತಾರೆ. ಅವರು ನಂಬಿದ್ದ ಆಸ್ತಿಯು ಇತರರ ಪಾಲಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14656', '19', '49', '11', 'ಅವರ ಸಮಾಧಿಯೇ ಶಾಶ್ವತಮಂದಿರವು; ತಮ್ಮ ನಿವಾಸಗಳು ತಲತಲಾಂತರಕ್ಕೂ ಇರುವುದೆಂದು ಯೋಚಿಸಿ, ಭೂಮಿಗಳಿಗೆ ತಮ್ಮ ಹೆಸರುಗಳನ್ನು ಕೊಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14657', '19', '49', '12', 'ಆದರೂ ಮನುಷ್ಯನು ಎಷ್ಟು ಘನವಾದ ಪದವಿಯಲ್ಲಿದ್ದರೂ ಸ್ಥಿರವಲ್ಲ; ನಾಶವಾಗುವ ಪಶುಗಳಂತೆಯೇ ಇಲ್ಲವಾಗುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14658', '19', '49', '13', 'ಮೂರ್ಖರಿಗೂ ಅವರ ಮಾತಿನಂತೆ ನಡೆಯುವವರಿಗೂ ಇದೇ ಗತಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14659', '19', '49', '14', 'ಅವರು ಕುರಿಗಳಂತೆ ಪಾತಾಳದಲ್ಲಿ ಸೇರಿಸಲ್ಪಡುವರು; ಮೃತ್ಯುವೇ ಅವರ ಪಾಲಕನು. ಅವರು ನೇರವಾಗಿ ಪಾತಾಳಕ್ಕೆ ಇಳಿದುಹೋಗುವರು, ಅವರಿಗೆ ನಿವಾಸವಿಲ್ಲದ ಹಾಗೆ, ಪಾತಾಳವು ಅವರ ರೂಪವನ್ನು ನಾಶಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14660', '19', '49', '15', 'ಆದರೆ ದೇವರು ನನ್ನ ಪ್ರಾಣವನ್ನು ಮೃತ್ಯುಹಸ್ತದಿಂದ ತಪ್ಪಿಸಿ, ನನ್ನನ್ನು ಸ್ವೀಕಾರಮಾಡುವನು. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14661', '19', '49', '16', 'ಒಬ್ಬನ ಐಶ್ವರ್ಯವೂ, ಗೃಹವೈಭವವೂ ವೃದ್ಧಿಯಾದಾಗ ಕಳವಳಪಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14662', '19', '49', '17', 'ಅವನು ಸಾಯುವಾಗ ಏನೂ ತೆಗೆದುಕೊಂಡು ಹೋಗುವುದಿಲ್ಲ; ಅವನ ವೈಭವವು ಅವನೊಡನೆ ಹೋಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14663', '19', '49', '18', 'ಸಿರಿ ಬಂದಾಗ ನೆರೆಯವರ ಹೊಗಳಿಕೆ ತಪ್ಪದು ಎಂಬಂತೆ, ಅವನು ಜೀವಮಾನದಲ್ಲಿ ಆತ್ಮಸ್ತುತಿಯಿಂದಲೂ, ಜನರಸ್ತುತಿಯಿಂದಲೂ ಕೂಡಿದವನಾದರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14664', '19', '49', '19', 'ಪೂರ್ವಿಕರ ಬಳಿಗೆ ಸೇರಿ ಅವರಂತೆಯೇ, ಎಂದಿಗೂ ಬೆಳಕನ್ನು ನೋಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14665', '19', '49', '20', 'ವಿವೇಕಹೀನ ಮನುಷ್ಯನು ಎಷ್ಟು ಘನವಾದ ಪದವಿಯಲ್ಲಿದ್ದರೂ, ನಶಿಸಿ ಹೋಗುವ ಪಶುಗಳಿಗೆ ಸಮಾನವಾಗಿ ಇಲ್ಲವಾಗುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14666', '19', '50', '1', 'ಬಲಿಷ್ಠ ದೇವರಾದ ಯೆಹೋವನು ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮ ದಿಕ್ಕಿನವರೆಗೂ ಇರುವ ಭೂನಿವಾಸಿಗಳೆಲ್ಲರನ್ನೂ, ತನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಬರಬೇಕೆಂದು ಕರೆಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14667', '19', '50', '2', 'ಅತ್ಯಂತ ರಮಣೀಯವಾದ ಚೀಯೋನಿನಲ್ಲಿರುವ, ದೇವರು ಪ್ರಕಾಶಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14668', '19', '50', '3', 'ನಮ್ಮ ದೇವರು ಪ್ರತ್ಯಕ್ಷನಾಗುವನು, ಎಷ್ಟು ಮಾತ್ರವೂ ಸುಮ್ಮನಿರುವುದಿಲ್ಲ; ಆತನ ಮುಂಭಾಗದಲ್ಲಿ ಬೆಂಕಿ ಪ್ರಜ್ವಲಿಸುತ್ತದೆ; ಆತನ ಸುತ್ತಲು ಬಿರುಗಾಳಿ ಬೀಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14669', '19', '50', '4', 'ಆತನು ತನ್ನ ಪ್ರಜೆಗಳ ನ್ಯಾಯವಿಚಾರಣೆಯಲ್ಲಿ ಭೂಮ್ಯಾಕಾಶಗಳನ್ನು ಸಾಕ್ಷಿಗಳನ್ನಾಗಿ ನೇಮಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14670', '19', '50', '5', '“ನನ್ನೊಡನೆ ಯಜ್ಞದ ಮೂಲಕ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡ ನನ್ನ ಭಕ್ತರನ್ನು ನನ್ನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬನ್ನಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14671', '19', '50', '6', 'ದೇವರು ತಾನೇ ನ್ಯಾಯಾಧಿಪತಿ; ಆತನು ನೀತಿಸ್ವರೂಪನೆಂದು ಆಕಾಶಮಂಡಲವು ಘೋಷಿಸುತ್ತದೆ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14672', '19', '50', '7', 'ಆತನು ಆಜ್ಞಾಪಿಸುವುದು ಏನೆಂದರೆ, “ಪ್ರಜೆಗಳಿರಾ, ಇಸ್ರಾಯೇಲ್ಯರೇ, ದೇವರಾದ ನಾನೇ ನಿಮ್ಮ ದೇವರು; ನಿಮಗೆ ಖಂಡಿತವಾಗಿ ಹೇಳುತ್ತೇನೆ” ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14673', '19', '50', '8', 'ನಾನು ನಿಮ್ಮ ಯಜ್ಞದ ವಿಷಯದಲ್ಲಿ ತಪ್ಪೆಣಿಸುವುದಿಲ್ಲ; ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ನೀವು ನಿತ್ಯವೂ ನನಗೆ ಸಮರ್ಪಿಸುತ್ತೀರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14674', '19', '50', '9', 'ಆದರೂ ನಿಮ್ಮ ಮನೆಗಳಿಂದ ನನಗೆ ಹೋರಿ ಬೇಕಾಗಿಲ್ಲ; ನಿಮ್ಮ ದೊಡ್ಡಿಗಳಿಂದ ಹೋತ ಬೇಕಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14675', '19', '50', '10', 'ಕಾಡಿನಲ್ಲಿರುವ ಸರ್ವಮೃಗಗಳೂ, ಗುಡ್ಡಗಳಲ್ಲಿರುವ ಸಾವಿರಾರು ಪಶುಗಳೂ ನನ್ನವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14676', '19', '50', '11', 'ಬೆಟ್ಟಗಳ ಪಕ್ಷಿಗಳನ್ನೆಲ್ಲಾ ನಾನು ಬಲ್ಲೆ; ಅಡವಿಯ ಜೀವಜಂತುಗಳೆಲ್ಲಾ ನನಗೆ ಗೊತ್ತುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14677', '19', '50', '12', 'ನನಗೆ ಹಸಿವೆಯಿದ್ದರೆ ನಿಮಗೆ ತಿಳಿಸುವುದಿಲ್ಲ; ಏಕೆಂದರೆ ಲೋಕವೂ ಅದರಲ್ಲಿರುವುದೆಲ್ಲವೂ ನನ್ನದಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14678', '19', '50', '13', 'ನಾನು ಹೋರಿಗಳ ಮಾಂಸವನ್ನು ತಿನ್ನುವುದೂ, ಹೋತಗಳ ರಕ್ತವನ್ನು ಕುಡಿಯುವುದೂ ಉಂಟೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14679', '19', '50', '14', 'ಸ್ತುತಿಯಜ್ಞವನ್ನೇ ದೇವರಿಗೆ ಸಮರ್ಪಿಸಿರಿ; ವಾಗ್ದಾನ ಮಾಡಿದ ಹರಕೆಗಳನ್ನು ಪರಾತ್ಪರನಾದ ದೇವರಿಗೆ ಸಲ್ಲಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14680', '19', '50', '15', 'ಕಷ್ಟಕಾಲದಲ್ಲಿ ನನಗೆ ಮೊರೆಯಿಡಿರಿ, ಬಿಡಿಸುವೆನು; ಆಗ ನನ್ನನ್ನು ಕೊಂಡಾಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14681', '19', '50', '16', 'ದುಷ್ಟರಿಗಾದರೋ ದೇವರು ಹೇಳುವುದು ಏನೆಂದರೆ, “ನನ್ನ ವಿಧಿಗಳನ್ನು ಹೇಳುವುದಕ್ಕೆ ನಿಮಗೇನು ಬಾಧ್ಯತೆ ಉಂಟು? ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ನಿಮ್ಮ ಬಾಯಲ್ಲಿ ಉಚ್ಚರಿಸುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14682', '19', '50', '17', 'ನೀವೋ ನನ್ನ ಸುಶಿಕ್ಷಣವನ್ನು ಹಗೆಮಾಡುತ್ತೀರಲ್ಲಾ; ನನ್ನ ಆಜ್ಞೆಯನ್ನು ಉಲ್ಲಂಘಿಸುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14683', '19', '50', '18', 'ನೀವು ಕಳ್ಳರೊಡನೆ ಸೇರಿ ಅವರಿಗೆ ಸಮ್ಮತಿ ನೀಡುತ್ತೀರಿ; ಜಾರರ ಒಡನಾಟದಲ್ಲಿ ನೀವು ಸಂತೋಷದಿಂದ ಇರುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14684', '19', '50', '19', 'ನಿಮ್ಮ ಬಾಯಿಯನ್ನು ಕೇಡಿಗೆ ಒಪ್ಪಿಸುತ್ತೀರಿ; ನಾಲಿಗೆಯು ಮೋಸವನ್ನು ನೇಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14685', '19', '50', '20', 'ನೀವು ಕುಳಿತುಕೊಂಡು ನಿಮ್ಮ ಸಹೋದರರ ವಿರುದ್ಧವಾಗಿ ಮಾತನಾಡುತ್ತೀರಿ; ನಿಮ್ಮ ಒಡಹುಟ್ಟಿದವರನ್ನು ದೂರುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14686', '19', '50', '21', 'ನೀವು ಹೀಗೆ ಮಾಡಿದರೂ ನಾನು ಮೌನವಾಗಿದ್ದೆನು. ಆದುದರಿಂದ, ‘ದೇವರೂ ನಮ್ಮಂಥವನೇ’ ಎಂದು ತಿಳಿದುಕೊಂಡಿರಿ. ಈಗಲಾದರೋ ನಾನು ಎಲ್ಲವನ್ನು, ನಿಮ್ಮ ಮುಂದೆ ವಿವರಿಸಿ ನಿಮ್ಮನ್ನು ಅಪರಾಧಿಗಳೆಂದು ಸ್ಥಾಪಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14687', '19', '50', '22', 'ದೇವರನ್ನು ಬಿಟ್ಟವರೇ, ಇದನ್ನು ಮನದಟ್ಟು ಮಾಡಿಕೊಳ್ಳಿರಿ; ಇಲ್ಲವಾದರೆ ನಿಮ್ಮನ್ನು ಹರಿದುಬಿಟ್ಟೇನು. ನಿಮ್ಮನ್ನು ತಪ್ಪಿಸುವವರು ಯಾರೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14688', '19', '50', '23', 'ಯಾರು ಸ್ತುತಿಯಜ್ಞವನ್ನು ಸಮರ್ಪಿಸುತ್ತಾರೋ ಅವರೇ ನನ್ನನ್ನು ಗೌರವಿಸುವವರು; ತಮ್ಮ ನಡತೆಯನ್ನು ಸರಿಪಡಿಸಿಕೊಳ್ಳುವವರಿಗೆ ನನ್ನ ವಿಶೇಷವಾದ ರಕ್ಷಣೆಯನ್ನು ತೋರಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('14689', '19', '51', '1', '¶ ಪ್ರೀತಿಸ್ವರೂಪನಾದ ದೇವರೇ, ನನ್ನನ್ನು ಕರುಣಿಸು; ಕರುಣಾನಿಧಿಯೇ, ನನ್ನ ದ್ರೋಹವನ್ನೆಲ್ಲಾ ಅಳಿಸಿಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14690', '19', '51', '2', 'ನನ್ನ ಪಾಪವನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ತೊಳೆದುಬಿಡು; ನನ್ನ ದೋಷವನ್ನು ಪರಿಹರಿಸಿ, ನನ್ನನ್ನು ಶುದ್ಧಿಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14691', '19', '51', '3', 'ನಾನು ದ್ರೋಹಿ ಎಂದು ನಾನೇ ಒಪ್ಪಿಕೊಂಡಿದ್ದೇನೆ; ನನ್ನ ಪಾಪವು ಯಾವಾಗಲೂ ನನ್ನ ಮುಂದೆ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14692', '19', '51', '4', 'ನಿನಗೇ, ಕೇವಲ ನಿನಗೇ ತಪ್ಪುಮಾಡಿದ್ದೇನೆ; ನಿನ್ನ ದೃಷ್ಟಿಗೆ ಕೆಟ್ಟದ್ದಾಗಿರುವುದನ್ನೇ ಮಾಡಿದ್ದೇನೆ. ನಿನ್ನ ನಿರ್ಣಯ ನ್ಯಾಯವಾಗಿಯೂ, ನಿನ್ನ ತೀರ್ಪು ನಿಷ್ಕಳಂಕವಾಗಿಯೂ ಇರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14693', '19', '51', '5', 'ಹುಟ್ಟಿದಂದಿನಿಂದ ನಾನು ಪಾಪಿಯೇ; ಮಾತೃಗರ್ಭವನ್ನು ಹೊಂದಿದ ದಿನದಿಂದ ದ್ರೋಹಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14694', '19', '51', '6', 'ಯಥಾರ್ಥಚಿತ್ತವೇ ನಿನಗೆ ಸಂತೋಷ; ಸುಜ್ಞಾನದ ರಹಸ್ಯಗಳನ್ನು ನನಗೆ ತಿಳಿಯಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14695', '19', '51', '7', 'ಹಿಸ್ಸೋಪ್ ಗಿಡದ ಬರಲಿನಿಂದ ನೀರನ್ನು ಚಿಮಕಿಸಿಯೋ ಎಂಬಂತೆ ನನ್ನ ಅಶುದ್ಧತ್ವವನ್ನು ತೆಗೆದುಬಿಡು, ಆಗ ಶುದ್ಧನಾಗುವೆನು; ನನ್ನನ್ನು ತೊಳೆ, ಆಗ ಹಿಮಕ್ಕಿಂತಲೂ ಬೆಳ್ಳಗಾಗುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14696', '19', '51', '8', 'ನನ್ನಲ್ಲಿ ಸಂಭ್ರಮೋತ್ಸವದ ಧ್ವನಿ ಉಂಟಾಗುವಂತೆ ಮಾಡು; ಆಗ ನೀನು ಜಜ್ಜಿದ ಎಲುಬುಗಳು ಆನಂದಪಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14697', '19', '51', '9', 'ನನ್ನ ದೋಷಕ್ಕೆ ವಿಮುಖನಾಗು; ನನ್ನ ಪಾಪಗಳನ್ನೆಲ್ಲಾ ಅಳಿಸಿಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14698', '19', '51', '10', 'ದೇವರೇ, ನನ್ನಲ್ಲಿ ಶುದ್ಧಹೃದಯವನ್ನು ನಿರ್ಮಿಸು; ನನಗೆ ಸ್ಥಿರಚಿತ್ತವನ್ನು ಅನುಗ್ರಹಿಸಿ ನನ್ನನ್ನು ನೂತನಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14699', '19', '51', '11', 'ನಿನ್ನ ಸನ್ನಿಧಿಯಿಂದ ನನ್ನನ್ನು ತಳ್ಳಬೇಡ; ನಿನ್ನ ಪರಿಶುದ್ಧಾತ್ಮವನ್ನು ನನ್ನಿಂದ ತೆಗೆಯಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14700', '19', '51', '12', 'ನಿನ್ನ ರಕ್ಷಣಾನಂದವನ್ನು ನಾನು ಪುನಃ ಅನುಭವಿಸುವಂತೆ ಮಾಡು; ನನ್ನಲ್ಲಿ ಸಿದ್ಧಮನಸ್ಸನ್ನು ಹುಟ್ಟಿಸಿ ನನಗೆ ಆಧಾರನಾಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14701', '19', '51', '13', 'ಆಗ ನಿನ್ನ ಮಾರ್ಗವನ್ನು ದ್ರೋಹಿಗಳಿಗೆ ಬೋಧಿಸುವೆನು; ಪಾಪಿಗಳು ನಿನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14702', '19', '51', '14', 'ದೇವರೇ, ನನ್ನ ರಕ್ಷಣಾ ಕರ್ತನೇ, ಪ್ರಾಣಹತ್ಯದ ಅಪರಾಧದಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸು; ಆಗ ನನ್ನ ನಾಲಿಗೆಯು ಉತ್ಸಾಹದಿಂದ ನಿನ್ನ ನೀತಿಯನ್ನು ಕೊಂಡಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14703', '19', '51', '15', 'ಕರ್ತನೇ, ನನ್ನ ಬಾಯಿ ನಿನ್ನನ್ನು ಸ್ತೋತ್ರಮಾಡುವಂತೆ ನನ್ನ ತುಟಿಗಳನ್ನು ತೆರೆಯಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14704', '19', '51', '16', 'ನಿನಗೆ ಯಜ್ಞಗಳಲ್ಲಿ ಅಪೇಕ್ಷೆಯಿಲ್ಲ, ಇದ್ದರೆ ಸಮರ್ಪಿಸುತ್ತಿದ್ದೆನು; ಸರ್ವಾಂಗಹೋಮಗಳಲ್ಲಿ ನಿನಗೆ ಸಂತೋಷವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14705', '19', '51', '17', 'ಕುಗ್ಗಿದ ಮನಸ್ಸೇ ದೇವರಿಗೆ ಇಷ್ಟವಾದ ಯಜ್ಞ; ದೇವರೇ, ಪಶ್ಚಾತ್ತಾಪದಿಂದ ಜಜ್ಜಿಹೋದ ಮನಸ್ಸನ್ನು ನೀನು ತಿರಸ್ಕರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14706', '19', '51', '18', 'ಚೀಯೋನ್ ಪಟ್ಟಣವನ್ನು ಕಟಾಕ್ಷಿಸಿ ಅದಕ್ಕೆ ಶುಭವನ್ನುಂಟುಮಾಡು; ಯೆರೂಸಲೇಮಿನ ಪೌಳಿಗೋಡೆಯನ್ನು ಕಟ್ಟಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14707', '19', '51', '19', 'ಆಗ ಜನರು ನ್ಯಾಯವಾದ ಯಜ್ಞಗಳನ್ನೂ, ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ ಸಮರ್ಪಿಸಿ, ದೇವರೇ ನಿನಗೆ ಸಂತೋಷವನ್ನು ಉಂಟುಮಾಡುವರು. ನಿನ್ನ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಹೋರಿಗಳನ್ನು ಸಮರ್ಪಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14708', '19', '52', '1', 'ಪರಾಕ್ರಮಿಯೇ, ನೀನು ಕೆಡುಕುಮಾಡಿ ಹಿಗ್ಗುವುದೇನು? ದೇವರ ಕೃಪೆಯು ಯಾವಾಗಲೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14709', '19', '52', '2', 'ಮೋಸಗಾರನೇ, ನಿನ್ನ ನಾಲಿಗೆಯು ಹರಿತವಾದ ಕ್ಷೌರಕತ್ತಿಯಂತೆ ಅಪಾಯಗಳನ್ನೇ ಕಲ್ಪಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14710', '19', '52', '3', 'ಉಪಕಾರಕ್ಕಿಂತಲೂ ಅಪಕಾರವೇ ನಿನಗೆ ಇಷ್ಟ; ನೀತಿಯನ್ನು ಬಿಟ್ಟು ಅನೀತಿಯನ್ನು ಸ್ಥಾಪಿಸುವುದೇ ನಿನಗೆ ಸಂತೋಷ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14711', '19', '52', '4', 'ಮೋಸದ ನಾಲಿಗೆಯೇ, ಹಾನಿಕರವಾದ ಮಾತುಗಳೇ ನಿನಗೆ ಇಷ್ಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14712', '19', '52', '5', 'ದೇವರು ನಿನ್ನನ್ನು ಎಂದಿಗೂ ಏಳದಂತೆ ಕೆಡವಿಬಿಡುವನು; ನಿನ್ನನ್ನು ಹಿಡಿದು ಗುಡಾರದೊಳಗಿಂದ ಕಿತ್ತು ಬೀಸಾಡುವನು; ಆತನು ನಿನ್ನನ್ನು ಜೀವಲೋಕದಿಂದ ಬೇರು ಸಹಿತವಾಗಿ ಕಿತ್ತುಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14713', '19', '52', '6', 'ನೀತಿವಂತರು ಅದನ್ನು ನೋಡಿ ಭಯಪಡುವರು; ಅವರು ಪರಿಹಾಸ್ಯಮಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14714', '19', '52', '7', '“ನೋಡಿರಿ, ದೇವರನ್ನು ಆಶ್ರಯಿಸಿಕೊಳ್ಳದೆ, ತನ್ನ ಅಧಿಕವಾದ ಐಶ್ವರ್ಯದಲ್ಲಿ ಭರವಸವಿಟ್ಟು, ತನ್ನ ದುಷ್ಟತ್ವವೇ ತನಗೆ ಬಲವೆಂದು ನಂಬಿಕೊಂಡ ಮೂಢನು ಇವನೇ” ಎಂದು ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14715', '19', '52', '8', 'ಆದರೆ ನಾನು ದೇವಾಲಯದ ಸೊಗಸಾದ ಎಣ್ಣೇ ಮರದಂತಿರುವೆನು; ದೇವರ ಕೃಪೆಯನ್ನು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ನಂಬಿಕೊಂಡಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14716', '19', '52', '9', 'ದೇವರೇ, ನಿನ್ನ ಉಪಕಾರಕ್ಕಾಗಿ ಯಾವಾಗಲೂ ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವೆನು; ನಿನ್ನ ನಾಮವು ಸರ್ವೋತ್ತಮವೆಂದು ನಿನ್ನ ಭಕ್ತರ ಮುಂದೆ ಹೊಗಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14717', '19', '53', '1', 'ದುರ್ಮತಿಗಳು, “ದೇವರಿಲ್ಲ” ಎಂದು ತಮ್ಮ ಮನಸ್ಸಿನಲ್ಲಿ ಅಂದುಕೊಳ್ಳುತ್ತಾರೆ; ಅವರು ಕೆಟ್ಟವರು; ಅಸಹ್ಯವಾದ ಅಕ್ರಮಗಳನ್ನು ನಡೆಸುತ್ತಾರೆ; ಅವರಲ್ಲಿ ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವವರೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14718', '19', '53', '2', 'ಮನುಷ್ಯರಲ್ಲಿ ತನ್ನ ಸಾನ್ನಿಧ್ಯವನ್ನು ಅಪೇಕ್ಷಿಸುವ ಬುದ್ಧಿವಂತರು ಇದ್ದಾರೋ ಎಂದು ದೇವರು ಆಕಾಶದಿಂದ ಮನುಷ್ಯರನ್ನು ನೋಡಲಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14719', '19', '53', '3', 'ಒಳ್ಳೆಯದನ್ನು ನಡೆಸುವವರು ಒಬ್ಬರೂ ಇಲ್ಲ; ಅವರೆಲ್ಲರೂ ದ್ರೋಹಿಗಳಾಗಿ ಕೆಟ್ಟುಹೋದವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14720', '19', '53', '4', 'ದುಷ್ಟತ್ವವನ್ನು ನಡೆಸುವವರು ಯಾರೆಂದು ತಿಳಿಯುವುದಿಲ್ಲವೋ? ಅವರು ನನ್ನ ಜನರನ್ನು ಕೊಳ್ಳೆಹೊಡೆದು ಜೀವಿಸುತ್ತಾರೆ; ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14721', '19', '53', '5', 'ಭಯಪಡುವುದಕ್ಕೆ ಕಾರಣವಿಲ್ಲದಿದ್ದರೂ, ಅವರು ಪಕ್ಕನೆ ಭಯಭ್ರಾಂತರಾದರು; ದುಷ್ಟರನ್ನು ದೇವರು ಸಂಹರಿಸಿ ಅವರ ಎಲುಬುಗಳನ್ನು ಚದರಿಸಿಬಿಟ್ಟನಲ್ಲಾ. ದೇವರು ಅವರನ್ನು ಕೈಬಿಟ್ಟದ್ದರಿಂದ ಅವರು ಅವಮಾನಕ್ಕೊಳಗಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14722', '19', '53', '6', 'ಚೀಯೋನಿನಿಂದ ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ರಕ್ಷಣೆಯು ಬೇಗನೆ ಬರಲಿ. ದೇವರು ತನ್ನ ಭಾಗ್ಯವನ್ನು ಜನರಿಗೆ ಹಿಂದಿರುಗಿಸುವಾಗ, ಆತನ ಪ್ರಜೆಗಳಾಗಿರುವ ಯಾಕೋಬ ವಂಶದವರು ಉಲ್ಲಾಸಗೊಳ್ಳುವರು; ಇಸ್ರಾಯೇಲರು ಹರ್ಷಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14723', '19', '54', '1', 'ದೇವರೇ, ನಿನ್ನ ನಾಮಮಹತ್ತಿನಿಂದ ನನ್ನನ್ನು ರಕ್ಷಿಸು; ನಿನ್ನ ಪರಾಕ್ರಮದಿಂದ ನನ್ನ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14724', '19', '54', '2', 'ದೇವರೇ, ನನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಲಾಲಿಸು; ನನ್ನ ಮಾತುಗಳಿಗೆ ಕಿವಿಗೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14725', '19', '54', '3', 'ಗರ್ವಿಗಳು ನನ್ನ ವಿರುದ್ಧವಾಗಿ ನಿಂತಿದ್ದಾರೆ; ಬಲಾತ್ಕಾರಿಗಳು ನನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯಬೇಕೆಂದಿದ್ದಾರೆ. ಅವರು ದೇವರನ್ನು ಲಕ್ಷಿಸುವುದೇ ಇಲ್ಲ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14726', '19', '54', '4', 'ಇಗೋ, ದೇವರೇ ನನಗೆ ಸಹಾಯಕನು; ಕರ್ತನೇ ನನ್ನ ಪ್ರಾಣವನ್ನು ಕಾಪಾಡುವವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14727', '19', '54', '5', 'ನನ್ನ ಕೆಡುಕಿಗೆ ಸಮಯ ನೋಡುವವರು ತಾವೇ ಕೇಡನ್ನು ಅನುಭವಿಸಲಿ. ನೀನು ನಂಬಿಗಸ್ತನಲ್ಲವೇ; ಅವರನ್ನು ನಿರ್ಮೂಲಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14728', '19', '54', '6', 'ನಾನು ಸಂತೋಷದಿಂದ ನಿನಗೆ ಯಜ್ಞವನ್ನು ಸಮರ್ಪಿಸುವೆನು; ಉತ್ತಮೋತ್ತಮವಾಗಿರುವ ನಿನ್ನ ಹೆಸರನ್ನು ಕೊಂಡಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14729', '19', '54', '7', 'ಏಕೆಂದರೆ ಯೆಹೋವನೇ, ನೀನು ನನ್ನನ್ನು ಸರ್ವ ಆಪತ್ತುಗಳಿಂದ ಬಿಡಿಸಿ, ನನ್ನ ಕಣ್ಣ ಮುಂದೆಯೇ ನನ್ನ ವೈರಿಗಳನ್ನು ಶಿಕ್ಷಿಸಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14730', '19', '55', '1', 'ದೇವರೇ, ನನ್ನ ಮೊರೆಯನ್ನು ಲಾಲಿಸು; ನನ್ನ ವಿಜ್ಞಾಪನೆಗೆ ಕಿವಿಮುಚ್ಚಿಕೊಳ್ಳಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14731', '19', '55', '2', 'ನನ್ನ ಕಡೆಗೆ ಲಕ್ಷ್ಯಕೊಟ್ಟು ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14732', '19', '55', '3', 'ಶತ್ರುಗಳ ಅಬ್ಬರ, ದುಷ್ಟರ ಹಿಂಸೆ ಇವುಗಳ ದೆಸೆಯಿಂದ ಪ್ರಲಾಪಿಸುವವನಾಗಿ, ಹೊಯ್ದಾಡುತ್ತಾ ನರಳುತ್ತಿದ್ದೇನೆ. ಅವರು ನನ್ನ ಮೇಲೆ ಅಪಾಯವನ್ನು ಬರಮಾಡಿ, ಕೋಪದಿಂದ ನನ್ನನ್ನು ದ್ವೇಷಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14733', '19', '55', '4', 'ನನ್ನ ಹೃದಯವು ನೊಂದು ಬೆಂದುಹೋಗಿದೆ; ಮರಣಭಯವು ನನ್ನನ್ನು ಆವರಿಸಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14734', '19', '55', '5', 'ಅಂಜಿ ನಡುಗುತ್ತಿದ್ದೇನೆ; ದಿಗಿಲು ನನ್ನನ್ನು ಹಿಡಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14735', '19', '55', '6', 'ನಾನು, “ಆಹಾ, ನನಗೆ ರೆಕ್ಕೆಗಳಿದ್ದರೆ ಪಾರಿವಾಳದಂತೆ ಹಾರಿಹೋಗಿ ಆಶ್ರಯ ಸೇರಿಕೊಳ್ಳುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14736', '19', '55', '7', 'ಅವಸರದಿಂದ ಹಾನಿಕರವಾದ ಬಿರುಗಾಳಿಯಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14737', '19', '55', '8', 'ದೂರ ಹೋಗಿ ಅರಣ್ಯಸ್ಥಳದಲ್ಲಿ ಪ್ರವಾಸಿಯಾಗಿರುತ್ತಿದ್ದೆನು” ಅಂದುಕೊಂಡೆನು. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14738', '19', '55', '9', 'ಕರ್ತನೇ, ಅವರ ಭಾಷೆಯನ್ನು ತಾರುಮಾರುಮಾಡಿ ಅವರನ್ನು ಭ್ರಾಂತಿಗೊಳಿಸು. ಪಟ್ಟಣದಲ್ಲಿ ಕಲಹ, ಬಲಾತ್ಕಾರಗಳು ಕಾಣಬರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14739', '19', '55', '10', 'ಅವೇ ಅದರ ಪೌಳಿಗೋಡೆಗಳ ಮೇಲೆ ಹಗಲಿರುಳು ಸುತ್ತುತ್ತಿರುವ ಕಾವಲುಗಾರರು; ಊರೊಳಗೆ ಕೇಡು, ತೊಂದರೆಗಳು ಪ್ರಬಲವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14740', '19', '55', '11', 'ಅದರೊಳಗೆಲ್ಲಾ ನಾಶನವೇ; ದಬ್ಬಾಳಿಕೆ ಮತ್ತು ವಂಚನೆ ಅದರ ಬೀದಿಗಳಿಂದ ತೊಲಗವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14741', '19', '55', '12', 'ನನ್ನನ್ನು ದೂಷಿಸುವವನು ವೈರಿಯಾಗಿದ್ದರೆ ತಾಳಿಕೊಂಡೇನು; ನನ್ನನ್ನು ತಿರಸ್ಕರಿಸಿ ಉಬ್ಬಿಕೊಳ್ಳುವವನು ದ್ವೇಷಿಯಾಗಿದ್ದರೆ ಅಡಗಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14742', '19', '55', '13', 'ಆದರೆ ನೀನು ನನಗೆ ಸ್ವಕೀಯನೂ ಆಪ್ತಮಿತ್ರನೂ ಅಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14743', '19', '55', '14', 'ನಾವು ಪರಸ್ಪರವಾಗಿ ರಸಭರಿತ ಸಂಭಾಷಣೆ ಮಾಡುತ್ತಾ ಭಕ್ತಸಮೂಹದೊಡನೆ ದೇವಾಲಯಕ್ಕೆ ಹೋಗುತ್ತಿದ್ದೆವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14744', '19', '55', '15', 'ಆ ದುಷ್ಟರಿಗೆ ಮರಣವು ತಟ್ಟನೆ ಬರಲಿ; ಸಜೀವರಾಗಿಯೇ ಪಾತಾಳಕ್ಕೆ ಇಳಿದುಹೋಗಲಿ. ಅವರ ಮನೆಯಲ್ಲಿಯೂ, ಮನಸ್ಸಿನಲ್ಲಿಯೂ ಕೆಟ್ಟತನವೇ ತುಂಬಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14745', '19', '55', '16', 'ನಾನಂತೂ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡುವೆನು; ಆತನು ನನ್ನನ್ನು ರಕ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14746', '19', '55', '17', 'ತ್ರಿಕಾಲದಲ್ಲಿಯೂ ಹಂಬಲಿಸುತ್ತಾ ಮೊರೆಯಿಡುವೆನು. ಆತನು ಹೇಗೂ ನನ್ನ ಮೊರೆಯನ್ನು ಕೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14747', '19', '55', '18', 'ನನ್ನ ವಿರೋಧಿಗಳು ಅನೇಕರಿದ್ದರೂ ಅವರು ನನ್ನನ್ನು ಮುಟ್ಟದಂತೆ ಸುರಕ್ಷಿತವಾಗಿ ಇಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14748', '19', '55', '19', 'ಅನಾದಿಕಾಲದಿಂದ ಆಸನಾರೂಢನಾಗಿರುವ ದೇವರು ಲಕ್ಷ್ಯವಿಟ್ಟು ಅವರನ್ನು ತಗ್ಗಿಸಿಬಿಡುವನು. ಸೆಲಾ ಅವರು ತಮ್ಮ ಸುಖವು ಕದಲದೆಂದುಕೊಂಡು ದೇವರಿಗೆ ಹೆದರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14749', '19', '55', '20', 'ಆ ದ್ರೋಹಿಯಾದರೋ ತನ್ನೊಡನೆ ಸಮಾಧಾನದಿಂದಿದ್ದವರ ಮೇಲೆ ವಿರುದ್ಧವಾಗಿ ಕೈಯೆತ್ತಿ ತಾನು ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯನ್ನು ಭಂಗಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14750', '19', '55', '21', 'ಅವನ ಮಾತು ಬೆಣ್ಣೆಯಂತೆ ನುಣುಪು; ಹೃದಯವೋ ಕಲಹಮಯ. ಅವನ ನುಡಿಗಳು ಎಣ್ಣೆಗಿಂತ ನಯವಾಗಿದ್ದರೂ ಬಿಚ್ಚು ಕತ್ತಿಗಳೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14751', '19', '55', '22', 'ನಿನ್ನ ಚಿಂತಾಭಾರವನ್ನು ಯೆಹೋವನ ಮೇಲೆ ಹಾಕು; ಆತನು ನಿನ್ನನ್ನು ಉದ್ಧಾರಮಾಡುವನು. ನೀತಿವಂತನನ್ನು ಎಂದಿಗೂ ಕದಲಗೊಡಿಸನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14752', '19', '55', '23', 'ದೇವರೇ, ನೀನು ದುಷ್ಟರನ್ನು ಪಾತಾಳದ ಕೆಳಕ್ಕೆ ದೊಬ್ಬಿಬಿಡುವಿ. ಕೊಲೆಪಾತಕರೂ ವಂಚಕರೂ ನರಾಯುಷ್ಯದ ಅರ್ಧಾಂಶವಾದರೂ ಬದುಕುವುದಿಲ್ಲ. ನಾನಂತೂ ನಿನ್ನನ್ನೆ ನಂಬಿಕೊಂಡಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14753', '19', '56', '1', 'ದೇವರೇ, ಕರುಣಿಸು; ನರರು ನನ್ನನ್ನು ತುಳಿದುಬಿಡಬೇಕೆಂದು ಎದ್ದಿದ್ದಾರೆ. ನನ್ನ ಎದುರಾಳಿಗಳು ಹಗಲೆಲ್ಲಾ ಯುದ್ಧಕ್ಕೆ ನಿಂತು ಬಾಧಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14754', '19', '56', '2', 'ಹೊಂಚುಹಾಕಿ ನನ್ನನ್ನು ನುಂಗಿಬಿಡಬೇಕೆಂದು ಯಾವಾಗಲೂ ಬಾಯ್ದೆರೆದಿದ್ದಾರೆ; ಸೊಕ್ಕಿನಿಂದ ನನ್ನ ಮೇಲೆ ಯುದ್ಧಕ್ಕೆ ನಿಂತವರು ಎಷ್ಟೋ ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14755', '19', '56', '3', 'ನನಗೆ ಹೆದರಿಕೆಯುಂಟಾದಾಗ ನಿನ್ನನ್ನೇ ಆಶ್ರಯಿಸಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14756', '19', '56', '4', 'ದೇವರ ವಾಗ್ದಾನಕ್ಕೋಸ್ಕರ ಆತನಲ್ಲಿಯೇ ಹೆಚ್ಚಳಪಡುವೆನು; ದೇವರನ್ನು ನಂಬಿ ನಿರ್ಭಯದಿಂದಿರುವೆನು. ನರಪ್ರಾಣಿಗಳು ನನಗೆ ಏನು ಮಾಡಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14757', '19', '56', '5', 'ಹಗಲೆಲ್ಲಾ ನನ್ನ ಮಾತುಗಳನ್ನು ಅಪಾರ್ಥಮಾಡುತ್ತಾರೆ; ಅವರು ಬಗೆಯುವುದೆಲ್ಲ ನನಗೆ ಕೇಡೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14758', '19', '56', '6', 'ಅವರು ಒಟ್ಟುಗೂಡಿ ನನ್ನ ಜೀವ ತೆಗೆಯಬೇಕೆಂದು ಹೊಂಚುಹಾಕಿ, ನನ್ನ ಹೆಜ್ಜೆಜಾಡು ಹಿಡಿದು ಬರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14759', '19', '56', '7', 'ಇಂಥ ಅನ್ಯಾಯಗಾರರು ತಪ್ಪಿಸಿಕೊಳ್ಳಬಹುದೋ? ದೇವರೇ, ರೌದ್ರದಿಂದ ಆ ಜನಾಂಗಗಳನ್ನು ಉರುಳಿಸಿಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14760', '19', '56', '8', 'ನಾನು ದೇಶಭ್ರಷ್ಟನಾಗಿ ಅಲೆದಾಡಿದ್ದನ್ನು ನೀನೇ ಬಲ್ಲೆ. ನನ್ನ ಕಣ್ಣೀರು ನಿನ್ನ ಬುದ್ದಲಿಯಲ್ಲಿ ತುಂಬಿದೆಯಲ್ಲಾ; ಅದರ ವಿಷಯವಾಗಿ ನಿನ್ನ ಪುಸ್ತಕದಲ್ಲಿ ಬರೆದದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14761', '19', '56', '9', 'ನಾನು ಆತನಿಗೆ ಮೊರೆಯಿಡುವಾಗಲೇ ನನ್ನ ಶತ್ರುಗಳು ಫಕ್ಕನೆ ಹಿಂದಿರುಗಿ ಓಡುವರು; ದೇವರು ನನ್ನ ಸಂಗಡ ಇರುವುದು ನಿಶ್ಚಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14762', '19', '56', '10', 'ದೇವರ ವಾಗ್ದಾನಗಳಲ್ಲಿ ಹಾಡಿ ಹರಸುತ್ತೇನೆ. ಯೆಹೋವನ ವಾಗ್ದಾನಗಳಲ್ಲಿ ಹಾಡಿ ಹರಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14763', '19', '56', '11', 'ದೇವರನ್ನು ನಂಬಿ ನಿರ್ಭಯದಿಂದಿರುವೆನು; ನರಪ್ರಾಣಿಗಳು ನನಗೆ ಏನು ಮಾಡಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14764', '19', '56', '12', 'ದೇವರೇ, ನಿನಗೆ ಹೊತ್ತ ಹರಕೆಗಳನ್ನು ನಾನು ಸಲ್ಲಿಸುವೆನು; ಕೃತಜ್ಞತಾ ಯಜ್ಞಗಳನ್ನು ನಿನಗೆ ಸಮರ್ಪಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14765', '19', '56', '13', 'ಏಕೆಂದರೆ, ನಾನು ಜೀವದಿಂದ ಬೆಳಕಿನಲ್ಲಿದ್ದು ನಿನಗೆ ನಡೆದುಕೊಳ್ಳಬೇಕೆಂದು ನೀನು ನನ್ನ ಪ್ರಾಣವನ್ನು ಮರಣಕ್ಕೆ ತಪ್ಪಿಸಿ, ನನ್ನ ಪಾದಗಳನ್ನು ಎಡವಿಬೀಳದಂತೆ ಕಾಪಾಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14766', '19', '57', '1', 'ದೇವರೇ, ಕರುಣಿಸು, ನನ್ನನ್ನು ಕರುಣಿಸು. ನೀನೇ ನನ್ನ ಆಶ್ರಯಸ್ಥಾನವಲ್ಲವೇ! ಆಪತ್ತುಗಳು ಕಳೆದುಹೋಗುವ ತನಕ ನಿನ್ನ ರೆಕ್ಕೆಗಳ ಮರೆಯನ್ನು ಆಶ್ರಯಿಸಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14767', '19', '57', '2', 'ಪರಾತ್ಪರನಾದ ದೇವರಿಗೆ ಮೊರೆಯಿಡುವೆನು, ನನ್ನ ಕಾರ್ಯವನ್ನು ಸಫಲಮಾಡುವ ದೇವರನ್ನು ಕೂಗಿ ಕರೆಯುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14768', '19', '57', '3', 'ಆತನು ಪರಲೋಕದಿಂದ ಆಲಿಸಿ, ನಿಂದಕರ ಮಾತಿನಿಂದ ನನ್ನನ್ನು ತಪ್ಪಿಸುವನು; ಸೆಲಾ ತನ್ನ ಪ್ರೀತಿಯನ್ನು ಮತ್ತು ಸತ್ಯತೆಯನ್ನೂ ತೋರ್ಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14769', '19', '57', '4', 'ನಾನು ಸಿಂಹಗಳಂತಿರುವ ಶತ್ರುಗಳ ಮಧ್ಯದಲ್ಲಿ ಸಿಕ್ಕಿದ್ದೇನೆ; ದುರಾಶೆಯಿಂದ ಕಬಳಿಸುವಂತಹ ಮನುಷ್ಯರ ನಡುವೆ ಬಿದ್ದಿದ್ದೇನೆ. ಅವರ ಹಲ್ಲುಗಳು ಈಟಿ ಮತ್ತು ಬಾಣಗಳಂತಿವೆ, ನಾಲಿಗೆಗಳು ಹದವಾದ ಕತ್ತಿಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14770', '19', '57', '5', 'ದೇವರೇ, ಮೇಲಣ ಲೋಕಗಳಲ್ಲಿ ನಿನ್ನ ಪ್ರಭಾವವು ಮೆರೆಯಲಿ; ಭೂಮಂಡಲದ ಮೇಲೆಲ್ಲಾ ನಿನ್ನ ಮಹತ್ವವು ಹಬ್ಬಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14771', '19', '57', '6', 'ನನ್ನ ಕಾಲಿಗೆ ಬಲೆಯನ್ನು ಹಾಸಿದ್ದಾರೆ; ನನ್ನ ಪ್ರಾಣವು ಕುಂದಿಹೋಯಿತು. ನನ್ನ ದಾರಿಯಲ್ಲಿ ಕುಣಿಯನ್ನು ಅಗೆದರು; ತಾವೇ ಅದರಲ್ಲಿ ಬಿದ್ದುಹೋದರು. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14772', '19', '57', '7', 'ದೇವರೇ, ನನ್ನ ಹೃದಯವು ಸ್ಥಿರವಾಗಿದೆ, ಸ್ಥಿರವಾಗಿದೆ. ನಾನು ವಾದ್ಯಗಳನ್ನು ನುಡಿಸುತ್ತಾ ಹಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14773', '19', '57', '8', 'ನನ್ನ ಮನವೇ, ಚುರುಕಾಗು; ಸ್ವರಮಂಡಲವೇ, ಕಿನ್ನರಿಯೇ, ಎಚ್ಚರವಾಗಿರಿ. ಸಂಕೀರ್ತನೆಯಿಂದ ಉದಯವನ್ನು ಎದುರುಗೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14774', '19', '57', '9', 'ಕರ್ತನೇ, ಜನಾಂಗಗಳಲ್ಲಿ ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವೆನು; ಸರ್ವದೇಶದವರೊಳಗೆ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14775', '19', '57', '10', 'ಏಕೆಂದರೆ ನಿನ್ನ ಕೃಪೆಯು ಆಕಾಶವನ್ನೂ, ನಿನ್ನ ಸತ್ಯತೆಯು ಮುಗಿಲನ್ನೂ ಮುಟ್ಟುವಷ್ಟು ದೊಡ್ಡವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14776', '19', '57', '11', 'ದೇವರೇ, ಮೇಲಣ ಲೋಕಗಳಲ್ಲಿ ನಿನ್ನ ಪ್ರಭಾವವು ಮೆರೆಯಲಿ; ಭೂಮಂಡಲದ ಮೇಲೆಲ್ಲಾ ನಿನ್ನ ಮಹತ್ವವು ಹಬ್ಬಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14777', '19', '58', '1', 'ಅಧಿಕಾರಿಗಳೇ, ನೀವು ಕೊಡುವ ತೀರ್ಪುಗಳು ನೀತಿಗನುಸಾರವಾಗಿವೆಯೋ? ಜನರ ವ್ಯಾಜ್ಯಗಳನ್ನು ನ್ಯಾಯಯುತವಾಗಿ ಬಗೆಹರಿಸುತ್ತಿರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14778', '19', '58', '2', 'ನಿಮ್ಮ ಮನಸ್ಸಿನ ಕಲ್ಪನೆಯೆಲ್ಲಾ ಕೆಟ್ಟತನವೇ; ನೀವು ದೇಶದವರಿಗೆ ಅನ್ಯಾಯವನ್ನೇ ತೂಗಿಕೊಡುವವರಾಗಿದ್ದೀರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14779', '19', '58', '3', 'ದುಷ್ಟರು ಜನ್ಮದಿಂದಲೇ ಧರ್ಮಭ್ರಷ್ಟರು; ಅವರು ಹುಟ್ಟಿದಂದಿನಿಂದ ಸುಳ್ಳುಗಾರರಾಗಿ ದಾರಿ ತಪ್ಪಿದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14780', '19', '58', '4', 'ಅವರು ಸರ್ಪದಂತೆ ವಿಷಭರಿತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14781', '19', '58', '5', 'ಜಾಣತನದಿಂದ ಮಂತ್ರಿಸುವ ಹಾವಾಡಿಗರ ನಾಗಸ್ವರಕ್ಕೂ ಮರುಳಾಗದ ಅಥವಾ ಅದಕ್ಕೆ ಕಿವಿಗೊಡದ ಕಳ್ಳ ಹಾವಿನಂತೆ ಇರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14782', '19', '58', '6', 'ದೇವರೇ, ಅವರ ಹಲ್ಲುಗಳನ್ನು ಮುರಿದುಬಿಡು; ಯೆಹೋವನೇ, ಪ್ರಾಯದ ಸಿಂಹಗಳ ಕೋರೆ ಹಲ್ಲುಗಳನ್ನು ಕಿತ್ತುಹಾಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14783', '19', '58', '7', 'ಕ್ಷಣದಲ್ಲಿ ಹರಿದು ಕಾಣದೆ ಹೋಗುವ ನೀರಿನಂತೆ ಅವರು ಮಾಯವಾಗಲಿ; ಬಾಣ ತಾಗಿತೋ ಎಂಬಂತೆ ಅವರು ಬೀಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14784', '19', '58', '8', 'ಒಣಗಿ ಸತ್ತ ಬಸವನಹುಳದಂತೆ ನಿರ್ನಾಮವಾಗಲಿ; ಗರ್ಭವಿಳಿದ ಪಿಂಡದಂತೆ ಸೂರ್ಯನನ್ನು ನೋಡದೆ ಹೋಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14785', '19', '58', '9', 'ಇನ್ನೂ ಹಸಿರಿರುರುವಾಗಲೇ ಒಲೆಗೆ ಹಾಕಿದ ಮುಳ್ಳಿನ ಕೊಂಪೆಯನ್ನು ಬಿರುಗಾಳಿಯು ಹಾರಿಸಿಬಿಡುವಂತೆ ದೇವರ ಉಗ್ರಕೋಪವು ಅವರನ್ನು ನಿಶ್ಶೇಷಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14786', '19', '58', '10', 'ದುಷ್ಟರಿಗಾಗುವ ಪ್ರತಿದಂಡನೆಯನ್ನು ಭಕ್ತರು ನೋಡಿ ಹರ್ಷಿಸಿ, ಅವರ ರಕ್ತದಲ್ಲಿ ಕಾಲಾಡಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14787', '19', '58', '11', 'ನೀತಿವಂತನಿಗೆ ಫಲವುಂಟೆಂತಲೂ, ಲೋಕದಲ್ಲಿ ನ್ಯಾಯಸ್ಥಾಪಕನಾದ ದೇವರು ಇದ್ದಾನೆಂತಲೂ ಸರ್ವರು ಒಪ್ಪಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14788', '19', '59', '1', 'ನನ್ನ ದೇವರೇ, ಶತ್ರುಗಳ ಕೈಯಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸು; ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಎದ್ದಿರುವವರಿಗೆ ನನ್ನನ್ನು ತಪ್ಪಿಸಿ ಭದ್ರಸ್ಥಳದಲ್ಲಿರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14789', '19', '59', '2', 'ಕೆಡುಕರಿಂದ ಬಿಡಿಸು; ಕೊಲೆಪಾತಕರಿಂದ ನನ್ನನ್ನು ರಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14790', '19', '59', '3', 'ಇಗೋ, ಅವರು ನನ್ನ ಜೀವಕ್ಕೆ ಹೊಂಚುಹಾಕುತ್ತಾರೆ; ಬಲಿಷ್ಠರು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಗುಂಪುಕೂಡಿದ್ದಾರೆ. ಯೆಹೋವನೇ, ನಾನು ನಿರ್ದೋಷಿಯೂ ನಿರಪರಾಧಿಯೂ ಅಲ್ಲವೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('14791', '19', '59', '4', 'ನಿಷ್ಕಾರಣವಾಗಿ ನನ್ನ ಮೇಲೆ ಬೀಳಲು ಮುತ್ತಿಗೆ ಹಾಕಿ ನಿಂತಿದ್ದಾರೆ; ಎದ್ದು ಬಂದು ಪರಾಂಬರಿಸಿ ನನಗೆ ಸಹಾಯಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14792', '19', '59', '5', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ, ಇಸ್ರಾಯೇಲರ ದೇವರೇ, ನೀನು ಎಚ್ಚರವಾಗಿ ಎಲ್ಲಾ ಅನ್ಯಜನಾಂಗಗಳನ್ನು ದಂಡಿಸು. ದುಷ್ಟದ್ರೋಹಿಗಳಲ್ಲಿ ಒಬ್ಬನಿಗೂ ದಯತೋರಿಸಬೇಡ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14793', '19', '59', '6', 'ಅವರು ಪ್ರತಿಸಾಯಂಕಾಲವೂ ಬಂದು ಬಂದು ನಾಯಿಗಳಂತೆ ಗುರುಗುಟ್ಟುತ್ತಾ ಪಟ್ಟಣವನ್ನೆಲ್ಲಾ ಸುತ್ತುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14794', '19', '59', '7', 'ಇಗೋ, ಅವರ ಬಾಯಿಗಳು ಎಷ್ಟೋ ಮಾತುಗಳನ್ನು ಕಕ್ಕುತ್ತವೆ; ಅವೆಲ್ಲಾ ಹರಿತವಾದ ಕತ್ತಿಗಳಂತಿವೆ, ಅವರು, “ನಮ್ಮನ್ನು ಕೇಳುವವರು ಯಾರು?” ಅಂದುಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14795', '19', '59', '8', 'ಯೆಹೋವನೇ, ನೀನಾದರೋ ಅವರನ್ನು ನೋಡಿ ನಗುವಿ; ಎಲ್ಲಾ ಅನ್ಯಜನಾಂಗಗಳನ್ನು ಪರಿಹಾಸ್ಯಮಾಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14796', '19', '59', '9', 'ನನ್ನ ಬಲವೇ, ನಿನ್ನನ್ನು ನಿರೀಕ್ಷಿಸುತ್ತಿದ್ದೇನೆ. ನನ್ನ ಆಶ್ರಯದುರ್ಗವು ದೇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14797', '19', '59', '10', 'ನನ್ನ ದೇವರು ತನ್ನ ಮಹಾ ಪ್ರೀತಿಯಿಂದ ನನಗೆ ಸಹಾಯಮಾಡುವನು; ನನ್ನ ವಿರೋಧಿಗಳಿಗುಂಟಾದ ಶಿಕ್ಷೆಯನ್ನು ನಾನು ನೋಡುವಂತೆ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14798', '19', '59', '11', 'ಕರ್ತನೇ, ನಮ್ಮ ಗುರಾಣಿಯೇ, ಅವರನ್ನು ಫಕ್ಕನೆ ಸಂಹರಿಸಬೇಡ. ನನ್ನ ಜನರು ಮರೆತುಬಿಡದ ಹಾಗೆ ಅವರು ಉಳಿಯಲಿ. ನಿನ್ನ ಸೇನಾಬಲದಿಂದ ಚದುರಿಸಿ, ಭ್ರಾಂತಿಯಿಂದ ಅಲೆದಾಡಿಸಿ ಅವರನ್ನು ಕೆಡವಿಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14799', '19', '59', '12', 'ಅವರ ಬಾಯಿಂದ ಬರುವುದೆಲ್ಲಾ ಪಾಪದ ಮಾತೇ. ಅವರ ಅಹಂಕಾರದಿಂದಲೇ ಅವರು ಸಿಕ್ಕಿಬೀಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14800', '19', '59', '13', 'ಅವರು ನುಡಿಯುವ ಶಾಪಕ್ಕಾಗಿಯೂ ಸುಳ್ಳಿಗಾಗಿಯೂ, ಅವರನ್ನು ರೌದ್ರದಿಂದ ಸಂಹರಿಸಿ ನಿರ್ನಾಮಗೊಳಿಸು. ಯಾಕೋಬನ ವಂಶದವರನ್ನು ಆಳುವವನು ದೇವರೇ ಎಂಬುದು, ಭೂಲೋಕದಲ್ಲೆಲ್ಲಾ ಗೊತ್ತಾಗಲಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14801', '19', '59', '14', 'ಅವರು ಪ್ರತಿಸಾಯಂಕಾಲವೂ ಬಂದು ಬಂದು, ನಾಯಿಗಳಂತೆ ಗುರುಗುಟ್ಟುತ್ತಾ ಪಟ್ಟಣವನ್ನೆಲ್ಲಾ ಸುತ್ತುತ್ತಾ ಇದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14802', '19', '59', '15', 'ಆಹಾರಕ್ಕಾಗಿ ಅತ್ತಿತ್ತ ತಿರುಗುತ್ತಾರೆ; ಹೊಟ್ಟೆಗಿಲ್ಲದಿದ್ದರೆ ಗುಣುಗುಟ್ಟುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14803', '19', '59', '16', 'ನಾನಾದರೋ, ಇಕ್ಕಟ್ಟಿನ ಕಾಲದಲ್ಲಿ ಆಶ್ರಯವೂ ದುರ್ಗವೂ ಆಗಿರುವ ನಿನ್ನ ಬಲವನ್ನು ಹಾಡಿ ಹೊಗಳುವೆನು; ಪ್ರಾತಃಕಾಲದಲ್ಲಿ ನಿನ್ನ ಪ್ರೇಮವನ್ನು ಉಲ್ಲಾಸದಿಂದ ಕೊಂಡಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14804', '19', '59', '17', 'ನನ್ನ ಬಲವೇ, ನಿನ್ನನ್ನು ಹಾಡಿಹರಸುವೆನು, ನನ್ನ ಆಶ್ರಯದುರ್ಗವೂ ಕೃಪಾನಿಧಿಯೂ ದೇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14805', '19', '60', '1', 'ದೇವರೇ, ನೀನು ನಮ್ಮನ್ನು ಕೋಪದಿಂದ ತಳ್ಳಿ ಕೆಡವಿಬಿಟ್ಟಿದ್ದೀ; ನಮ್ಮ ರಕ್ಷಣಾ ಸಾಧನವನ್ನು ಮುರಿದುಬಿಟ್ಟಿದ್ದೀ; ನಮ್ಮನ್ನು ಪುನಃ ಸ್ಥಿರವಾಗಿ ನಿಲ್ಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14806', '19', '60', '2', 'ನೀನು ದೇಶವನ್ನು ಕಂಪನಗೊಳಿಸಿ ಒಡೆದುಬಿಟ್ಟಿದ್ದೀ; ಅದು ನಡುಗುತ್ತಿರುವುದಲ್ಲಾ. ಅದರ ಒಡಕುಗಳನ್ನು ಸರಿಮಾಡು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('14807', '19', '60', '3', 'ನಿನ್ನ ಜನರನ್ನು ಸಂಕಟಕ್ಕೆ ಗುರಿಪಡಿಸಿದ್ದೀ; ನೀನು ನಮಗೆ ರೋಷವೆಂಬ ಪಾತ್ರೆಯಿಂದ ಪಾನಮಾಡಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14808', '19', '60', '4', 'ನೀನು ನಿನ್ನ ಭಕ್ತರಿಗೆ ಧ್ವಜವನ್ನು ಕೊಟ್ಟಿದ್ದು, ಆದ್ದರಿಂದ ಅವರು ಬಿಲ್ಲಿನಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳಬಹುದು. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14809', '19', '60', '5', 'ನಿನ್ನ ಪ್ರಿಯರಾದ ನಮ್ಮ ಮೊರೆಯನ್ನು ಲಾಲಿಸಿ ರಕ್ಷಿಸು. ನಿನ್ನ ಭುಜಬಲದಿಂದ ನಮ್ಮನ್ನು ಜಯಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14810', '19', '60', '6', 'ದೇವರು ತನ್ನ ಪವಿತ್ರಸ್ಥಳದಲ್ಲಿ ನುಡಿದಿದ್ದಾನೆ. ಜಯಘೋಷಮಾಡುವೆನು; ಶೆಖೆಮ್ ಪ್ರದೇಶವನ್ನು ಹಂಚುವೆನು. ಸುಖೋತ್ ಬಯಲನ್ನು ಅಳೆದುಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14811', '19', '60', '7', 'ಗಿಲ್ಯಾದ್ ಸೀಮೆಯೂ ಮತ್ತು ಮನಸ್ಸೆಯ ದೇಶವೂ ನನ್ನವು; ಎಫ್ರಾಯೀಮ್ ಗೋತ್ರವು ನನಗೆ ಶಿರಸ್ತ್ರಾಣ. ನನ್ನ ರಾಜದಂಡವು ಯೆಹೂದ ಕುಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14812', '19', '60', '8', 'ಮೋವಾಬ್ ಪ್ರದೇಶವು ನನ್ನ ಸ್ನಾನಪಾತ್ರೆಯು; ಎದೋಮ್ ಸೀಮೆ ನನ್ನ ಪಾದರಕ್ಷೆಗಳನ್ನು ಬಿಡುವ ಸ್ಥಳ. ಫಿಲಿಷ್ಟಿಯ ದೇಶವೇ ನಾನು ನಿನ್ನ ಮೇಲೆ ಜಯಹೊಂದಿ ನಿನ್ನ ವಿಷಯವಾಗಿ ಜಯಘೋಷ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14813', '19', '60', '9', 'ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ನಗರಕ್ಕೆ ನನ್ನನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗುವವರು ಯಾರು? ಎದೋಮ್ ಪ್ರಾಂತ್ಯದೊಳಗೆ ನನ್ನನ್ನು ಸೇರಿಸುವವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14814', '19', '60', '10', 'ದೇವರೇ, ನೀನು ನಮ್ಮ ಸೈನ್ಯಗಳ ಸಂಗಡ ಬರಲಿಲ್ಲವಲ್ಲಾ! ದೇವರೇ, ನಮ್ಮನ್ನು ಕೈಬಿಟ್ಟಿರುವೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14815', '19', '60', '11', 'ನಮಗೆ ಕೈನೀಡಿ ಶತ್ರುಬಾಧೆಯಿಂದ ಪಾರುಮಾಡು; ಮನುಷ್ಯರ ಸಹಾಯವು ವ್ಯರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14816', '19', '60', '12', 'ದೇವರ ಸಹಾಯದಿಂದ ಶೂರಕೃತ್ಯಗಳನ್ನು ನಡೆಸುವೆವು; ನಮ್ಮ ವೈರಿಗಳನ್ನು ತುಳಿದುಬಿಡುವವನು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14817', '19', '61', '1', 'ದೇವರೇ, ನನ್ನ ಕೂಗನ್ನು ಕೇಳಿ ನನ್ನ ಪ್ರಾರ್ಥನೆಗೆ ಕಿವಿಗೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14818', '19', '61', '2', 'ನಾನು ಎದೆಗುಂದಿದವನಾಗಿ ಭೂಮಿಯ ಕಡೆಯ ಭಾಗದಿಂದ ನಿನಗೆ ಮೊರೆಯಿಡುತ್ತೇನೆ; ನಾನು ಹತ್ತಲಾರದ ಆಶ್ರಯಗಿರಿಯ ಮೇಲೆ ನನ್ನನ್ನು ಹತ್ತಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14819', '19', '61', '3', 'ನೀನು ನನಗೆ ಶರಣನೂ, ಶತ್ರುಗಳಿಂದ ತಪ್ಪಿಸುವ ಭದ್ರವಾದ ಬುರುಜು ಆಗಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14820', '19', '61', '4', 'ನನಗೆ ನಿರಂತರವೂ ನಿನ್ನ ಗುಡಾರದಲ್ಲಿ ಬಿಡಾರವಾಗಲಿ; ನಿನ್ನ ರೆಕ್ಕೆಗಳ ಮರೆಯನ್ನು ಆಶ್ರಯಿಸಿಕೊಳ್ಳುವಂತೆ ಅನುಗ್ರಹಿಸು. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14821', '19', '61', '5', 'ದೇವರೇ, ನೀನು ನನ್ನ ಹರಕೆಗಳಿಗೆ ಲಕ್ಷ್ಯಕೊಟ್ಟಿದ್ದೀ; ನಿನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಿಗೆ ಸಿಕ್ಕತಕ್ಕ ಬಾಧ್ಯತೆಯನ್ನು ನನಗೂ ದಯಪಾಲಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14822', '19', '61', '6', 'ಅರಸನು ದೀರ್ಘಕಾಲ ಬಾಳುವಂತೆ ಅನುಗ್ರಹಿಸು; ಅವನ ಆಯಸ್ಸು ತಲತಲಾಂತರಗಳವರೆಗೆ ವೃದ್ಧಿಯಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14823', '19', '61', '7', 'ಅವನು ನಿನ್ನ ಸಾನ್ನಿಧ್ಯವನ್ನು ಪಡೆದು, ಸದಾಕಾಲವೂ ಸಿಂಹಾಸನಾರೂಢನಾಗಿರಲಿ; ನಿನ್ನ ಪ್ರೇಮ ಮತ್ತು ಸತ್ಯತೆಗಳು ಅವನನ್ನು ಕಾಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14824', '19', '61', '8', 'ಹೀಗಾದರೆ ನಾನು ಪ್ರತಿದಿನವೂ ನನ್ನ ಹರಕೆಗಳನ್ನು ಸಲ್ಲಿಸುವವನಾಗಿ, ನಿನ್ನ ನಾಮವನ್ನು ಸದಾ ಸ್ಮರಿಸಿ ಕೀರ್ತಿಸುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14825', '19', '62', '1', 'ನನ್ನ ಮನಸ್ಸು ದೇವರನ್ನೇ ನಂಬಿ ಶಾಂತವಾಗಿರುವುದು. ನನ್ನ ರಕ್ಷಣೆಯು ಆತನಿಂದಲೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14826', '19', '62', '2', 'ಆತನೇ ನನಗೆ ಶರಣನೂ, ರಕ್ಷಕನೂ ಮತ್ತು ದುರ್ಗವೂ; ನಾನು ಕದಲಿದರೂ ಬೀಳೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14827', '19', '62', '3', 'ನೀವೆಲ್ಲರೂ ಒಬ್ಬ ಪುರುಷನ ಮೇಲೆ ಬಿದ್ದು, ಅವನು ಬಾಗಿದ ಗೋಡೆಯ ಹಾಗೆ ಮತ್ತು ಕುಸಿದ ಪ್ರಾಕಾರವೋ ಎಂಬಂತೆ ಅವನನ್ನು ಹೊಡೆದು ಕೆಡವಬೇಕೆಂದಿರುವುದು ಇನ್ನೆಷ್ಟರವರೆಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14828', '19', '62', '4', 'ಅವನನ್ನು ಉನ್ನತಸ್ಥಾನದಿಂದ ದೊಬ್ಬುವುದೇ ಅವರ ಆಲೋಚನೆ. ಸುಳ್ಳಾಡುವುದು ಅವರಿಗೆ ಅತಿಸಂತೋಷ; ಬಾಯಿಂದ ಹರಸಿ ಮನಸ್ಸಿನಿಂದ ಶಪಿಸುತ್ತಾರೆ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14829', '19', '62', '5', 'ನನ್ನ ಮನವೇ, ದೇವರನ್ನೇ ನಂಬಿ ಶಾಂತವಾಗಿರು. ನನ್ನ ನಿರೀಕ್ಷೆಯು ನೆರವೇರುವುದು ಆತನಿಂದಲೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14830', '19', '62', '6', 'ಆತನೇ ನನಗೆ ಶರಣನೂ, ರಕ್ಷಕನೂ ಮತ್ತು ದುರ್ಗವೂ; ನಾನು ಕದಲುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14831', '19', '62', '7', 'ನನ್ನ ರಕ್ಷಣೆಗೂ, ಮಾನಕ್ಕೂ ದೇವರೇ ಆಧಾರ; ನನಗೆ ಬಲವಾದ ದುರ್ಗವೂ, ಆಶ್ರಯವೂ ದೇವರಲ್ಲಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14832', '19', '62', '8', 'ಜನರೇ, ಯಾವಾಗಲೂ ಆತನನ್ನೇ ನಂಬಿ, ನಿಮ್ಮ ಹೃದಯವನ್ನು ಆತನ ಮುಂದೆ ತೆರೆಯಿರಿ; ದೇವರು ನಮ್ಮ ಆಶ್ರಯವು. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14833', '19', '62', '9', 'ನರರು ಬರೀ ಉಸಿರೇ; ನರಾಧಿಪತಿಗಳು ಬರೀ ಮಾಯವೇ. ಅವರೆಲ್ಲರನ್ನು ತ್ರಾಸಿನಲ್ಲಿ ತೂಗಿ ನೋಡಿದರೆ ಉಸಿರಿಗಿಂತಲೂ ಹಗುರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14834', '19', '62', '10', 'ಅನ್ಯಾಯದಿಂದ ಸಂಪಾದಿಸಿದ್ದನ್ನು ನೆಚ್ಚಬೇಡಿರಿ; ಸುಲಿಗೆಯಿಂದ ಗಳಿಸಿ ಅಹಂಕಾರಪಡಬೇಡಿರಿ; ಹೆಚ್ಚಿದ ಆಸ್ತಿಯಲ್ಲಿ ಮನಸ್ಸಿಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14835', '19', '62', '11', 'ಸರ್ವಾಧಿಕಾರವು ದೇವರದೇ ಎಂದು ದೇವರು ಒಮ್ಮೆ ಅಲ್ಲ, ಎರಡಾವರ್ತಿ ಹೇಳಿದ್ದನ್ನು ಕೇಳಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14836', '19', '62', '12', 'ಕರ್ತನೇ, ನೀನು ಪ್ರೀತಿಸ್ವರೂಪನಾಗಿ ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಅವನವನ ಕೃತ್ಯಗಳಿಗೆ ತಕ್ಕ ಪ್ರತಿಫಲವನ್ನು ಕೊಡುವಂಥವನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14837', '19', '63', '1', 'ದೇವರೇ, ನೀನೇ ನನ್ನ ದೇವರು; ನಾನು ನಿನ್ನ ದರ್ಶನವನ್ನು ಕುತೂಹಲದಿಂದ ಎದುರುನೋಡುತ್ತೇನೆ. ನನ್ನ ಆತ್ಮವೂ ನಿನಗಾಗಿ ಹಂಬಲಿಸುತ್ತದೆ; ನೀರಿಲ್ಲದೆ ಒಣಗಿದ ಭೂಮಿಯಲ್ಲಿದ್ದವನು ನೀರಿಗಾಗಿಯೋ ಎಂಬಂತೆ, ನನ್ನ ಶರೀರವು ನಿನಗಾಗಿ ದಾಹಗೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14838', '19', '63', '2', 'ನಿನ್ನ ಮಂದಿರದಲ್ಲಿ ನಾನು ನಿನ್ನ ಮಹತ್ತನ್ನೂ, ಪ್ರಭಾವವನ್ನೂ ಕಂಡ ಪ್ರಕಾರ, ಈಗಲೂ ಕಾಣಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14839', '19', '63', '3', 'ನಿನ್ನ ಪ್ರೇಮಾನುಭವವು ಜೀವಕ್ಕಿಂತಲೂ ಶ್ರೇಷ್ಠ; ನನ್ನ ಬಾಯಿ ನಿನ್ನನ್ನು ಕೀರ್ತಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14840', '19', '63', '4', 'ನನ್ನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಹೀಗೆಯೇ ನಿನ್ನನ್ನು ಹಾಡಿ ಹರಸುತ್ತಾ, ನಿನ್ನ ಹೆಸರೆತ್ತಿ ಕೈಮುಗಿಯುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14841', '19', '63', '5', 'ಮೃಷ್ಟಭೋಜನದಿಂದಲೋ ಎಂಬಂತೆ, ನನ್ನ ಮನಸ್ಸು ಸಂತುಷ್ಟವಾಗಿರುವುದು; ನನ್ನ ಬಾಯಿ ಉತ್ಸಾಹಧ್ವನಿ ಮಾಡುತ್ತಾ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14842', '19', '63', '6', 'ನಾನು ಹಾಸಿಗೆಯ ಮೇಲಿದ್ದುಕೊಂಡು ನಿನ್ನನ್ನು ಸ್ಮರಿಸುವಾಗ, ರಾತ್ರಿಯ ಜಾವಗಳಲ್ಲಿ ನಿನ್ನನ್ನು ಧ್ಯಾನಿಸುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14843', '19', '63', '7', 'ನೀನು ನನಗೆ ಸಹಾಯಕನಾಗಿರುವೆಯಲ್ಲಾ; ನಿನ್ನ ರೆಕ್ಕೆಗಳ ಮರೆಯಲ್ಲಿ ಸುರಕ್ಷಿತನಾಗಿದ್ದುಕೊಂಡು, ಆನಂದಘೋಷ ಮಾಡುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14844', '19', '63', '8', 'ನನ್ನ ಆತ್ಮವು ನಿನ್ನನ್ನು ಅಂಟಿಕೊಂಡು ಹಿಂಬಾಲಿಸುವುದು; ನಿನ್ನ ಬಲಗೈ ನನಗೆ ಆಧಾರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14845', '19', '63', '9', 'ನನ್ನ ಜೀವಕ್ಕೆ ಕೇಡು ಬಗೆಯುವವರೋ, ಅಧೋಲೋಕಕ್ಕೆ ಇಳಿದುಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14846', '19', '63', '10', 'ಅವರು ಕತ್ತಿಗೆ ಬಲಿಯಾಗುವರು; ನರಿಗಳ ಪಾಲಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14847', '19', '63', '11', 'ಆದರೆ ಅರಸನೋ ದೇವರಲ್ಲಿ ಆನಂದಿಸುವನು, ದೇವರ ಮೇಲೆ ಆಣೆಯಿಡುವವರೆಲ್ಲರು ಸುಳ್ಳುಬಾಯಿ ಮುಚ್ಚಿಹೋಗುವುದನ್ನು ಕಂಡು ಹಿಗ್ಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14848', '19', '64', '1', 'ದೇವರೇ, ನನ್ನ ಸ್ವರವನ್ನು ಕೇಳಿ, ಶತ್ರುಭಯದಿಂದ ನನ್ನ ಜೀವವನ್ನು ರಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14849', '19', '64', '2', 'ದುಷ್ಟರ ಒಳಸಂಚಿಗೂ, ಕೆಡುಕರ ಗುಪ್ತ ಆಲೋಚನೆಗೂ ಸಿಕ್ಕದಂತೆ, ನನ್ನನ್ನು ತಪ್ಪಿಸಿ ಭದ್ರಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14850', '19', '64', '3', 'ಅವರು ನಾಲಿಗೆಯೆಂಬ ಕತ್ತಿಯನ್ನು ಮಸೆದಿದ್ದಾರೆ; ವಿಷವಚನವೆಂಬ ಬಾಣವನ್ನು ಹೂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14851', '19', '64', '4', 'ಗುಪ್ತಸ್ಥಳಗಳಲ್ಲಿದ್ದು ಸಜ್ಜನನಿಗೆ ಗುರಿಯಿಟ್ಟಿದ್ದಾರೆ. ಸ್ವಲ್ಪವೂ ಹೆದರದೆ ಅವನ ಮೇಲೆ ಫಕ್ಕನೆ ಎಸೆಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14852', '19', '64', '5', 'ದುಷ್ಕೃತ್ಯಕ್ಕಾಗಿ ಮನಸ್ಸನ್ನು ದೃಢಪಡಿಸಿಕೊಂಡು ತಮ್ಮೊಳಗೆ, “ರಹಸ್ಯವಾಗಿ ಬಲೆಗಳನ್ನು ಒಡ್ಡೋಣ; ನಮ್ಮನ್ನು ನೋಡುವವರು ಯಾರು?” ಅಂದುಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14853', '19', '64', '6', 'ಅವರು, “ಕೇಡನ್ನು ಕಲ್ಪಿಸಿ, ಒಳ್ಳೆಯ ಉಪಾಯವನ್ನು ಕಂಡುಕೊಂಡಿದ್ದೇವೆ” ಅಂದುಕೊಳ್ಳುತ್ತಾರೆ; ಅವರ ಹೃದಯವೂ, ಅಂತರಂಗದ ಆಲೋಚನೆಯೂ ಅಶೋಧ್ಯವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14854', '19', '64', '7', 'ಆದರೆ ದೇವರು ಬಾಣವನ್ನು ಎಸೆಯಲು, ಫಕ್ಕನೆ ಅವರಿಗೆ ಗಾಯವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14855', '19', '64', '8', 'ಅವರ ನಾಲಿಗೆಗಳೇ ಅವರಿಗೆ ವಿಘ್ನವಾಗಿ ಅವರು ಎಡವಿಬೀಳುವರು; ಆಗ ನೋಡುವವರೆಲ್ಲರು ತಲೆ ಅಲ್ಲಾಡಿಸಿ ಅಣಕಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14856', '19', '64', '9', 'ಎಲ್ಲಾ ಮನುಷ್ಯರು ಭಯಪಟ್ಟು ದೇವರ ಕೆಲಸವೆಂದು ಹೇಳಿ, ಆತನ ಕೃತ್ಯಗಳನ್ನು ಆಲೋಚಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14857', '19', '64', '10', 'ಸದ್ಭಕ್ತರು ಯೆಹೋವನಲ್ಲಿ ಆನಂದಪಟ್ಟು ಆತನನ್ನೇ ಆಶ್ರಯಿಸಿಕೊಳ್ಳುವರು; ಸರಳಹೃದಯದವರೆಲ್ಲರೂ ಹಿಗ್ಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14858', '19', '65', '1', 'ದೇವರೇ, ಚೀಯೋನಿನಲ್ಲಿ ನಿನಗೋಸ್ಕರ ಸ್ತೋತ್ರವು ಸಿದ್ಧವಾಗಿದೆ; ಹರಕೆಗಳು ನಿನಗೆ ಸಲ್ಲುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14859', '19', '65', '2', 'ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳುವವನೇ, ನರರೆಲ್ಲರೂ ನಿನ್ನ ಬಳಿಗೆ ಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14860', '19', '65', '3', 'ನನ್ನ ಪಾಪಗಳನ್ನು ನಿವಾರಿಸಲು ನನ್ನಿಂದಾಗುವುದಿಲ್ಲ. ಆದರೆ ನಮ್ಮ ದೋಷಪರಿಹಾರಕನು ನೀನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14861', '19', '65', '4', 'ನಿನ್ನ ಅಂಗಳದಲ್ಲಿ ವಾಸಿಸುವವರಾಗಿ, ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೇವೆಮಾಡುವುದಕ್ಕೋಸ್ಕರ, ನೀನು ಯಾರನ್ನು ಆರಿಸಿಕೊಳ್ಳುತ್ತೀಯೋ ಅವರೇ ಧನ್ಯರು. ನೀನು ವಾಸಿಸುವ ಮಹಾಪವಿತ್ರಾಲಯದ ಸೌಭಾಗ್ಯದಿಂದ ನಮಗೆ ಸಂತೃಪ್ತಿಯಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14862', '19', '65', '5', 'ನಮ್ಮ ರಕ್ಷಕನಾದ ದೇವರೇ, ನೀನು ಭಯಂಕರ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡೆಸಿ, ನಿನ್ನ ನೀತಿಗನುಸಾರವಾಗಿ ನಮಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸುವಿ. ಭೂಮಿಯ ಎಲ್ಲಾ ಕಡೆಯವರ, ಬಹುದೂರ ಸಮುದ್ರದ ಆಚೆಯ ಎಲ್ಲಾ ನಿವಾಸಿಗಳ ನಂಬಿಕೆಗೆ ಆಧಾರನು ನೀನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14863', '19', '65', '6', 'ನೀನು ಶೌರ್ಯವೆಂಬ ನಡುಕಟ್ಟನ್ನು ಬಿಗಿದುಕೊಂಡು, ಬಲದಿಂದ ಪರ್ವತಗಳನ್ನು ಸ್ಥಿರವಾಗಿ ನಿಲ್ಲಿಸಿದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14864', '19', '65', '7', 'ನೀನು ಸಮುದ್ರ ತರಂಗಗಳ ಘೋಷವನ್ನು ತಡೆಯುವವನೂ, ಜನಾಂಗಗಳ ಗೊಂದಲವನ್ನು ಶಾಂತಿಪಡಿಸುವವನೂ ಆಗಿದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14865', '19', '65', '8', 'ಭೂಮಿಯ ಕಟ್ಟಕಡೆಗಳಲ್ಲಿ ವಾಸಿಸುವವರೂ, ನಿನ್ನ ಅದ್ಭುತಕೃತ್ಯಗಳಿಗಾಗಿ ಭಯಪಡುತ್ತಾರೆ; ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದವರೆಗೆ ಇರುವವರನ್ನು ಹರ್ಷಗೊಳಿಸುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14866', '19', '65', '9', 'ನೀನು ನಮ್ಮ ದೇಶವನ್ನು ಕಟಾಕ್ಷಿಸಿ, ಅದರ ಮೇಲೆ ಮಳೆಸುರಿಸಿ, ಚೆನ್ನಾಗಿ ಹದಗೊಳಿಸುತ್ತೀ; ದೇವರೇ, ನಿನ್ನ ಕಾಲುವೆಗಳಲ್ಲಿ ನೀರಿಗೆ ಕೊರತೆ ಇಲ್ಲ. ಹೀಗೆ ಭೂಮಿಯನ್ನು ಸಿದ್ಧಮಾಡಿ ಮನುಷ್ಯರಿಗೆ ಧಾನ್ಯವನ್ನು ಒದಗಿಸುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14867', '19', '65', '10', 'ನೇಗಿಲಗೆರೆಗಳನ್ನು ತೇವಗೊಳಿಸಿ, ಮಳೆಯಿಂದ ಅದರ ಹೆಂಟೆಗಳನ್ನು ಕರಗಿಸಿ ಸಮಮಾಡುತ್ತಿ; ಅದರ ಬೆಳೆಯನ್ನು ವೃದ್ಧಿಪಡಿಸುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14868', '19', '65', '11', 'ನಿನ್ನ ಕೃಪೆಯಿಂದ ಸಂವತ್ಸರಕ್ಕೆ ಸುಭಿಕ್ಷ ಕಿರೀಟವನ್ನು ಇಟ್ಟಿದ್ದಿ; ನೀನು ಹಾದುಹೋಗುವ ಮಾರ್ಗದಲ್ಲೆಲ್ಲಾ ಸಮೃದ್ಧಿಕರವಾದ ವೃಷ್ಟಿಯು ಸುರಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14869', '19', '65', '12', 'ಮೇವುಗಾಡುಗಳು ಹಸಿರಾಗಿ ಕಂಗೊಳಿಸುತ್ತವೆ; ಗುಡ್ಡಗಳು ಹರ್ಷವೆಂಬ ನಡುಕಟ್ಟನ್ನು ಬಿಗಿದುಕೊಂಡಂತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14870', '19', '65', '13', 'ಹುಲ್ಲುಗಾವಲುಗಳು ಕುರಿಹಿಂಡುಗಳೆಂಬ ವಸ್ತ್ರವನ್ನು ಹೊದ್ದುಕೊಂಡಿವೆ; ತಗ್ಗುಗಳು ಬೆಳೆಯಿಂದ ಶೋಭಿಸುತ್ತವೆ; ಅವು ಆನಂದಘೋಷಮಾಡಿ ಹಾಡುತ್ತವೋ ಎಂಬಂತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14871', '19', '66', '1', 'ಸರ್ವಭೂನಿವಾಸಿಗಳೇ, ದೇವರಿಗೆ ಜಯಧ್ವನಿ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14872', '19', '66', '2', 'ಆತನ ನಾಮದ ಮಹತ್ತನ್ನು ಕೀರ್ತಿಸಿರಿ; ಆತನ ಪ್ರಭಾವವನ್ನು ವರ್ಣಿಸುತ್ತಾ ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14873', '19', '66', '3', 'ನೀವು ದೇವರಿಗೆ, “ನಿನ್ನ ಕೃತ್ಯಗಳು ಎಷ್ಟೋ ಭಯಂಕರವಾಗಿವೆ; ನಿನ್ನ ಪರಾಕ್ರಮದ ಮಹತ್ತಿನ ದೆಸೆಯಿಂದ ನಿನ್ನ ಶತ್ರುಗಳು ನಿನ್ನ ಮುಂದೆ ಮುದುರಿಕೊಳ್ಳುವರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('14874', '19', '66', '4', 'ಸರ್ವಭೂನಿವಾಸಿಗಳು ನಿನಗೆ ಅಡ್ಡಬಿದ್ದು ಭಜಿಸುತ್ತಾ, ನಿನ್ನ ನಾಮವನ್ನು ಕೀರ್ತಿಸುವರು” ಎಂದು ಹೇಳಿರಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14875', '19', '66', '5', 'ಬನ್ನಿರಿ, ದೇವರ ಕಾರ್ಯಗಳನ್ನು ನೋಡಿರಿ; ಆತನ ಆಳ್ವಿಕೆ ನರರಲ್ಲಿ ಭಯ ಹುಟ್ಟಿಸತಕ್ಕದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14876', '19', '66', '6', 'ಸಮುದ್ರವನ್ನು ಒಣನೆಲವಾಗುವಂತೆ ಮಾಡಿದನು; ಜನರು ನದಿಯ ಮಧ್ಯದಲ್ಲಿ ಕಾಲಿನಿಂದ ದಾಟಿದರು; ಅದಕ್ಕಾಗಿ ನಾವು ಆತನಲ್ಲಿ ಆನಂದಪಡೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14877', '19', '66', '7', 'ಆತನು ಪರಾಕ್ರಮದಿಂದ ಸದಾಕಾಲವೂ ಆಳುತ್ತಾನೆ; ಜನಾಂಗಗಳನ್ನು ನೋಡಿಕೊಳ್ಳುತ್ತಾನೆ. ದಂಗೆಕೋರರು ಏಳದಿರಲಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14878', '19', '66', '8', 'ಜನಾಂಗಗಳೇ, ನಮ್ಮ ದೇವರನ್ನು ವಂದಿಸಿರಿ; ಆತನನ್ನು ಸ್ತುತಿಸುವ ಧ್ವನಿ ಕೇಳಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14879', '19', '66', '9', 'ಆತನು ನಮ್ಮನ್ನು ಜೀವದಿಂದುಳಿಸಿ, ನಮ್ಮ ಕಾಲುಗಳನ್ನು ಜಾರದಂತೆ ಕಾಪಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14880', '19', '66', '10', 'ದೇವರೇ, ನಮ್ಮನ್ನು ಶೋಧಿಸಿದಿ; ಬೆಳ್ಳಿಯನ್ನು ಪುಟಕ್ಕೆ ಹಾಕುವ ಮೇರೆಗೆ ಶುದ್ಧಿಮಾಡಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14881', '19', '66', '11', 'ನಮ್ಮನ್ನು ಬಲೆಯಲ್ಲಿ ಸಿಕ್ಕಿಸಿದಿ; ನಮ್ಮ ಸೊಂಟಕ್ಕೆ ಭಾರವಾದ ಹೊರೆಯನ್ನು ಕಟ್ಟಿದಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('14882', '19', '66', '12', 'ಮನುಷ್ಯರು ನಮ್ಮ ತಲೆಗಳ ಮೇಲೆಯೇ, ತಮ್ಮ ರಥಗಳನ್ನು ಹಾಯಿಸುವಂತೆ ಮಾಡಿದಿ. ನಾವು ಬೆಂಕಿಯನ್ನೂ, ನೀರನ್ನೂ ದಾಟಬೇಕಾಯಿತು; ಆದರೂ ಸುಸ್ಥಿತಿಗೆ ನಮ್ಮನ್ನು ನಡೆಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14883', '19', '66', '13', 'ನಾನು ನಿನ್ನ ಆಲಯಕ್ಕೆ ಬಂದು ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಸಮರ್ಪಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14884', '19', '66', '14', 'ಇಕ್ಕಟ್ಟಿನ ವೇಳೆಯಲ್ಲಿ ನನ್ನ ತುಟಿಗಳು ಉಚ್ಚರಿಸಿದ ಬಾಯಿಂದ ಮಾಡಿದ ಹರಕೆಗಳನ್ನು ನಿನಗೆ ಸಲ್ಲಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14885', '19', '66', '15', 'ನಿನಗೆ ಟಗರು ಮುಂತಾದ ಪುಷ್ಟಪಶುಗಳನ್ನು ಯಜ್ಞರೂಪವಾಗಿ ಸಮರ್ಪಿಸಿ, ಸುವಾಸನೆಯನ್ನು ಉಂಟುಮಾಡುವೆನು; ಯಜ್ಞಕ್ಕಾಗಿ ಹೋತ ಮತ್ತು ಹೋರಿಗಳನ್ನು ಅರ್ಪಿಸುವೆನು. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14886', '19', '66', '16', 'ಎಲ್ಲಾ ದೇವಭಕ್ತರೇ, ಬಂದು ಕೇಳಿರಿ; ಆತನು ನನಗಾಗಿ ಮಾಡಿದ್ದೆಲ್ಲವನ್ನು ನಿಮಗೆ ತಿಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14887', '19', '66', '17', 'ನನ್ನ ಮೊರೆಯೊಡನೆ ಕೃತಜ್ಞತಾಸ್ತುತಿಯೂ ನನ್ನ ನಾಲಿಗೆಯ ಮೇಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14888', '19', '66', '18', 'ನಾನು ಕೆಟ್ಟತನದ ಮೇಲೆ ಮನಸ್ಸಿಟ್ಟಿದ್ದರೆ, ಸ್ವಾಮಿಯು ನನ್ನ ವಿಜ್ಞಾಪನೆಯನ್ನು ಕೇಳುತ್ತಿದ್ದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14889', '19', '66', '19', 'ಆದರೆ ದೇವರು ನನ್ನ ಮೊರೆಯನ್ನು ಲಕ್ಷಿಸಿ ಕೇಳಿದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14890', '19', '66', '20', 'ಆತನು ನನ್ನ ಬಿನ್ನಹವನ್ನು ತಿರಸ್ಕರಿಸಲಿಲ್ಲ; ನನ್ನ ಮೇಲಿನ ತನ್ನ ದಯೆಯನ್ನು ತಪ್ಪಿಸಿಬಿಡಲಿಲ್ಲ. ದೇವರಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14891', '19', '67', '1', 'ದೇವರು ನಮ್ಮನ್ನು ಕಟಾಕ್ಷಿಸಿ ಆಶೀರ್ವದಿಸಲಿ; ಪ್ರಸನ್ನ ಮುಖದಿಂದ ನಮ್ಮನ್ನು ನೋಡಲಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14892', '19', '67', '2', 'ಇದರಿಂದ ಭೂಲೋಕದಲ್ಲಿ ನಿನ್ನ ಪರಿಪಾಲನ ಮಾರ್ಗವೂ, ಎಲ್ಲಾ ಜನಾಂಗಗಳಲ್ಲಿ ನಿನ್ನ ರಕ್ಷಣೆಯೂ ಪ್ರಸಿದ್ಧವಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14893', '19', '67', '3', 'ದೇವರೇ, ಸರ್ವಜನಾಂಗಗಳು ನಿನ್ನನ್ನು ಕೀರ್ತಿಸಲಿ; ಸರ್ವಜನಾಂಗಗಳು ನಿನ್ನನ್ನು ಕೀರ್ತಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14894', '19', '67', '4', 'ನೀನು ಸಮಸ್ತ ದೇಶಗಳವರನ್ನು ನೀತಿಯಿಂದ ಪಾಲಿಸಿ, ಭೂಪ್ರಜೆಗಳನ್ನೆಲ್ಲಾ ನಡೆಸುವಾತನಾಗಿರುವುದರಿಂದ ಜನಾಂಗಗಳು ಹರ್ಷಿಸಿ ಆನಂದಘೋಷ ಮಾಡಲಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14895', '19', '67', '5', 'ದೇವರೇ, ಜನಾಂಗಗಳು ನಿನ್ನನ್ನು ಕೀರ್ತಿಸಲಿ; ಸರ್ವಜನಾಂಗಗಳು ನಿನ್ನನ್ನು ಕೀರ್ತಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14896', '19', '67', '6', 'ಭೂಮಿಯು ಒಳ್ಳೆಯ ಬೆಳೆಯನ್ನು ಕೊಟ್ಟಿರುತ್ತದೆ. ದೇವರೇ, ನಮ್ಮ ದೇವರೇ ನಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸಿದ್ದಾನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('14897', '19', '67', '7', 'ಆತನು ನಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸುವವನಾಗಿದ್ದಾನೆ. ಭೂಮಂಡಲದವರೆಲ್ಲರೂ ಆತನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14898', '19', '68', '1', 'ದೇವರು ಎದ್ದು ಹೊರಡುವಾಗ, ಆತನ ವೈರಿಗಳು ಚದರಿಹೋಗಲಿ; ಆತನ ಹಗೆಗಾರರು ಆತನ ಎದುರಿನಿಂದ ಓಡಿಹೋಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14899', '19', '68', '2', 'ಹೊಗೆಯು ಗಾಳಿಯಿಂದ ಹೇಗೋ, ಹಾಗೆ ಅವರು ಆತನಿಂದ ಹಾರಿಹೋಗಲಿ; ಬೆಂಕಿಯ ಮುಂದೆ ಮೇಣವು ಕರಗಿ ಲಯವಾಗಿ ಹೋಗುವಂತೆ, ದೇವರ ಎದುರಿನಲ್ಲಿ ದುಷ್ಟರು ನಾಶವಾಗಿ ಹೋಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14900', '19', '68', '3', 'ನೀತಿವಂತರಾದರೋ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ಹರ್ಷಿಸಲಿ; ಉಲ್ಲಾಸಿಸಲಿ, ಆನಂದಧ್ವನಿಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14901', '19', '68', '4', 'ದೇವರಿಗೆ ಗಾಯನಮಾಡಿರಿ; ಆತನ ನಾಮವನ್ನು ಭಜಿಸಿರಿ; ಅರಣ್ಯದಲ್ಲಿ ಸವಾರಿಮಾಡುತ್ತಾ ಬರುವಾತನಿಗೆ ರಾಜಮಾರ್ಗವನ್ನು ಸಿದ್ಧಮಾಡಿರಿ. ಆತನ ನಾಮಧೇಯ ಯಾಹು; ಆತನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಉಲ್ಲಾಸಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14902', '19', '68', '5', 'ಪರಿಶುದ್ಧ ವಾಸಸ್ಥಾನದಲ್ಲಿರುವ ದೇವರು ದಿಕ್ಕಿಲ್ಲದವರಿಗೆ ತಂದೆಯೂ, ವಿಧವೆಯರಿಗೆ ಸಹಾಯಕನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14903', '19', '68', '6', 'ಒಬ್ಬೊಂಟಿಗರನ್ನು ಸಂಸಾರಿಕರಾಗುವಂತೆ ಮಾಡುತ್ತಾನೆ; ಸೆರೆಯಲ್ಲಿರುವವರನ್ನು ಬಿಡಿಸಿ ಸುಖಾವಸ್ಥೆಗೆ ತರುತ್ತಾನೆ. ದ್ರೋಹಿಗಳಾದರೋ ಮರುಭೂಮಿಯಲ್ಲಿ ಉಳಿಯಬೇಕಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14904', '19', '68', '7', 'ದೇವರೇ, ನೀನು ನಿನ್ನ ಪ್ರಜೆಯ ಮುಂದೆ ಹೊರಟು, ಅರಣ್ಯಮಾರ್ಗವಾಗಿ ಪ್ರಯಾಣ ಮಾಡುತ್ತಾ ಬರುವಾಗ, ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14905', '19', '68', '8', 'ದೇವರು ಪ್ರತ್ಯಕ್ಷನಾಗಿದ್ದಾನೆಂದು ಭೂಮಿಯು ಕಂಪಿಸಿತು; ಮೇಘಮಂಡಲವು ಮಳೆಸುರಿಸಿತು. ಇಸ್ರಾಯೇಲರ ದೇವರು ಪ್ರತ್ಯಕ್ಷನಾಗಿದ್ದಾನೆಂದು, ಆ ಸೀನಾಯ್ ಬೆಟ್ಟವು ಕದಲಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14906', '19', '68', '9', 'ದೇವರೇ, ನೀನು ಹೇರಳವಾಗಿ ಮಳೆಸುರಿಸಿ, ಬಾಯ್ದೆರೆದಿದ್ದ ನಿನ್ನ ಸ್ವತ್ತನ್ನು ಶಾಂತಪಡಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14907', '19', '68', '10', 'ನಿನ್ನ ಪ್ರಜಾಮಂಡಲಿಯು ಅದರಲ್ಲಿ ವಾಸಮಾಡಿತು. ದೇವರೇ, ನೀನು ದಯಾಪರನಾಗಿ ದರಿದ್ರರಿಗೆ ಬೇಕಾದದ್ದೆಲ್ಲವನ್ನು ಒದಗಿಸಿಕೊಟ್ಟಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14908', '19', '68', '11', 'ಕರ್ತನು ಆಜ್ಞಾಪಿಸಿದನು; ಶುಭವಾರ್ತೆಯನ್ನು ಪ್ರಸಿದ್ಧಪಡಿಸುವ ಸ್ತ್ರೀಸಮೂಹವು ಎಷ್ಟೋ ದೊಡ್ಡದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14909', '19', '68', '12', 'ಓಡಿ ಹೋಗುತ್ತಾರೆ; ಸೈನ್ಯದೊಡನೆ ಅರಸುಗಳು ಓಡಿ ಹೋಗುತ್ತಾರೆ; ಮನೆಯಲ್ಲಿದ್ದ ಸ್ತ್ರೀಯರು ಕೊಳ್ಳೆಯನ್ನು ಹಂಚುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14910', '19', '68', '13', 'ನೀವು ಕುರಿಹಟ್ಟಿಗಳಲ್ಲಿ ಮಲಗಿಕೊಂಡಿರುವುದೇನು? ಪಾರಿವಾಳದ ರೆಕ್ಕೆಗಳು ಬೆಳ್ಳಿಯಿಂದಲೂ, ಅದರ ಗರಿಗಳು ಬಂಗಾರದಿಂದಲೂ ಥಳಥಳಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14911', '19', '68', '14', 'ಸರ್ವಶಕ್ತನು ಅಲ್ಲಿ ರಾಜರನ್ನು ಚದುರಿಸಿದಾಗ, ಸಲ್ಮೋನಿನ ಮೇಲೆ ಹಿಮವು ಬಿದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14912', '19', '68', '15', 'ಬಾಷಾನಿನ ಪರ್ವತವು ಮಹೋನ್ನತವಾಗಿದೆ; ಆ ಬಾಷಾನ್ ಗಿರಿಯು ಶಿಖರಗಳುಳ್ಳದ್ದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14913', '19', '68', '16', 'ಎಲೈ, ಶಿಖರೋನ್ನತಪರ್ವತಗಳೇ, ದೇವರು ತನ್ನ ನಿವಾಸಕ್ಕಾಗಿ ಆರಿಸಿಕೊಂಡಿರುವ ಈ ಪರ್ವತವನ್ನು ನೀವು ಓರೆಗಣ್ಣಿನಿಂದ ನೋಡುವುದೇಕೆ? ಯೆಹೋವನು ಸದಾಕಾಲವೂ ಇದರಲ್ಲೇ ವಾಸಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14914', '19', '68', '17', 'ದೇವರಿಗೆ ಸಹಸ್ರಾರು ಮಾತ್ರವಲ್ಲ ಲಕ್ಷಾಂತರ ರಥಗಳು ಇವೆ. ಕರ್ತನಾದ ಯೆಹೋವನು ಅವುಗಳ ಸಮೇತವಾಗಿ, ಸೀನಾಯ್ ಬೆಟ್ಟದಿಂದ ಪವಿತ್ರಾಲಯಕ್ಕೆ ಬಂದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14915', '19', '68', '18', 'ನೀನು ಜಯಿಸಿದ ಬಹು ಜನರನ್ನು ಸೆರೆಹಿಡಿದುಕೊಂಡು ಹೋಗಿ, ನಿನಗೆ ದ್ರೋಹಿಗಳಾದ ಮನುಷ್ಯರಿಂದಲೇ ಕಪ್ಪಗಳನ್ನು ಸಂಗ್ರಹಿಸಿ, ದೇವನಾದ ಯಾಹುವು ಅಲ್ಲೇ ವಾಸಿಸುವಂತೆ, ಉನ್ನತಸ್ಥಾನಕ್ಕೆ ಏರಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14916', '19', '68', '19', 'ಅನುದಿನವೂ ನಮ್ಮ ಭಾರವನ್ನು ಹೊರುತ್ತಿರುವ ಕರ್ತನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ. ನಮ್ಮನ್ನು ರಕ್ಷಿಸುವ ದೇವರು ಆತನೇ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14917', '19', '68', '20', 'ನಮ್ಮ ದೇವರು ನಮ್ಮನ್ನು ವಿಮೋಚಿಸುವುದಕ್ಕೋಸ್ಕರ ದೇವರಾಗಿದ್ದಾನೆ; ಕರ್ತನಾದ ಯೆಹೋವನು ಮರಣಕ್ಕೆ ತಪ್ಪಿಸ ಶಕ್ತನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14918', '19', '68', '21', 'ಆಹಾ, ಆತನು ತನ್ನ ವೈರಿಗಳ ಶಿರಸ್ಸುಗಳನ್ನೂ, ಸ್ವೇಚ್ಛೆಯಿಂದ ಪಾಪದಲ್ಲಿ ಪ್ರವರ್ತಿಸುವವರ ತುಂಬುಗೂದಲಿನ ತಲೆಗಳನ್ನೂ ಒಡೆದು ನಿರ್ಮೂಲ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14919', '19', '68', '22', 'ಕರ್ತನು, “ನಾನು ಅವರನ್ನು ಬಾಷಾನಿನಿಂದಲೂ, ಸಮುದ್ರ ತಳದಿಂದಲೂ ಹಿಡಿದು ತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14920', '19', '68', '23', 'ಆಗ ನೀನು ನಿನ್ನ ಶತ್ರುಗಳ ರಕ್ತದಲ್ಲಿ ಕಾಲಾಡಿಸುವಿ. ನಿನ್ನ ನಾಯಿಗಳ ನಾಲಿಗೆಗಳಿಗೆ ವೈರಿಗಳ ದೇಹದಲ್ಲಿ ಪಾಲುಸಿಕ್ಕುವುದು” ಎಂದು ನುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14921', '19', '68', '24', 'ದೇವರೇ, ನಿನ್ನ ಮೆರವಣಿಗೆ ಶೋಭಿಸುತ್ತದೆ; ನನ್ನ ಅರಸನಾದ ದೇವರು ತನ್ನ ಪರಿಶುದ್ಧಾಲಯಕ್ಕೆ ಮೆರವಣಿಗೆಯಾಗಿ ಪ್ರವೇಶಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14922', '19', '68', '25', 'ಮುಂಭಾಗದಲ್ಲಿ ಹಾಡುವವರೂ, ಹಿಂಭಾಗದಲ್ಲಿ ವಾದ್ಯಬಾರಿಸುವವರೂ, ಸುತ್ತಲೂ ದಮ್ಮಡಿಬಡಿಯುವ ಸ್ತ್ರೀಯರೂ ಹೋಗುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14923', '19', '68', '26', '“ಇಸ್ರಾಯೇಲ್ ವಂಶಸ್ಥರೇ, ಸಮೂಹವಾಗಿ ದೇವರಾದ ಕರ್ತನನ್ನು ಕೊಂಡಾಡಿರಿ” ಎಂದು ಹಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14924', '19', '68', '27', 'ಅಲ್ಲಿ ಎಲ್ಲರಿಗೆ ನಾಯಕರಾಗಿರುವ ಬೆನ್ಯಾಮೀನ್ ಎಂಬ ಸಣ್ಣ ಗೋತ್ರದವರೂ, ಗುಂಪಾಗಿ ಬರುವ ಯೆಹೂದ ಕುಲದ ಪ್ರಭುಗಳೂ, ಜೆಬುಲೂನ್, ನಫ್ತಾಲಿ ಗೋತ್ರಗಳ ಪ್ರಧಾನರೂ ಇದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14925', '19', '68', '28', 'ದೇವರೇ, ನಿನ್ನ ಪ್ರತಾಪವನ್ನು ಆಜ್ಞಾಪಿಸು. ನಿನ್ನ ಮಂದಿರದಲ್ಲಿ ಆಸೀನನಾಗಿ ನಮಗೋಸ್ಕರ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡೆಸಿದ ದೇವರೇ, ನಿನ್ನ ಬಲವನ್ನು ಪ್ರಕಟಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14926', '19', '68', '29', 'ಅರಸುಗಳು ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣಕ್ಕೆ ನಿನಗೋಸ್ಕರ ಕಾಣಿಕೆಗಳನ್ನು ತಂದು ಸಮರ್ಪಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14927', '19', '68', '30', 'ಆಪಿನೊಳಗೆ ವಾಸಿಸುವ ನೀರಾನೆ, ಕರುಗಳ ಸಹಿತವಾದ ಹೋರಿಗಳ ಗುಂಪು, ಇವುಗಳಂತಿರುವ ಶತ್ರುಜನಾಂಗಗಳನ್ನು ಬೆದರಿಸು. ಅವು ಬೆಳ್ಳಿಗಟ್ಟಿಗಳನ್ನು ತಂದು ನಿನಗೆ ಅಡ್ಡಬೀಳಲಿ. ಯುದ್ಧಾಸಕ್ತ ಜನಾಂಗಗಳನ್ನು ಚದುರಿಸಿಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14928', '19', '68', '31', 'ಐಗುಪ್ತ ದೇಶದಿಂದ ರಾಯಭಾರಿಗಳು ಬರುವರು; ಕೂಷ್ ದೇಶದವರ ಕೈಗಳು ದೇವರಿಗೆ ಕಾಣಿಕೆಗಳನ್ನು ನೀಡಲಿಕ್ಕೆ ಅವಸರಪಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14929', '19', '68', '32', 'ಭೂರಾಜ್ಯಗಳೇ, ದೇವರಿಗೆ ಗಾಯನಮಾಡಿರಿ; ಕರ್ತನನ್ನು ಸಂಕೀರ್ತಿಸಿರಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('14930', '19', '68', '33', 'ಅನಾದಿಕಾಲದಿಂದಿರುವ ಮಹೋನ್ನತಾಕಾಶದಲ್ಲಿ ವಾಹನಾರೂಢನಾಗಿ ಇರುವಾತನನ್ನು ಸ್ತುತಿಸಿರಿ. ಕೇಳಿರಿ; ಆತನ ಗರ್ಜನೆಯು ಮಹಾಘೋರವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14931', '19', '68', '34', 'ದೇವರ ಪ್ರತಾಪವನ್ನು ಕೊಂಡಾಡಿರಿ. ಆತನ ಗಾಂಭೀರ್ಯವು ಇಸ್ರಾಯೇಲರ ಆಶ್ರಯವಾಗಿದೆ; ಆತನ ಶಕ್ತಿಯು ಮೇಘಮಾರ್ಗದಲ್ಲೆಲ್ಲಾ ವ್ಯಾಪಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14932', '19', '68', '35', 'ದೇವರೇ, ಪರಿಶುದ್ಧಾಲಯದಲ್ಲಿರುವ ನೀನು ಮಹಾಭಯಂಕರನು. ಇಸ್ರಾಯೇಲರ ದೇವರು ತನ್ನ ಪ್ರಜೆಗೆ ಬಲಪರಾಕ್ರಮಗಳನ್ನು ದಯಪಾಲಿಸುವನು. ದೇವರಿಗೆ ಸ್ತೋತ್ರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14933', '19', '69', '1', 'ದೇವರೇ, ರಕ್ಷಿಸು; ಜಲವು ನನ್ನ ಕುತ್ತಿಗೆಯವರೆಗೂ ಏರಿಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14934', '19', '69', '2', 'ಆಳವಾದ ಕೆಸರಿನಲ್ಲಿ ಕುಸಿಯುತ್ತಿದ್ದೇನೆ; ನೆಲೆ ಸಿಕ್ಕುತ್ತಿಲ್ಲ. ಜಲರಾಶಿಯೊಳಗೆ ಮುಳುಗುತ್ತಿದ್ದೇನೆ; ಪ್ರವಾಹವು ನನ್ನನ್ನು ಹೊಡೆದುಕೊಂಡು ಹೋಗುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14935', '19', '69', '3', 'ಮೊರೆಯಿಟ್ಟು ಬೇಸತ್ತು ಹೋಗಿದ್ದೇನೆ; ಗಂಟಲು ಒಣಗಿಹೋಯಿತು. ನನ್ನ ದೇವರನ್ನು ನಿರೀಕ್ಷಿಸುತ್ತಾ ಕಣ್ಣುಗಳು ಕ್ಷೀಣಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14936', '19', '69', '4', 'ನಿಷ್ಕಾರಣ ದ್ವೇಷಿಗಳು ನನ್ನ ತಲೆಗೂದಲುಗಳಿಗಿಂತ ಹೆಚ್ಚಾಗಿದ್ದಾರೆ; ನಿರಾಕಾರಣವಾಗಿ ನನ್ನನ್ನು ಮುಗಿಸಿಬಿಡಬೇಕೆಂದಿರುವ ವೈರಿಗಳು ಬಲಿಷ್ಠರಾಗಿದ್ದಾರೆ. ನಾನು ಅಪಹರಿಸದಿದ್ದರೂ ನನ್ನಿಂದ ದಂಡ ತೆಗೆದುಕೊಂಡರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14937', '19', '69', '5', 'ದೇವರೇ, ನನ್ನ ಮೂರ್ಖತನವು ನಿನಗೆ ಗೊತ್ತು; ನನ್ನ ಅಪರಾಧಗಳು ನಿನಗೆ ಮರೆಯಾಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14938', '19', '69', '6', 'ಸೇನಾಧೀಶ್ವರನೇ, ಯೆಹೋವನೇ, ನಿನ್ನನ್ನು ನಂಬಿದವರಿಗೆ ನನ್ನಿಂದ ನಿರಾಶೆಯಾಗದಿರಲಿ; ಇಸ್ರಾಯೇಲರ ದೇವರೇ, ನಿನ್ನ ದರ್ಶನವನ್ನು ಬಯಸುವವರು ನನ್ನಿಂದ ಅಪಮಾನಕ್ಕೆ ಗುರಿಯಾಗದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14939', '19', '69', '7', 'ನಿನಗೋಸ್ಕರವಾಗಿ ನಿಂದೆಗೆ ಒಳಗಾದೆನಲ್ಲಾ; ನಾಚಿಕೆಯು ನನ್ನ ಮುಖವನ್ನು ಕವಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14940', '19', '69', '8', 'ನನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ ಅಪರಿಚಿತನಂತಾದೆನು; ಒಡಹುಟ್ಟಿದವರಿಗೆ ಪರದೇಶಿಯಂತೆ ಇದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14941', '19', '69', '9', 'ನಿನ್ನ ಆಲಯದ ಅಭಿಮಾನವು ನನ್ನನ್ನು ಬೆಂಕಿಯಂತೆ ದಹಿಸಿದೆ. ನಿನ್ನನ್ನು ದೂಷಿಸುವವರ ದೂಷಣೆಗಳು ನನ್ನ ಮೇಲೆ ಬಂದಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14942', '19', '69', '10', 'ನಾನು ದುಃಖದಿಂದ ಅತ್ತು ಉಪವಾಸ ಮಾಡಿ ನನ್ನ ಆತ್ಮವನ್ನು ಕುಗ್ಗಿಸಿಕೊಂಡಿದ್ದೇನೆ, ಪರಿಹಾಸ್ಯಕ್ಕೆ ಕಾರಣವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14943', '19', '69', '11', 'ನಾನು ಗೋಣಿತಟ್ಟು ಕಟ್ಟಿಕೊಂಡದ್ದು, ಅವರ ಗಾದೆಗೆ ಆಸ್ಪದವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14944', '19', '69', '12', 'ಊರ ಬಾಗಿಲಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳುವವರ ಆಡು ಮಾತಿಗೆ ಗುರಿಯಾಗಿದ್ದೇನೆ. ಕುಡುಕರು ನನ್ನ ವಿಷಯವನ್ನು ಹಾಡಿ ಪರಿಹಾಸ್ಯ ಮಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14945', '19', '69', '13', 'ಯೆಹೋವನೇ, ನಾನಾದರೋ ನಿನಗೆ ಮೊರೆಯಿಟ್ಟಿದ್ದೇನೆ; ಇದು ನಿನ್ನ ಪ್ರಸನ್ನತೆಗೆ ಸಕಾಲ. ಪ್ರೇಮಪೂರ್ಣನಾದ ದೇವನೇ, ಸತ್ಯವಂತನಾದ ರಕ್ಷಕನೇ, ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14946', '19', '69', '14', 'ನಾನು ಕೆಸರಿನಲ್ಲಿ ಮುಳುಗಿಹೋಗದಂತೆ ಮೇಲೆತ್ತು; ವೈರಿಗಳ ಕೈಯೊಳಗಿಂದ ಬಿಡಿಸು; ಮಹಾಜಲರಾಶಿಯಿಂದ ಎಳೆದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14947', '19', '69', '15', 'ಪ್ರವಾಹವು ನನ್ನನ್ನು ಬಡಕೊಂಡು ಹೋಗದಿರಲಿ; ಅಗಾಧವು ನನ್ನನ್ನು ಒಳಗೆ ಎಳೆದುಕೊಳ್ಳದಿರಲಿ; ಪಾತಾಳವು ನನ್ನನ್ನು ನುಂಗದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14948', '19', '69', '16', 'ಯೆಹೋವನೇ, ನನ್ನ ಮೊರೆಯನ್ನು ಲಾಲಿಸು; ನಿನ್ನ ಕೃಪೆಯು ಶುಭಕರವಾಗಿದೆಯಲ್ಲಾ. ಕರುಣಾನಿಧಿಯೇ, ನನ್ನನ್ನು ಕಟಾಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14949', '19', '69', '17', 'ನಿನ್ನ ದಾಸನಿಗೆ ವಿಮುಖನಾಗಬೇಡ, ಇಕ್ಕಟ್ಟಿನಲ್ಲಿದ್ದೇನೆ, ತಡಮಾಡದೆ ಸಹಾಯಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14950', '19', '69', '18', 'ಸಮೀಪಿಸಿ ನನ್ನ ಪ್ರಾಣವನ್ನು ವಿಮೋಚಿಸು. ಶತ್ರು ನಿಮಿತ್ತವಾಗಿ ನನ್ನನ್ನು ರಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14951', '19', '69', '19', 'ನನಗುಂಟಾದ ನಿಂದೆ, ಲಜ್ಜೆ, ಅಪಮಾನ ಇವು ನಿನಗೇ ಗೊತ್ತು; ನನ್ನ ವಿರೋಧಿಗಳು ನಿನಗೆ ಮರೆಯಾಗಿಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14952', '19', '69', '20', 'ನಿಂದೆಯಿಂದ ನಿರಾಶೆಗೊಂಡು ಕುಂದಿಹೋಗಿದ್ದೇನೆ. ಕರುಣಾಳುಗಳನ್ನು ನಿರೀಕ್ಷಿಸಿದೆ; ದೊರೆಯಲಿಲ್ಲ. ಸಂತೈಸುವವರನ್ನು ಹಾರೈಸಿದೆ; ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14953', '19', '69', '21', 'ನನಗೆ ಉಣ್ಣುವುದಕ್ಕೆ ಕಹಿಯಾದ ವಸ್ತುವನ್ನೂ, ಬಾಯಾರಿದಾಗ, ಹುಳಿ ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14954', '19', '69', '22', 'ಅವರ ಸಂಪತ್ತು ಅವರಿಗೆ ಉರುಲಾಗಲಿ; ನಿಶ್ಚಿಂತರಾಗಿರುವಾಗಲೇ ಅದು ಅವರಿಗೆ ಬೋನಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14955', '19', '69', '23', 'ಅವರ ಕಣ್ಣು ಮೊಬ್ಬಾಗಿ ಕಾಣದೆ ಹೋಗಲಿ; ಅವರ ನಡುವು ಯಾವಾಗಲೂ ನಡಗುತ್ತಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14956', '19', '69', '24', 'ನಿನ್ನ ರೌದ್ರವನ್ನು ಅವರ ಮೇಲೆ ಸುರಿದುಬಿಡು; ನಿನ್ನ ಕೋಪಾಗ್ನಿಯು ಅವರನ್ನು ದಹಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14957', '19', '69', '25', 'ಅವರ ಪಾಳೆಯವು ಹಾಳುಬೀಳಲಿ; ಅವರ ನಿವಾಸಗಳು ಜನಶೂನ್ಯವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14958', '19', '69', '26', 'ನೀನು ಹೊಡೆದವನನ್ನು ಅವರು ಹಿಂಸಿಸುತ್ತಾರೆ; ನೀನು ಗಾಯಮಾಡಿದವರ ನೋವು ಅವರ ಪರಿಹಾಸ್ಯಕ್ಕೆ ಕಾರಣವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14959', '19', '69', '27', 'ಅವರ ಅಪರಾಧಗಳು ಒಂದೊಂದಾಗಿ ಹೆಚ್ಚುತ್ತಾ ಬರಲಿ. ನಿನ್ನ ನೀತಿಯಲ್ಲಿ ಅವರಿಗೆ ಪಾಲುಕೊಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14960', '19', '69', '28', 'ಜೀವಿತರ ಪಟ್ಟಿಯಿಂದ ಅವರ ಹೆಸರು ತೆಗೆದು ಹಾಕು, ಸದ್ಭಕ್ತರ ಹೆಸರಿನ ಸಂಗಡ ಅವರ ಹೆಸರು ಬರೆಯಲ್ಪಡದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14961', '19', '69', '29', 'ದೇವರೇ, ನೊಂದು ಕುಗ್ಗಿದವನಾದ ನನ್ನನ್ನಾದರೋ, ನಿನ್ನ ರಕ್ಷಣೆಯು ಭದ್ರಸ್ಥಳದಲ್ಲಿರಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14962', '19', '69', '30', 'ನಾನು ಸಂಕೀರ್ತಿಸುತ್ತಾ ದೇವರ ನಾಮವನ್ನು ಕೊಂಡಾಡುವೆನು; ಕೃತಜ್ಞತಾಸ್ತುತಿಯಿಂದ ಘನಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14963', '19', '69', '31', 'ಇದು ಯೆಹೋವನಿಗೆ ಕೊಂಬುಗೊರಸುಗಳುಳ್ಳ, ಎಳೇ ಹೋರಿಗಳ ಯಜ್ಞಕ್ಕಿಂತ ಬಹು ಪ್ರಿಯವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14964', '19', '69', '32', 'ದೀನರು ಇದನ್ನು ನೋಡಿ ಹರ್ಷಿಸುವರು. ದೇವದರ್ಶನವನ್ನು ಅಪೇಕ್ಷಿಸುವವರೇ, ನಿಮ್ಮ ಆತ್ಮವು ಉಜ್ಜೀವಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14965', '19', '69', '33', 'ಯೆಹೋವನು ಬಡವರ ಮೊರೆಗೆ ಲಕ್ಷ್ಯಕೊಡುವನು; ಸೆರೆಯಲ್ಲಿರುವ ತನ್ನವರನ್ನು ತಿರಸ್ಕರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14966', '19', '69', '34', 'ಭೂಮ್ಯಾಕಾಶಗಳೂ, ಸಮುದ್ರಗಳೂ, ಜಲಚರಗಳೂ ಆತನನ್ನು ಕೊಂಡಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14967', '19', '69', '35', 'ದೇವರು ಚೀಯೋನ್ ಪಟ್ಟಣವನ್ನು ರಕ್ಷಿಸಿ, ಯೆಹೂದ ದೇಶದ ನಗರಗಳನ್ನು ಕಟ್ಟಿಸುವನು; ಆತನ ಪ್ರಜೆಗಳು ಅಲ್ಲಿ ವಾಸಮಾಡುತ್ತಾ ಅದನ್ನು ಸ್ವದೇಶವನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14968', '19', '69', '36', 'ಅವರ ಸಂತತಿಗೇ ಅದರ ಹಕ್ಕಿರುವುದು; ಆತನ ನಾಮವನ್ನು ಪ್ರೀತಿಸುವವರು ಅದರಲ್ಲಿ ವಾಸಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14969', '19', '70', '1', 'ದೇವರೇ, ದಯವಿಟ್ಟು ನನ್ನನ್ನು ರಕ್ಷಿಸು. ಯೆಹೋವನೇ, ಬೇಗನೆ ಬಂದು ಸಹಾಯ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14970', '19', '70', '2', 'ನನ್ನ ಪ್ರಾಣಕ್ಕಾಗಿ ಸಮಯನೋಡುವವರು ಆಶಾಭಂಗಪಟ್ಟು ಅಪಮಾನಹೊಂದಲಿ; ನನ್ನ ಆಪತ್ತಿನಲ್ಲಿ ಸಂತೋಷಿಸುವವರು ಕಳವಳದಿಂದ ಹಿಂದಿರುಗಿ ಓಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14971', '19', '70', '3', 'ಆಹಾ, ಆಹಾ ಎಂದು ಪರಿಹಾಸ್ಯಮಾಡುವವರು ತಮಗಾಗುವ ಅಪಮಾನದಿಂದ ಬೆನ್ನು ಕೊಟ್ಟು ಓಡಿಹೋಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14972', '19', '70', '4', 'ನಿನ್ನ ದರ್ಶನವನ್ನು ಕೋರುವವರೆಲ್ಲರು ನಿನ್ನಲ್ಲಿ ಉಲ್ಲಾಸದಿಂದ ಸಂತೋಷಿಸಲಿ; ನಿನ್ನ ಜಯದಲ್ಲಿ ಆನಂದಿಸುವವರು, “ದೇವರು ಮಹೋನ್ನತನು” ಎಂದು ಯಾವಾಗಲೂ ಹೇಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14973', '19', '70', '5', 'ನಾನಾದರೋ ಕುಗ್ಗಿದವನೂ, ದಿಕ್ಕಿಲ್ಲದವನೂ ಆಗಿದ್ದೇನೆ; ದೇವರೇ, ಬೇಗನೆ ಬಾ. ಯೆಹೋವನೇ, ನೀನೇ ನನಗೆ ಸಹಾಯಕನೂ, ರಕ್ಷಕನೂ ಆಗಿದ್ದೀ; ತಡಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14974', '19', '71', '1', 'ಯೆಹೋವನೇ, ನಿನ್ನನ್ನು ಮೊರೆಹೊಕ್ಕಿದ್ದೇನೆ; ಎಂದಿಗೂ ಅವಮಾನಕ್ಕೆ ಗುರಿಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14975', '19', '71', '2', 'ನಿನ್ನ ನೀತಿಗನುಸಾರವಾಗಿ ನನ್ನನ್ನು ಬಿಡಿಸಿ ಪಾರುಮಾಡು; ನನ್ನ ಪ್ರಾರ್ಥನೆಗೆ ಕಿವಿಗೊಟ್ಟು ಉದ್ಧರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14976', '19', '71', '3', 'ನಾನು ಯಾವಾಗಲೂ ಮರೆಹೋಗುವ ಆಶ್ರಯಗಿರಿಯಾಗಿರು; ನನ್ನ ರಕ್ಷಣೆಗೋಸ್ಕರ ಆಜ್ಞಾಪಿಸಿದ್ದೀಯಲ್ಲವೇ. ನೀನೇ ನನ್ನ ಬಂಡೆಯೂ, ಕೋಟೆಯೂ ಆಗಿದ್ದೀಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14977', '19', '71', '4', 'ದೇವರೇ, ನನ್ನನ್ನು ದುಷ್ಟನ ಕೈಯಿಂದಲೂ, ಅನ್ಯಾಯ ಮತ್ತು ಹಿಂಸಕನ ವಶದಿಂದಲೂ ತಪ್ಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14978', '19', '71', '5', 'ಕರ್ತನಾದ ಯೆಹೋವನೇ, ಬಾಲ್ಯದಿಂದ ನನ್ನ ನಿರೀಕ್ಷೆಯೂ, ಭರವಸವೂ ನೀನಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14979', '19', '71', '6', 'ನಾನು ಹುಟ್ಟಿದಂದಿನಿಂದ ನಿನ್ನನ್ನೇ ಅವಲಂಬಿಸಿಕೊಂಡಿದ್ದೇನೆ. ತಾಯಿ ಹೆತ್ತಂದಿನಿಂದ ನನ್ನ ಉದ್ಧಾರಕನು ನೀನೇ. ನಾನು ಯಾವಾಗಲೂ ಹಿಗ್ಗುತ್ತಿರುವುದು ನಿನ್ನಲ್ಲಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14980', '19', '71', '7', 'ನನ್ನ ದುಸ್ಥಿತಿಯು ಅನೇಕರಿಗೆ ಒಂದು ಗುರುತಾಗಿದೆ; ಆದರೂ ನೀನು ನನಗೆ ಬಲವಾದ ಆಶ್ರಯಸ್ಥಾನವಾಗಿರುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14981', '19', '71', '8', 'ನನ್ನ ಬಾಯಲ್ಲಿ ನಿನ್ನ ಸ್ತೋತ್ರವಲ್ಲದೆ ಮತ್ತೊಂದಿಲ್ಲ; ದಿನವೆಲ್ಲಾ ನಿನ್ನ ಘನತೆಯನ್ನು ವರ್ಣಿಸುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14982', '19', '71', '9', 'ವೃದ್ಧಾಪ್ಯದಲ್ಲಿ ನನ್ನನ್ನು ಧಿಕ್ಕರಿಸಬೇಡ; ನನ್ನ ಬಲವು ಕುಂದಿದಾಗ ಕೈಬಿಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14983', '19', '71', '10', 'ನನ್ನ ಜೀವಕ್ಕೆ ಹೊಂಚುಹಾಕುವ ವೈರಿಗಳು ಒಟ್ಟಾಗಿ ಆಲೋಚಿಸುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('14984', '19', '71', '11', '“ದೇವರು ಅವನನ್ನು ಕೈಬಿಟ್ಟಿದ್ದಾನೆ; ಬೆನ್ನಟ್ಟಿ ಹಿಡಿಯಿರಿ; ಬಿಡಿಸುವವರು ಯಾರೂ ಇಲ್ಲ” ಎಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14985', '19', '71', '12', 'ದೇವರೇ, ದೂರವಾಗಿರಬೇಡ. ನನ್ನ ದೇವರೇ, ಬೇಗ ಸಹಾಯಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14986', '19', '71', '13', 'ನನ್ನ ಪ್ರಾಣಕ್ಕೆ ಹೊಂಚು ಹಾಕುವವರು ಅಪಮಾನ ಹೊಂದಿ ನಾಶವಾಗಲಿ; ನನಗೆ ಕೇಡುಬಗೆಯುವವರನ್ನು ನಿಂದೆ, ಅಪಮಾನಗಳು ಕವಿಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14987', '19', '71', '14', 'ನಾನಂತೂ ನಿರೀಕ್ಷಿಸಿಕೊಂಡೇ ಇರುವೆನು; ನಿನ್ನನ್ನು ಅಧಿಕಾಧಿಕವಾಗಿ ಹೊಗಳುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14988', '19', '71', '15', 'ನನ್ನ ಬಾಯಿ ನಿನ್ನ ನೀತಿಯನ್ನು, ರಕ್ಷಣೆಯನ್ನು ಹಗಲೆಲ್ಲಾ ವರ್ಣಿಸುತ್ತಿರುವುದು; ಆದರೂ ಅವುಗಳ ವಿವರಣೆ ನನಗೆ ಅಸಾಧ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14989', '19', '71', '16', 'ಕರ್ತನಾದ ಯೆಹೋವನೇ, ನಾನು ನಿನ್ನ ಮಹತ್ತರವಾದ ಕೃತ್ಯಗಳನ್ನು ಸ್ಮರಿಸುವವನಾಗಿ ನಿನ್ನೊಬ್ಬನ ನೀತಿಯನ್ನೇ ಪ್ರಕಟಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14990', '19', '71', '17', 'ದೇವರೇ, ನೀನು ಬಾಲ್ಯದಿಂದಲೂ ನನ್ನನ್ನು ಉಪದೇಶಿಸುತ್ತಾ ಬಂದಿದ್ದಿ. ನಾನು ನಿನ್ನ ಅದ್ಭುತಕೃತ್ಯಗಳನ್ನು ಇಂದಿನ ವರೆಗೂ ಪ್ರಚುರಪಡಿಸುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14991', '19', '71', '18', 'ದೇವರೇ, ನಾನು ನರೆಯ ಮುದುಕನಾದಾಗಲೂ ಕೈಬಿಡಬೇಡ; ಆಗ ಮುಂದಿನ ತಲೆಯವರಿಗೆ ನಿನ್ನ ಭುಜಬಲವನ್ನು ಸಾರುವೆನು, ತಲತಲಾಂತರದವರಿಗೆಲ್ಲಾ ನಿನ್ನ ಪ್ರತಾಪವನ್ನು ಪ್ರಕಟಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14992', '19', '71', '19', 'ದೇವರೇ, ನಿನ್ನ ನೀತಿಯು ಆಕಾಶವನ್ನು ನಿಲುಕುವಷ್ಟು ಮಹೋನ್ನತವಾಗಿದೆ. ಮಹತ್ತರವಾದ ಕೃತ್ಯಗಳನ್ನು ನಡೆಸಿದ ದೇವರೇ, ನಿನಗೆ ಸಮಾನರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('14993', '19', '71', '20', 'ನಮ್ಮನ್ನು ಅನೇಕ ಕಷ್ಟನಷ್ಟಗಳಿಗೆ ಗುರಿಮಾಡಿದ ನೀನೇ ಪುನಃ ಉಜ್ಜೀವಿಸಮಾಡು; ನಮ್ಮನ್ನು ಭೂಮಿಯ ಅಧೋಭಾಗದಿಂದ ಮೇಲೆತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14994', '19', '71', '21', 'ನನ್ನ ಗೌರವವನ್ನು ಹೆಚ್ಚಿಸು; ನನಗೆ ಅಭಿಮುಖನಾಗಿ ಸಂತೈಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14995', '19', '71', '22', 'ನನ್ನ ದೇವರೇ, ನಿನ್ನ ಸತ್ಯತೆಯನ್ನು ಸ್ಮರಿಸುವೆನು; ಸ್ವರಮಂಡಲದಿಂದ ನಿನ್ನನ್ನು ಸಂಕೀರ್ತಿಸುವೆನು. ಇಸ್ರಾಯೇಲರ ಪರಿಶುದ್ಧ ದೇವರು, ಕಿನ್ನರಿಯನ್ನು ನುಡಿಸುತ್ತಾ ನಿನ್ನನ್ನು ಭಜಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14996', '19', '71', '23', 'ನನ್ನ ತುಟಿಗಳೂ ಮತ್ತು ನೀನು ರಕ್ಷಿಸಿದ ನನ್ನ ಪ್ರಾಣವೂ ನಿನ್ನನ್ನು ಹಾಡಿಹರಸುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14997', '19', '71', '24', 'ನನ್ನ ಕೇಡಿಗೆ ಪ್ರಯತ್ನಿಸಿದವರು ಆಶಾಭಂಗಪಟ್ಟು ಅಪಮಾನ ಹೊಂದಿದ್ದಾರೆ. ಆದುದರಿಂದ ನನ್ನ ನಾಲಿಗೆಯು ದಿನವೆಲ್ಲಾ ನಿನ್ನ ನೀತಿಸಾಧನೆಯನ್ನು ವರ್ಣಿಸುತ್ತಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14998', '19', '72', '1', 'ದೇವರೇ, ಅರಸನಿಗೆ ನಿನ್ನ ನ್ಯಾಯವನ್ನು; ರಾಜಕುಮಾರನಿಗೆ ನಿನ್ನ ನೀತಿಯನ್ನು ಅನುಗ್ರಹಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('14999', '19', '72', '2', 'ಅವನು ನಿನ್ನ ಜನರಿಗೆ ನೀತಿಯಿಂದಲೂ, ಕುಗ್ಗಿಹೋದ ನಿನ್ನವರಿಗೆ ನ್ಯಾಯವಾಗಿಯೂ ತೀರ್ಪುಕೊಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15000', '19', '72', '3', 'ಗುಡ್ಡ ದಿನ್ನೆಗಳೆಲ್ಲವು ನಿನ್ನ ಜನರಿಗೋಸ್ಕರ, ನೀತಿಗನುಸಾರವಾಗಿ ಸುಕ್ಷೇಮವನ್ನು ಫಲಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15001', '19', '72', '4', 'ಅವನು ಬಡವರ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸಲಿ; ದೀನರ ಮಕ್ಕಳನ್ನು ಉದ್ಧರಿಸಲಿ; ಪ್ರಜಾಹಿಂಸಕರನ್ನು ಖಂಡಿಸಿಬಿಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15002', '19', '72', '5', 'ಸೂರ್ಯನು, ಚಂದ್ರನು ಇರುವವರೆಗೂ, ತಲತಲಾಂತರಗಳವರೆಗೂ ಅವರು ನಿನಗೆ ಭಯಪಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15003', '19', '72', '6', 'ಹುಲ್ಲುಕೊಯ್ದ ಮೇಹುಗಾಡಿನ ಮೇಲೆ ಸುರಿಯುವ ವೃಷ್ಟಿಯಂತೆಯೂ, ಭೂಮಿಯನ್ನು ನೆನಸುವ ಹದಮಳೆಯಂತೆಯೂ ಅವನು ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15004', '19', '72', '7', 'ಅವನ ದಿನಗಳಲ್ಲಿ ನೀತಿಯು ವೃದ್ಧಿಯಾಗಲಿ; ಚಂದ್ರನಿರುವವರೆಗೂ ಪರಿಪೂರ್ಣ ಸೌಭಾಗ್ಯವಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15005', '19', '72', '8', 'ಅವನು ಸಮುದ್ರದಿಂದ ಸಮುದ್ರದ ವರೆಗೂ, ಯೂಫ್ರೆಟಿಸ್ ನದಿಯಿಂದ ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯವರೆಗೂ ಆಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15006', '19', '72', '9', 'ಅರಣ್ಯವಾಸಿಗಳು ಅವನಿಗೆ ಅಡ್ಡಬೀಳಲಿ; ಅವನ ವೈರಿಗಳು ಮಣ್ಣುಮುಕ್ಕಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15007', '19', '72', '10', 'ತಾರ್ಷೀಷ್ ಪ್ರಾಂತ್ಯದ ಮತ್ತು ಸಮುದ್ರದ ಕರಾವಳಿಯ ಅರಸರು ಕಪ್ಪಗಳನ್ನು ಸಲ್ಲಿಸಲಿ; ಶೆಬಾ ಮತ್ತು ಸೆಬಾ ಎಂಬ ಪ್ರದೇಶಗಳ ರಾಜರೂ ಕಾಣಿಕೆಗಳನ್ನು ತಂದೊಪ್ಪಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15008', '19', '72', '11', 'ಎಲ್ಲಾ ಅರಸರೂ ಅವನಿಗೆ ಸಾಷ್ಟಾಂಗವೆರಗಲಿ; ಸರ್ವಜನಾಂಗಗಳು ಆತನನ್ನು ಸೇವಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15009', '19', '72', '12', 'ಏಕೆಂದರೆ ಅವನು ಮೊರೆಯಿಡುವ ಬಡವರನ್ನೂ, ದಿಕ್ಕಿಲ್ಲದೆ ಕುಗ್ಗಿದವರನ್ನೂ ಉದ್ಧರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15010', '19', '72', '13', 'ದೀನದರಿದ್ರರ ಮೇಲೆ ಕರುಣೆಯುಳ್ಳವನಾಗಿ ಅವರ ಪ್ರಾಣಗಳನ್ನು ಸಂತೈಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15011', '19', '72', '14', 'ಕುಯುಕ್ತಿ, ಬಲಾತ್ಕಾರಗಳಿಗೆ ತಪ್ಪಿಸಿ ಅವರ ಜೀವವನ್ನು ಕಾಯುವನು; ಅವರ ಜೀವವು ಅವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಅಮೂಲ್ಯವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15012', '19', '72', '15', 'ಅವನು ಬಾಳಲಿ; ಶೆಬಾ ಪ್ರಾಂತ್ಯದ ಬಂಗಾರವು ಅವನಿಗೆ ಸಮರ್ಪಣೆಯಾಗಲಿ. ಅವನಿಗೋಸ್ಕರ ಯಾವಾಗಲೂ ದೇವರಲ್ಲಿ ವಿಜ್ಞಾಪನೆಯು ನಡೆಯಲಿ; ದಿನದಿನವೂ ಅವನಿಗೆ ಆಶೀರ್ವಾದಗಳು ಉಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15013', '19', '72', '16', 'ದೇಶದಲ್ಲಿ ಬೆಟ್ಟಗಳ ಮೇಲೆಲ್ಲಾ ಬೆಳೆಯು ಸಮೃದ್ಧಿಯಾಗಲಿ; ಪೈರುಗಳ ಶಬ್ದವು ಲೆಬನೋನಿನ ಮರಗಳ ಸಪ್ಪಳದಂತಿರಲಿ. ಹೊಲದಲ್ಲಿ ಕಾಯಿಪಲ್ಯದಂತೆ ಪಟ್ಟಣಗಳಲ್ಲಿ ಜನರು ಹೆಚ್ಚಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15014', '19', '72', '17', 'ಅವನ ನಾಮವು ಸ್ಥಿರವಾಗಿರಲಿ; ಅವನ ಹೆಸರು ಸೂರ್ಯನಿರುವವರೆಗೆ ಇರಲಿ. ಎಲ್ಲಾ ಜನಾಂಗಗಳವರು ಅವನನ್ನು ಧನ್ಯನೆಂದು ಹೇಳಿ, ಅವನಿಗಿದ್ದ ಆಶೀರ್ವಾದವು ತಮಗೂ ಆಗಬೇಕೆಂದು ಕೋರುವವರಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15015', '19', '72', '18', 'ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡೆಸುವುದರಲ್ಲಿ ಅದ್ವಿತೀಯನೂ, ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15016', '19', '72', '19', 'ಆತನ ಪ್ರಭಾವವುಳ್ಳ ನಾಮಕ್ಕೆ ಸದಾಕಾಲಕ್ಕೂ ಸ್ತುತಿ ಇರಲಿ; ಭೂಮಂಡಲವೆಲ್ಲಾ ಆತನ ಪ್ರಭಾವದಿಂದ ತುಂಬಿರಲಿ. ಆಮೆನ್. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15017', '19', '72', '20', 'ಇಲ್ಲಿಗೆ ಇಷಯನ ಮಗನಾದ ದಾವೀದನ ಪ್ರಾರ್ಥನೆಗಳ ಸಮಾಪ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15018', '19', '73', '1', 'ದೇವರು ನಿರ್ಮಲಚಿತ್ತರಾದ ಇಸ್ರಾಯೇಲರಿಗೆ ದಯಾಪರನೇ ಹೌದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15019', '19', '73', '2', 'ನನ್ನ ಕಾಲುಗಳು ಜಾರಿದವುಗಳೇ; ನನ್ನ ಹೆಜ್ಜೆಗಳು ತಪ್ಪಿದವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15020', '19', '73', '3', 'ಆದರೆ ನಾನು ದುಷ್ಟರ ಸೌಭಾಗ್ಯವನ್ನು ಕಂಡು ಸೊಕ್ಕಿನವರ ಮೇಲೆ ಉರಿಗೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15021', '19', '73', '4', 'ಅವರ ಮರಣವು ನಿರ್ಬಾಧಕವಾಗಿದೆ; ಅವರ ದೇಹವು ಕೊಬ್ಬಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15022', '19', '73', '5', 'ಮನುಷ್ಯರ ಕಷ್ಟದಲ್ಲಿ ಅವರು ಭಾಗಿಗಳಾಗುವುದಿಲ್ಲ; ಇತರರಿಗೆ ತಗುಲುವಂತೆ ಅವರಿಗೆ ಅಂಟುರೋಗವೂ ತಗುಲುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15023', '19', '73', '6', 'ಆದುದರಿಂದ ಅವರಿಗೆ ಗರ್ವವು ಕಂಠಮಾಲೆಯಾಗಿದೆ; ಬಲಾತ್ಕಾರವು ಉಡುಪಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15024', '19', '73', '7', 'ಕೊಬ್ಬಿನಿಂದ ಅವರ ಕಣ್ಣುಗಳು ಉಬ್ಬಿಕೊಂಡಿವೆ; ಅವರ ದುಷ್ಕಲ್ಪನೆಗಳು ತುಂಬಿತುಳುಕುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15025', '19', '73', '8', 'ಹಾಸ್ಯಮಾಡುವವರಾಗಿ ಕೆಡುಕಿನ ವಿಷಯ ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಾರೆ; ಬಲಾತ್ಕಾರನಡಿಸಬೇಕೆಂದು ಹೆಮ್ಮೆಕೊಚ್ಚುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15026', '19', '73', '9', 'ತಾವು ಮೇಲುಲೋಕದವರೋ ಎಂಬಂತೆ ದೊಡ್ಡ ಬಾಯಿಮಾಡುತ್ತಾರೆ. ಭೂಲೋಕದಲ್ಲೆಲ್ಲಾ ಅವರ ಮಾತೇ ಮುಂದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15027', '19', '73', '10', 'ಆದುದರಿಂದ ಜನರು ಅವರ ಪಕ್ಷವನ್ನು ಹಿಡಿಯುತ್ತಾರೆ; ಅವರು ಅವರಲ್ಲಿ ಯಾವುದೇ ತಪ್ಪನ್ನು ಕಂಡುಹಿಡಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15028', '19', '73', '11', 'ಅವರು “ದೇವರು ವಿಚಾರಿಸುವುದೆಲ್ಲಿ? ಪರಾತ್ಪರನಾದ ದೇವರು ಚಿಂತಿಸುವದುಂಟೋ” ಅಂದುಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15029', '19', '73', '12', 'ನೋಡಿರಿ, ದುಷ್ಟರು ಇಂಥವರೇ; ಅವರು ಸದಾ ಸುಖದಿಂದಿದ್ದು ಸ್ಥಿತಿವಂತರಾಗಿ ಹೋಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15030', '19', '73', '13', 'ನನ್ನ ಮನಸ್ಸನ್ನು ನಿರ್ಮಲಮಾಡಿಕೊಂಡಿದ್ದೂ, ಶುದ್ಧತ್ವದಲ್ಲಿ ಕೈತೊಳಕೊಂಡಿದ್ದೂ ವ್ಯರ್ಥವೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15031', '19', '73', '14', 'ನಾನು ಯಾವಾಗಲೂ ವ್ಯಾಧಿಪೀಡಿತನಾಗಿದ್ದು, ಪ್ರತಿದಿನವೂ ದಂಡಿಸಲ್ಪಡುತ್ತಾ ಇದ್ದೇನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15032', '19', '73', '15', 'ನಾನು ಈ ಪ್ರಕಾರ ಬಾಯಿಬಿಡುವುದಕ್ಕೆ ಮನಸ್ಸು ಮಾಡಿಕೊಂಡಿದ್ದರೆ, ನಿನ್ನ ಭಕ್ತಕುಲಕ್ಕೆ ದ್ರೋಹಿಯಾಗುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15033', '19', '73', '16', 'ನಾನು ಇದನ್ನು ಗ್ರಹಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಎಷ್ಟು ಚಿಂತಿಸಿದರೂ ಅದು ಒಂದು ಕಷ್ಟಕರವಾದ ಮರ್ಮವೆಂದು ತೋಚಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15034', '19', '73', '17', 'ಆದರೆ ದೇವಾಲಯಕ್ಕೆ ಹೋಗಿ ಅವರ ಅಂತ್ಯಾವಸ್ಥೆಯನ್ನು ಆಲೋಚಿಸಿದಾಗ ನನಗೆ ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15035', '19', '73', '18', 'ಹೌದು, ನೀನು ಅವರನ್ನು ಅಪಾಯಕರ ಸ್ಥಳದಲ್ಲಿಟ್ಟು, ಬೀಳಿಸಿ, ನಾಶಮಾಡಿಬಿಡುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15036', '19', '73', '19', 'ಅವರು ನಿಮಿಷಮಾತ್ರದಲ್ಲಿಯೇ ಹಾಳಾಗಿ ಹೋಗುತ್ತಾರೆ; ಭಯಂಕರ ರೀತಿಯಿಂದ ಸಂಹಾರವಾಗಿ ಮುಗಿದು ಹೋಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15037', '19', '73', '20', 'ಎಚ್ಚರವಾದವನು ಕನಸ್ಸನ್ನು ಕಂಡ ಹಾಗೆ ಯೆಹೋವನೇ, ನೀನು ಏಳುವಾಗ ಅವರನ್ನು ಮಾಯಾರೂಪರೆಂದು ಭಾವಿಸುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15038', '19', '73', '21', 'ನನ್ನ ಮನಸ್ಸು ನೊಂದುಹೋಗಿತ್ತು; ಆಂತರ್ಯದಲ್ಲಿ ಅಲಗು ನೆಟ್ಟಂತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15039', '19', '73', '22', 'ನಾನು ವಿವೇಕಹೀನ ತಿಳಿವಳಿಕೆ ಇಲ್ಲದವನಂತೆ, ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಕೇವಲ ಪಶುವೇ ಆಗಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15040', '19', '73', '23', 'ಆದರೂ ಸದಾ ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿಯೇ ಇದ್ದೇನೆ. ನೀನು ನನ್ನ ಬಲಗೈಯನ್ನು ಹಿಡಿದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15041', '19', '73', '24', 'ನಿನ್ನ ಚಿತ್ತವನ್ನು ತಿಳಿಯಪಡಿಸಿ, ನನ್ನನ್ನು ನಡೆಸಿ ತರುವಾಯ ಮಹಿಮೆಗೆ ಸೇರಿಸಿಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15042', '19', '73', '25', 'ಪರಲೋಕದಲ್ಲಿ ನನಗೆ ನೀನಲ್ಲದೆ ಮತ್ತಾರು ಅವಶ್ಯ? ಇಹಲೋಕದಲ್ಲಿ ನಿನ್ನನ್ನಲ್ಲದೆ ಇನ್ನಾರನ್ನೂ ಬಯಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15043', '19', '73', '26', 'ತನುಮನಗಳು ಕ್ಷಯಿಸಿದರೂ ನನ್ನ ಆತ್ಮಕ್ಕೆ ಬಲವು ನನ್ನ ಶಾಶ್ವತವಾದ ಪಾಲೂ ದೇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15044', '19', '73', '27', 'ಇಗೋ, ನಿನ್ನನ್ನು ಬಿಟ್ಟವರು ನಾಶವಾಗುವರು; ನಿನಗೆ ದ್ರೋಹ ಮಾಡಿದವರೆಲ್ಲರನ್ನು ನಿರ್ಮೂಲ ಮಾಡುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15045', '19', '73', '28', 'ನನಗಾದರೋ ದೇವರ ಸಾನ್ನಿಧ್ಯವೇ ಭಾಗ್ಯವು. ಕರ್ತನೇ, ಯೆಹೋವನೇ, ನಾನು ನಿನ್ನನ್ನು ಆಶ್ರಯಿಸಿಕೊಂಡವನಾಗಿ ನಿನ್ನ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಪ್ರಕಟಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15046', '19', '74', '1', 'ದೇವರೇ, ನೀನು ನಮ್ಮನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ತಳ್ಳಿಬಿಟ್ಟಿದ್ದೇಕೆ? ನೀನು ಪಾಲಿಸುವ ಹಿಂಡಿನ ಮೇಲೆ ನಿನ್ನ ಕೋಪಾಗ್ನಿಯ ಹೊಗೆ ಏರುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15047', '19', '74', '2', 'ನೀನು ಹಿಂದಿನ ಕಾಲದಲ್ಲಿ ಸ್ವಕುಲವಾಗಿರಬೇಕೆಂದು ಬಿಡುಗಡೆ ಮಾಡಿ ಸಂಪಾದಿಸಿಕೊಂಡ ನಿನ್ನ ಸಭಾಮಂಡಲಿಯನ್ನು ಜ್ಞಾಪಿಸಿಕೋ; ನಿನ್ನ ವಾಸಸ್ಥಾನವಾಗಿದ್ದ ಚೀಯೋನ್ ಪರ್ವತವನ್ನು ಮರೆಯಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15048', '19', '74', '3', 'ಬಹುಕಾಲದಿಂದ ಹಾಳುಬಿದ್ದಿರುವ ಈ ಸ್ಥಾನದ ಕಡೆಗೆ ನೀನು ಹೆಜ್ಜೆ ಹಾಕು. ನೋಡು, ವೈರಿಯು ಪವಿತ್ರಾಲಯದಲ್ಲಿ ಎಲ್ಲವನ್ನು ಕೆಡವಿಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15049', '19', '74', '4', 'ನಿನ್ನ ದರ್ಶನಾಲಯದ ಮಧ್ಯದಲ್ಲಿ ನಿನ್ನ ವಿರೋಧಿಗಳು ಆರ್ಭಟಿಸುತ್ತಾರೆ; ನಮ್ಮ ಆರಾಧನಾ ಚಿಹ್ನೆಗಳನ್ನು ತೆಗೆದು ತಮ್ಮ ಚಿಹ್ನೆಗಳನ್ನು ಇಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15050', '19', '74', '5', 'ಮರಗಳ ಗುಂಪಿನಲ್ಲಿ ಕೊಡಲಿಗಳನ್ನು ಮೇಲೆತ್ತುವ ಜನರೋ ಎಂಬಂತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15051', '19', '74', '6', 'ನೋಡು, ಅವರು ಈಗ ಕೈಕೊಡಲಿ ಮತ್ತು ಸುತ್ತಿಗೆಗಳಿಂದ, ದೇವಾಲಯದ ಕೆತ್ತನೆಯ ಕೆಲಸವನ್ನೆಲ್ಲಾ ಹೊಡೆದುಹಾಕುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15052', '19', '74', '7', 'ಅವರು ನಿನ್ನ ಪವಿತ್ರಾಲಯಕ್ಕೆ ಬೆಂಕಿ ಹಚ್ಚಿ, ನಿನ್ನ ನಾಮಕ್ಕೆ ಪ್ರತಿಷ್ಠಿತವಾದ ಮಂದಿರವನ್ನು ಹೊಲೆಮಾಡಿ, ನೆಲಸಮಗೊಳಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15053', '19', '74', '8', '“ನಾವು ಈ ಜನವನ್ನೆಲ್ಲಾ ಸಂಹರಿಸಿಬಿಡೋಣ” ಅಂದುಕೊಂಡಿದ್ದಾರೆ; ದೇಶದಲ್ಲಿರುವ ನಿನ್ನ ಎಲ್ಲಾ ಸಭಾಮಂದಿರಗಳನ್ನು ಸುಟ್ಟುಬಿಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15054', '19', '74', '9', 'ನಮ್ಮ ಆರಾಧನಾ ಚಿಹ್ನೆಗಳು ಈಗ ಕಾಣುವುದಿಲ್ಲ. ಮುಂಚೆ ಇದ್ದಂತೆ ನಮಗೆ ಪ್ರವಾದಿಗಳು ಯಾರೂ ಇಲ್ಲ; ಇದು ಎಷ್ಟರವರೆಗೆ ಇರುವುದೆಂದು ಬಲ್ಲವರು ನಮ್ಮಲ್ಲಿ ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15055', '19', '74', '10', 'ದೇವರೇ, ವಿರೋಧಿಗಳು ಇನ್ನೆಲ್ಲಿಯ ತನಕ ನಿಂದಿಸುತ್ತಿರಬೇಕು? ವೈರಿಗಳು ನಿನ್ನ ನಾಮವನ್ನು ಸದಾಕಾಲವೂ ತಿರಸ್ಕರಿಸಬಹುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15056', '19', '74', '11', 'ಚಾಚಿದ ಬಲಗೈಯನ್ನು ಏಕೆ ಹಿಂದೆಗೆದಿದ್ದೀ? ಅದನ್ನು ಎದೆಯ ಮೇಲಿನಿಂದ ತೆಗೆದು ಅವರನ್ನು ಸಂಹರಿಸಿಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15057', '19', '74', '12', 'ದೇವರೇ, ನೀನು ಮೊದಲಿನಿಂದಲೂ ನನ್ನ ಅರಸನೂ, ಲೋಕಮಧ್ಯದಲ್ಲಿ ರಕ್ಷಣೆಗಳನ್ನು ನಡೆಸಿದಾತನೂ ಆಗಿದ್ದೀಯಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15058', '19', '74', '13', 'ಸ್ವಶಕ್ತಿಯಿಂದ ಸಮುದ್ರವನ್ನು ಭೇದಿಸಿದವನು ನೀನು; ಜಲರಾಶಿಯ ಮೇಲೆ ತಿಮಿಂಗಿಲಗಳ ತಲೆಗಳನ್ನು ಜಜ್ಜಿಬಿಟ್ಟವನು ನೀನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15059', '19', '74', '14', 'ಲಿವ್ಯಾತಾನನ ಶಿರಚ್ಛೇದನೆಮಾಡಿ, ಅಡವಿಯ ಮೃಗಸಮುದಾಯಕ್ಕೆ ಆಹಾರ ಕೊಟ್ಟವನು ನೀನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15060', '19', '74', '15', 'ಬುಗ್ಗೆಹಳ್ಳಗಳನ್ನು ಉಕ್ಕಿಸಿದವನು ನೀನು; ಮಹಾನದಿಗಳನ್ನು ಒಣಗಿಸಿಬಿಟ್ಟವನು ನೀನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15061', '19', '74', '16', 'ಹಗಲಿರುಳುಗಳನ್ನು ನೇಮಿಸಿದವನು ನೀನು; ಸೂರ್ಯ ಮತ್ತು ಜ್ಯೋತಿರ್ಮಂಡಲಗಳ ನಿರ್ಮಾಪಕನು ನೀನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15062', '19', '74', '17', 'ಭೂಮಿಯ ಎಲ್ಲಾ ಮೇರೆಗಳನ್ನು ಸ್ಥಾಪಿಸಿದವನು ನೀನು; ಬೇಸಿಗೆ ಮತ್ತು ಚಳಿಗಾಲಗಳನ್ನು ನೇಮಿಸಿದವನು ನೀನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15063', '19', '74', '18', 'ಯೆಹೋವನೇ, ವೈರಿಗಳು ನಿನ್ನನ್ನು ನಿಂದಿಸಿದ್ದನ್ನು, ದುರ್ಮತಿಗಳು ನಿನ್ನ ನಾಮವನ್ನು ತಿರಸ್ಕರಿಸಿದ್ದನ್ನು ಜ್ಞಾಪಿಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15064', '19', '74', '19', 'ನಿನ್ನ ಬೆಳವಕ್ಕಿಯ ಜೀವವನ್ನು ಕಾಡುಮೃಗಕ್ಕೆ ಕೊಡಬೇಡ; ನಿನ್ನ ದೀನಮಂಡಲಿಯನ್ನು ಸದಾ ಮರೆಯಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15065', '19', '74', '20', 'ನಿನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಲಕ್ಷ್ಯಕ್ಕೆ ತಂದುಕೋ. ದೇಶದ ಅಂಧಕಾರ ಸ್ಥಾನಗಳಲ್ಲಿ ಬಲತ್ಕಾರವು ತುಂಬಿ ವಾಸಿಸುತ್ತದಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15066', '19', '74', '21', 'ಕುಗ್ಗಿದವರು ಆಶಾಭಂಗದಿಂದ ಹಿಂದಿರುಗದಿರಲಿ; ದುಃಖಿತರೂ, ಬಡವರೂ ನಿನ್ನ ನಾಮವನ್ನು ಕೀರ್ತಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15067', '19', '74', '22', 'ದೇವರೇ, ಎದ್ದು ನಿನ್ನ ನ್ಯಾಯವನ್ನು ನಡೆಸುವವನಾಗು; ದುರ್ಮತಿಯು ಯಾವಾಗಲೂ ನಿನ್ನನ್ನು ನಿಂದಿಸುತ್ತಿರುವುದನ್ನು ಜ್ಞಾಪಿಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15068', '19', '74', '23', 'ಮೇಲಣ ಲೋಕವನ್ನು ಎಡೆಬಿಡದೆ ಮುಟ್ಟುತ್ತಿರುವ, ನಿನ್ನ ವೈರಿಗಳ ಗದ್ದಲವನ್ನೂ ನಿನ್ನ ವಿರೋಧಿಗಳ ದೊಂಬಿಯನ್ನೂ ಮರೆಯದಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15069', '19', '75', '1', 'ದೇವರೇ, ಕೊಂಡಾಡುತ್ತೇವೆ; ನಿನ್ನನ್ನು ಕೊಂಡಾಡುತ್ತೇವೆ. ನಿನ್ನ ನಾಮ ಮಹತ್ವವನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡು; ನಿನ್ನ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ವರ್ಣಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15070', '19', '75', '2', 'ದೇವರು ನುಡಿದದ್ದು, “ನಿಯಮಿತ ಕಾಲವು ಬಂದಾಗ, ನಾನೇ ನೀತಿಯಿಂದ ತೀರ್ಪುಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15071', '19', '75', '3', 'ಎಲ್ಲಾ ನಿವಾಸಿಗಳೊಡನೆ ಭೂಮಿಯು ಕರಗಿ ಹೋದರೂ, ಅದರ ಸ್ತಂಭಗಳನ್ನು ಸ್ಥಾಪಿಸುವವನು ನಾನೇ” ಎಂಬುದು. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15072', '19', '75', '4', 'ನಾನು ಹೆಮ್ಮೆಗಾರರಿಗೆ, “ಕೊಚ್ಚಿಕೊಳ್ಳಬೇಡಿರಿ” ಎಂದು; ದುಷ್ಟರಿಗೆ, “ನಿಮ್ಮ ಕೊಂಬುಗಳನ್ನು ಮೇಲೆತ್ತಬೇಡಿರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('15073', '19', '75', '5', 'ಕೊಂಬುಗಳನ್ನು ಮೇಲೆತ್ತಬೇಡಿರಿ; ಸೊಕ್ಕಿನಿಂದ ಮಾತನಾಡಬೇಡಿರಿ” ಎಂದು ಹೇಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15074', '19', '75', '6', 'ಏಕೆಂದರೆ ಉದ್ಧಾರವು ಪೂರ್ವದಿಂದಾಗಲಿ, ಪಶ್ಚಿಮದಿಂದಾಗಲಿ, ಅರಣ್ಯದಿಂದಾಗಲಿ ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15075', '19', '75', '7', 'ದೇವರೇ ನ್ಯಾಯಾಧೀಶನಾಗಿ ಒಬ್ಬನನ್ನು ತೆಗೆದು, ಇನ್ನೊಬ್ಬನನ್ನು ಸ್ಥಾಪಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15076', '19', '75', '8', 'ಯೆಹೋವನ ಕೈಯಲ್ಲಿ ಪಾತ್ರೆ ಇದೆ; ಅದು ಔಷಧಿಮಿಶ್ರವಾಗಿ ಉಕ್ಕುವ ದ್ರಾಕ್ಷಾರಸದಿಂದ ತುಂಬಿದೆ. ಅದರಿಂದ ಹೊಯ್ದು ಹಂಚುತ್ತಾನೆ. ಲೋಕದ ದುಷ್ಟರೆಲ್ಲರೂ ಅದರೊಳಗಿನ ಮಡ್ಡಿಯನ್ನು ಸಹ ಕುಡಿದು ಮುಗಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15077', '19', '75', '9', 'ನಾನಾದರೋ ಸದಾ ವರ್ಣಿಸುವವನಾಗಿ, ಯಾಕೋಬ ವಂಶದವರ ದೇವರನ್ನು ಸಂಕೀರ್ತಿಸುತ್ತಾ ವರ್ಣಿಸಿ ಹಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15078', '19', '75', '10', 'ದುಷ್ಟರ ಕೊಂಬುಗಳನ್ನೆಲ್ಲಾ ಮುರಿದುಬಿಡುವೆನು; ಆದರೆ ನೀತಿವಂತರ ಕೊಂಬುಗಳನ್ನು ಉನ್ನತಮಟ್ಟಕ್ಕೆ ಎತ್ತಲ್ಪಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15079', '19', '76', '1', 'ದೇವರು ಯೆಹೂದ ದೇಶದಲ್ಲಿ ಪ್ರಸಿದ್ಧಗೊಂಡವನು; ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಆತನ ನಾಮವು ದೊಡ್ಡದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15080', '19', '76', '2', 'ಸಾಲೇಮಿನಲ್ಲಿ ಆತನ ಬಿಡಾರವಿದೆ; ಚೀಯೋನಿನಲ್ಲಿ ಆತನು ವಾಸಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15081', '19', '76', '3', 'ಅಲ್ಲಿ ಆತನು ಮಿಂಚಿನಂತೆ ಹಾರಿ ಬರುವ ಬಾಣಗಳನ್ನೂ, ಗುರಾಣಿ, ಖಡ್ಗ ಮುಂತಾದ ಯುದ್ಧ ಆಯುಧಗಳನ್ನೂ ಮುರಿದುಬಿಟ್ಟಿದ್ದಾನೆ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15082', '19', '76', '4', 'ನೀನು ತೇಜೋಮಯನು; ಕೊಳ್ಳೆಹೊಡೆದ ಬೆಟ್ಟಗಳಿಗಿಂತ ಘನ ಗಾಂಭೀರ್ಯಯುಳ್ಳವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15083', '19', '76', '5', 'ಧೀರಹೃದಯರು ಸುಲಿಗೆಯಾಗಿ ದೀರ್ಘನಿದ್ರೆ ಮಾಡಿದ್ದಾರೆ; ಎಲ್ಲಾ ಶೂರರ ಕೈಗಳು ಬಿದ್ದುಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15084', '19', '76', '6', 'ಯಾಕೋಬ ವಂಶದವರ ದೇವರೇ, ನಿನ್ನ ಗದರಿಕೆಯಿಂದ ರಥಬಲವೂ, ಅಶ್ವಬಲವೂ ಮೈಮರೆತು ಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15085', '19', '76', '7', 'ನೀನು ಮಹಾಶಕ್ತಿಶಾಲಿ; ನೀನು ಸಿಟ್ಟುಗೊಂಡಾಗ ನಿನ್ನ ಮುಂದೆ ಯಾರು ನಿಂತಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15086', '19', '76', '8', 'ಪರಲೋಕದಲ್ಲಿರುವ ನೀನು ನಿನ್ನ ನ್ಯಾಯವಿಧಿಯನ್ನು ಆಜ್ಞಾಪಿಸುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15087', '19', '76', '9', 'ದೇವರು ಲೋಕದ ದೀನರನ್ನು ರಕ್ಷಿಸಿ, ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕೋಸ್ಕರ ಎದ್ದು ಬಂದಿದ್ದಾನೆಂದು ಭೂನಿವಾಸಿಗಳು ಭಯದಿಂದ ಸ್ತಬ್ಧರಾದರು. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15088', '19', '76', '10', 'ಮನುಷ್ಯರ ಮೇಲಿನ ಕೋಪವೂ ನಿನ್ನ ಘನತೆಗೆ ಸಾಧನವಾಗುವುದು; ಕೋಪಶೇಷವನ್ನು ನಡುಕಟ್ಟಿನಂತೆ ಬಿಗಿದುಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15089', '19', '76', '11', 'ನಿಮ್ಮ ದೇವನಾದ ಯೆಹೋವನಿಗೆ ಹರಕೆಮಾಡಿ ಸಲ್ಲಿಸಿರಿ; ಅವನ ಸುತ್ತಲಿರುವ ಜನರು ಮಹಾಮಹಿಮನಿಗೆ ಕಾಣಿಕೆಗಳನ್ನು ಸಮರ್ಪಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15090', '19', '76', '12', 'ಆತನು ಭೂಪತಿಗಳಿಗೆ ಭಯಪ್ರದರಾಗಿದ್ದ ಪ್ರಭುಗಳ ಅಹಂಭಾವವನ್ನು ಮುರಿದುಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15091', '19', '77', '1', 'ದೇವರಿಗೆ ಮೊರೆಯಿಡುವೆನು, ಕೂಗಿ ಮೊರೆಯಿಡುವೆನು; ಆತನು ನನಗೆ ಕಿವಿಗೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15092', '19', '77', '2', 'ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಸ್ವಾಮಿಯನ್ನು ಕರೆದೆನು; ಬೇಸರವಿಲ್ಲದೆ ರಾತ್ರಿಯೆಲ್ಲಾ ಕೈಚಾಚಿಕೊಂಡೇ ಇದ್ದೆನು. ನನ್ನ ಮನಸ್ಸು ಶಾಂತಿಯನ್ನು ಹೊಂದಲೊಲ್ಲದೆ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15093', '19', '77', '3', 'ನಾನು ವ್ಯಥೆಪಡುತ್ತಾ ದೇವರನ್ನು ಸ್ಮರಿಸುವೆನು; ಮನಗುಂದಿದವನಾಗಿಯೇ ಹಂಬಲಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15094', '19', '77', '4', 'ನಾನು ರೆಪ್ಪೆಗಳನ್ನು ಮುಚ್ಚದಂತೆ ನೀನು ಮಾಡಿದಿ. ತಳಮಳಗೊಂಡು ಮಾತನಾಡಲಾರದೆ ಇದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15095', '19', '77', '5', 'ಹಳೆಯ ದಿನಗಳನ್ನೂ, ಪುರಾತನ ವರ್ಷಗಳನ್ನೂ ಜ್ಞಾಪಕಮಾಡಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15096', '19', '77', '6', 'ನಾನು ರಾತ್ರಿಯಲ್ಲಿ ಮಾಡುತ್ತಿದ್ದ ಗಾನವನ್ನು ನೆನಪಿಸಿಕೊಳ್ಳುವೆನು, ನನ್ನ ಆಂತರ್ಯದಲ್ಲಿ ಮಾತನಾಡಿಕೊಳ್ಳುವೆನು ಅಂದುಕೊಂಡು ನನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15097', '19', '77', '7', '“ಕರ್ತನು ಸದಾಕಾಲಕ್ಕೂ ಬಿಟ್ಟೇಬಿಡುವನೋ? ಆತನು ಪುನಃ ಪ್ರಸನ್ನನಾಗುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15098', '19', '77', '8', 'ಆತನ ಕೃಪಾವಾತ್ಸಲ್ಯವು ನಿಂತೇ ಹೋಯಿತೋ? ಆತನ ವಾಗ್ದಾನವು ಎಂದೆಂದಿಗೂ ಬಿದ್ದೇ ಹೋಯಿತೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15099', '19', '77', '9', 'ದೇವರು ದಯೆ ತೋರಿಸಲಿಕ್ಕೆ ಮರೆತುಬಿಟ್ಟನೋ? ಕೋಪದಿಂದ ತನ್ನ ಕರಳುಗಳನ್ನು ಬಿಗಿಹಿಡಿದಿದ್ದಾನೋ?” ಎಂದು ಅಂದುಕೊಂಡೆನು ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15100', '19', '77', '10', 'ಪುನಃ ನಾನು, “ಹೀಗೆ ನೆನಸುವುದು ನನ್ನ ಬಲಹೀನತೆಯೇ. ಪರಾತ್ಪರನಾದ ದೇವರ ಭುಜಬಲವು ಪ್ರಕಟವಾದ ವರ್ಷಗಳನ್ನು ಜ್ಞಾಪಿಸಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15101', '19', '77', '11', 'ಯೆಹೋವನ ಕೃತ್ಯಗಳನ್ನು ವರ್ಣಿಸುವೆನು; ಪೂರ್ವದಿಂದ ನೀನು ನಡೆಸಿದ ಅದ್ಭುತಗಳನ್ನು ನೆನಪು ಮಾಡಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15102', '19', '77', '12', 'ನಿನ್ನ ಕಾರ್ಯಗಳನ್ನೆಲ್ಲಾ ಧ್ಯಾನಿಸುವೆನು; ನಿನ್ನ ಪ್ರವರ್ತನೆಗಳನ್ನು ಸ್ಮರಿಸುವೆನು” ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15103', '19', '77', '13', 'ದೇವರೇ, ನಿನ್ನ ಮಾರ್ಗವು ಪರಿಶುದ್ಧವಾದುದು. ನಮ್ಮ ದೇವರಂತೆ ಮಹತ್ವವುಳ್ಳ ದೇವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15104', '19', '77', '14', 'ಅದ್ಭುತಗಳನ್ನು ನಡೆಸುವ ದೇವರು ನೀನೇ; ಜನಾಂಗಗಳಲ್ಲಿ ಪರಾಕ್ರಮವನ್ನು ತೋರ್ಪಡಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15105', '19', '77', '15', 'ಯಾಕೋಬ ಮತ್ತು ಯೋಸೇಫರ ವಂಶದವರಾದ ನಿನ್ನ ಪ್ರಜೆಯನ್ನು, ಭುಜಬಲದಿಂದ ಬಿಡುಗಡೆಮಾಡಿದಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15106', '19', '77', '16', 'ದೇವರೇ, ಜಲರಾಶಿಗಳು ನಿನ್ನನ್ನು ಕಂಡವು; ಕಾಣುತ್ತಲೇ ತಳಮಳಗೊಂಡು ತಳದವರೆಗೂ ಅಲ್ಲಕಲ್ಲೋಲವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15107', '19', '77', '17', 'ಮೇಘಮಂಡಲವು ಮಳೆಗರೆಯಿತು; ಆಕಾಶವು ಗರ್ಜಿಸಿತು; ನಿನ್ನ ಬಾಣಗಳು ಎಲ್ಲಾ ಕಡೆಯೂ ಹಾರಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15108', '19', '77', '18', 'ಬಿರುಗಾಳಿಯಲ್ಲಿ ನಿನ್ನ ಗುಡುಗು ಕೇಳಿಸಿತು; ಮಿಂಚುಗಳು ಭೂಮಂಡಲವನ್ನು ಬೆಳಗಿಸಿದವು; ಭೂಮಿಯು ಅಲ್ಲಾಡಿ ಕಂಪಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15109', '19', '77', '19', 'ನೀನು ಸಮುದ್ರದಲ್ಲಿ ಮಾರ್ಗಮಾಡಿದಿ; ಮಹಾಜಲರಾಶಿಗಳನ್ನು ದಾಟಿದಿ; ನಿನ್ನ ಹೆಜ್ಜೆ ಗುರುತು ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15110', '19', '77', '20', 'ಕುರುಬನು ಕುರಿಹಿಂಡನ್ನು ಹೇಗೋ, ಹಾಗೆಯೇ ನೀನು ಮೋಶೆ ಮತ್ತು ಆರೋನರ ಮುಖಾಂತರ, ನಿನ್ನ ಪ್ರಜೆಯನ್ನು ಮುನ್ನಡೆಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15111', '19', '78', '1', 'ನನ್ನ ಜನರೇ, ನನ್ನ ಉಪದೇಶವನ್ನು ಕೇಳಿರಿ; ನನ್ನ ನುಡಿಗಳನ್ನು ಕಿವಿಗೊಟ್ಟು ಲಾಲಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15112', '19', '78', '2', 'ನಾನು ಬಾಯ್ದೆರೆದು ಸಾಮ್ಯರೂಪವಾಗಿ ಉಪದೇಶಿಸುವೆನು. ಪೂರ್ವಕಾಲದ ಗೂಢಾರ್ಥಗಳನ್ನು ಬಹಿರಂಗಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15113', '19', '78', '3', 'ನಾವು ನಮ್ಮ ಹಿರಿಯರ ಬಾಯಿಂದ ತಿಳಿದ ಸಂಗತಿಗಳನ್ನು, ಅವರ ಸಂತಾನದವರಿಗೆ ಮರೆಮಾಡದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15114', '19', '78', '4', 'ಯೆಹೋವನ ಘನತೆಯನ್ನು, ಆತನ ಪರಾಕ್ರಮವನ್ನು, ಅದ್ಭುತಕೃತ್ಯಗಳನ್ನು ಮುಂದಣ ಸಂತತಿಯವರಿಗೆ ವಿವರಿಸುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15115', '19', '78', '5', 'ಆತನು ಯಾಕೋಬವಂಶದಲ್ಲಿ ತನ್ನ ಕಟ್ಟಳೆಯನ್ನಿಟ್ಟು, ಇಸ್ರಾಯೇಲರಿಗೆ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕೊಟ್ಟು, ನಮ್ಮ ಹಿರಿಯರಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆಂದರೆ, “ಇವುಗಳನ್ನು ನಿಮ್ಮ ಮಕ್ಕಳಿಗೆ ಹೇಳಿಕೊಡಿರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('15116', '19', '78', '6', 'ಇದರಿಂದ ಅವು ಅವರ ಮುಂದಿನ ಪೀಳಿಗೆಗೆ ಗೊತ್ತಾಗಿ, ಅವರ ಮಕ್ಕಳು ಅವುಗಳನ್ನು ತಮ್ಮ ಮಕ್ಕಳು ಮತ್ತು ಮೊಮ್ಮಕ್ಕಳಿಗೆ ತಿಳಿಸುತ್ತಾ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15117', '19', '78', '7', 'ಆಗ ಅವರು ಮೊಂಡರೂ, ಅವಿಧೇಯರೂ, ಚಪಲಚಿತ್ತರೂ, ದೇವದ್ರೋಹಿಗಳೂ ಆದ ತಮ್ಮ ಪೂರ್ವಿಕರಂತೆ ಆಗದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15118', '19', '78', '8', 'ನನ್ನ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಮರೆಯದೆ, ನನ್ನಲ್ಲಿಯೇ ಭರವಸೆಯಿಟ್ಟು, ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಗೊಳ್ಳುವರು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15119', '19', '78', '9', 'ಎಫ್ರಾಯೀಮ್ ಕುಲದವರು ಬಿಲ್ಲುಗಳಿಂದ ಸಿದ್ಧರಾಗಿ, ಯುದ್ಧಸಮಯದಲ್ಲಿ ಹಿಂದಿರುಗಿ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15120', '19', '78', '10', 'ಅವರು ದೇವರ ನಿಬಂಧನೆಯನ್ನು ಪಾಲಿಸಲಿಲ್ಲ, ಆತನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಅನುಸರಿಸಲು ಮನಸ್ಸು ಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15121', '19', '78', '11', 'ಆತನ ಕಾರ್ಯಗಳನ್ನು, ಆತನು ತಮ್ಮೆದುರಿನಲ್ಲಿ ನಡೆಸಿದ ಅದ್ಭುತಗಳನ್ನು ಮರೆತುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15122', '19', '78', '12', 'ಆತನು ಐಗುಪ್ತದೇಶದ ಸೋನ್ ಸೀಮೆಯಲ್ಲಿ, ಅವರ ಪೂರ್ವಿಕರ ಸಮಕ್ಷದಲ್ಲಿಯೇ ಆಶ್ಚರ್ಯ ಕ್ರಿಯೆಗಳನ್ನು ನಡೆಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15123', '19', '78', '13', 'ಆತನು ಸಮುದ್ರವನ್ನು ವಿಭಾಗಿಸಿ, ಅದರ ನೀರನ್ನು ರಾಶಿಯಾಗಿ ನಿಲ್ಲುವಂತೆ ಮಾಡಿ, ಅವರನ್ನು ದಾಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15124', '19', '78', '14', 'ಹಗಲಿನಲ್ಲಿ ಮೋಡದಿಂದಲೂ, ರಾತ್ರಿಯಲ್ಲಿ ಬೆಂಕಿಯ ಬೆಳಕಿನಿಂದಲೂ, ಆತನು ಅವರನ್ನು ಕರೆದೊಯ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15125', '19', '78', '15', 'ಆತನು ಅರಣ್ಯದಲ್ಲಿ ಬಂಡೆಗಳನ್ನು ಸೀಳಿ, ಅವರಿಗೆ ಸಾಗರದಿಂದಲೋ ಎಂಬಂತೆ ಧಾರಾಳವಾಗಿ ನೀರು ಕುಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15126', '19', '78', '16', 'ಗಿರಿಶಿಲೆಯಿಂದ ಜಲಪ್ರವಾಹಗಳನ್ನು ಹೊರಡಿಸಿ, ನದಿಗಳಾಗಿ ಹರಿಯಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15127', '19', '78', '17', 'ಆದರೂ ಅವರು ನಿರ್ಜಲಪ್ರದೇಶದಲ್ಲಿ ಪರಾತ್ಪರನಾದ ದೇವರಿಗೆ ಪದೇಪದೇ ಅವಿಧೇಯರಾಗಿ, ಇನ್ನೂ ಹೆಚ್ಚು ಪಾಪಮಾಡುತ್ತಾ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15128', '19', '78', '18', 'ಅವರು ಇಷ್ಟಭೋಜನವನ್ನು ಕೇಳಿಕೊಳ್ಳುವಾಗ, ಸಂಶಯ ಮನಸ್ಸಿನಿಂದ ದೇವರನ್ನು ಪರೀಕ್ಷಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15129', '19', '78', '19', 'ಅವರು ಆತನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ದೇವರು ಅರಣ್ಯದಲ್ಲಿ ಊಟಕ್ಕೆ ಬಡಿಸಬಲ್ಲನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15130', '19', '78', '20', 'ಬಂಡೆಯನ್ನು ಹೊಡೆದು, ನೀರು ಚಿಮ್ಮಿ ಹೊರಗೆ ಬರುವಂತೆಯೂ, ಪ್ರವಾಹವು ದಡಮೀರಿ ಹರಿಯುವಂತೆಯೂ ಮಾಡಿದನಲ್ಲವೋ? ಆತನು ರೊಟ್ಟಿಯನ್ನು ಕೊಡಲು ಶಕ್ತನೋ? ತನ್ನ ಜನರಿಗೆ ಮಾಂಸವನ್ನೂ ಒದಗಿಸುವನೋ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15131', '19', '78', '21', 'ಯೆಹೋವನು ಇದನ್ನು ಕೇಳಿ ರೋಷಗೊಂಡನು. ಅವರು ದೇವರಲ್ಲಿ ಭರವಸವಿಡದೆಯೂ, ಆತನ ರಕ್ಷಣೆಯನ್ನು ನಂಬದೆ ಹೋದುದರಿಂದಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15132', '19', '78', '22', 'ಆತನಿಗೆ ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಕೋಪವುಂಟಾಯಿತು; ಯಾಕೋಬ್ ವಂಶದವರಲ್ಲಿ ಬೆಂಕಿ ಹತ್ತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15133', '19', '78', '23', 'ಆತನು ಮೇಘಗಳಿಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟು ಆಕಾಶದ್ವಾರಗಳನ್ನು ತೆರೆದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15134', '19', '78', '24', 'ಸ್ವರ್ಗಧಾನ್ಯವಾದ ಮನ್ನವನ್ನು ಅವರಿಗೋಸ್ಕರ ಸುರಿಸಿ, ಉಣ್ಣಲಿಕ್ಕೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15135', '19', '78', '25', 'ಅವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ದೇವದೂತರ ಆಹಾರವನ್ನು ಸೇವಿಸಿದನು. ಆತನು ಅವರಿಗೆ ಭೋಜನವನ್ನು ಸಂತೃಪ್ತಿಯಾಗಿ ಅನುಗ್ರಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15136', '19', '78', '26', 'ಆತನು ಗಗನಮಂಡಲದಲ್ಲಿ ಮೂಡಣ ಗಾಳಿಯನ್ನು ಉಂಟುಮಾಡಿ, ಪ್ರತಾಪದಿಂದ ತೆಂಕಣ ಗಾಳಿಯನ್ನೂ ಹೊಡೆದುಕೊಂಡು ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15137', '19', '78', '27', 'ಧೂಳಿನಷ್ಟು ಮಾಂಸವೃಷ್ಟಿಯನ್ನು ಸುರಿಸಿದನು; ಸಮುದ್ರದ ಮರಳಿನಷ್ಟು ಪಕ್ಷಿಗಳು ಅವರಿದ್ದಲ್ಲಿ ಬೀಳುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15138', '19', '78', '28', 'ಅವು ಪಾಳೆಯದ ಮಧ್ಯದಲ್ಲಿಯೇ ಅವರ ಬಿಡಾರಗಳ ಸುತ್ತಲೂ ಬಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15139', '19', '78', '29', 'ಅವರು ತಿಂದು ಸಂತೃಪ್ತರಾದರು; ಆತನು ಅವರಿಗೆ ಬಯಸಿದ್ದನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15140', '19', '78', '30', 'ಅವರ ಇಷ್ಟಭೋಜನವು ಅವರಿಗೆ ಅಸಹ್ಯವಾಗುವುದಕ್ಕಿಂತ ಮೊದಲು, ಅವರು ಅದನ್ನು ಇನ್ನೂ ಸೇವಿಸುತ್ತಿರುವಾಗಲೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15141', '19', '78', '31', 'ದೇವರ ಕೋಪವು ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಎದ್ದು, ಅವರಲ್ಲಿ ಕೊಬ್ಬಿದವರನ್ನು ವಧಿಸಿ, ಇಸ್ರಾಯೇಲರ ಪ್ರಾಯಸ್ಥರನ್ನು ನೆಲಕ್ಕುರುಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15142', '19', '78', '32', 'ಇಷ್ಟಾದರೂ ಪುನಃ ಪುನಃ ಪಾಪಮಾಡುತ್ತಾ ಬಂದರು; ಅವರು ಆತನ ಅದ್ಭುತಕೃತ್ಯಗಳನ್ನು ನಂಬದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15143', '19', '78', '33', 'ಆದುದರಿಂದ ಆತನು ಅವರ ಜೀವಿತ ದಿನಗಳನ್ನು ಉಸಿರಿನಂತೆಯೂ, ಅವರ ವರ್ಷಗಳನ್ನು ಭಯದಿಂದಲೂ ಮುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15144', '19', '78', '34', 'ಸಂಹಾರವಾಗುವಾಗೆಲ್ಲಾ ಅವರು ದೇವರನ್ನು ನೆನಸಿ, ಪುನಃ ಆತನ ಪ್ರಸನ್ನತೆಯನ್ನು ಬಯಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15145', '19', '78', '35', 'ದೇವರು ತಮ್ಮ ಬಂಡೆಯು, ಪರಾತ್ಪರನಾದ ದೇವರು, ತಮ್ಮ ವಿಮೋಚಕನು ಆಗಿದ್ದಾನೆ ಎಂಬುದನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15146', '19', '78', '36', 'ಆದರೆ ಅವರು ಆತನನ್ನು ತಮ್ಮ ಬಾಯಿಂದ ವಂಚಿಸಿ, ತಮ್ಮ ನಾಲಿಗೆಯಿಂದ ಸುಳ್ಳಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15147', '19', '78', '37', 'ಅವರ ಹೃದಯವು ಆತನಲ್ಲಿ ನೆಲೆಗೊಳ್ಳಲಿಲ್ಲ; ಅವರು ಆತನ ನಿಬಂಧನೆಯನ್ನು ನಿಷ್ಠೆಯಿಂದ ಕೈಗೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15148', '19', '78', '38', 'ಆದರೂ ಆತನು ಕರುಣಾಳುವೂ, ಅಪರಾಧಿಗಳನ್ನು ಸಂಹರಿಸದೆ ಕ್ಷಮಿಸುವವನೂ ಆಗಿ, ತನ್ನ ಸಿಟ್ಟನ್ನೆಲ್ಲಾ ಏರಗೊಡಿಸದೆ, ಅದನ್ನು ಹಲವು ಸಾರಿ ತಡೆಯುತ್ತಾ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15149', '19', '78', '39', 'ಅವರು ಮಾಂಸಮಾತ್ರದವರೂ, ಶ್ವಾಸವನ್ನು ತಿರುಗಿ ಪಡೆಯದವರಾಗಿದ್ದಾರೆ ಎಂಬುದನ್ನು ನೆನಪುಮಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15150', '19', '78', '40', 'ಅರಣ್ಯದಲ್ಲಿ ಅವರು ಎಷ್ಟೋ ಸಾರಿ ಅವಿಧೇಯರಾಗಿ, ಅಲ್ಲಿ ಆತನನ್ನು ನೋಯಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15151', '19', '78', '41', 'ಆತನನ್ನು ಪದೇಪದೇ ಪರೀಕ್ಷಿಸಿ, ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯನ್ನು ಕೋಪಕ್ಕೆ ಗುರಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15152', '19', '78', '42', 'ಅವರು ಆತನ ಭುಜಬಲವನ್ನೂ, ತಮ್ಮನ್ನು ಶತ್ರುಗಳಿಂದ ಬಿಡಿಸಿದ ಸಮಯವನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15153', '19', '78', '43', 'ಆತನು ಐಗುಪ್ತದಲ್ಲಿ ಮಾಡಿದ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು, ಸೋನ್ ಸೀಮೆಯಲ್ಲಿ ನಡೆಸಿದ ಅದ್ಭುತಗಳನ್ನೂ ಮರೆತುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15154', '19', '78', '44', 'ಅವರು ಹಳ್ಳದ ನೀರನ್ನು ಕುಡಿಯಲಾಗದಂತೆ, ಆತನು ಅಲ್ಲಿನ ನದಿಗಳನ್ನು ರಕ್ತವನ್ನಾಗಿ ಮಾರ್ಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15155', '19', '78', '45', 'ಅವರನ್ನು ನಾಶಮಾಡುವ ವಿಷದ ಹುಳಗಳನ್ನು, ಹಾಳುಮಾಡುವ ಕಪ್ಪೆಗಳನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15156', '19', '78', '46', 'ಅವರ ಬೆಳೆಗಳನ್ನು ಜಿಟ್ಟೆಹುಳಗಳಿಗೂ, ಕಷ್ಟಫಲವನ್ನು ಮಿಡತೆಗಳಿಗೂ ಕೊಟ್ಟುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15157', '19', '78', '47', 'ಅವರ ದ್ರಾಕ್ಷಾಲತೆಗಳನ್ನು ಆನೆಕಲ್ಲಿನಿಂದಲೂ, ಅತ್ತಿಮರಗಳನ್ನು ಕಲ್ಮಳೆಯಿಂದಲೂ ಹಾಳುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15158', '19', '78', '48', 'ಅವರ ದನಗಳನ್ನು ಕಲ್ಮಳೆಗೂ, ಕುರಿಹಿಂಡುಗಳನ್ನು ಸಿಡಿಲಿಗೂ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15159', '19', '78', '49', 'ಆತನು ಅವರ ಮೇಲೆ ತನ್ನ ಕೋಪರೌದ್ರಗಳನ್ನು, ಉಗ್ರಹಿಂಸೆಗಳನ್ನು ಸಂಹಾರಕ ದೂತಗಣವನ್ನೋ ಎಂಬಂತೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15160', '19', '78', '50', 'ತನ್ನ ರೌದ್ರಕ್ಕೆ ಎಡೆಗೊಟ್ಟು ಅವರನ್ನು ಬದುಕಗೊಡಿಸದೆ, ಅವರ ಜೀವವನ್ನು ಮರಣವ್ಯಾಧಿಗೆ ಆಹುತಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15161', '19', '78', '51', 'ಹಾಮನ ವಂಶದವರ ಪ್ರಥಮಫಲವಾಗಿರುವ ಐಗುಪ್ತ್ಯರ ಚೊಚ್ಚಲಮಕ್ಕಳನ್ನು ಸಂಹರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15162', '19', '78', '52', 'ಆತನು ಕುರಿಗಳನ್ನೋ ಎಂಬಂತೆ ತನ್ನ ಜನವನ್ನು ಹೊರತಂದು, ಅಡವಿಯಲ್ಲಿ ಹಿಂಡನ್ನು ಪೋಷಿಸಿ ನಡೆಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15163', '19', '78', '53', 'ಆತನು ಸುರಕ್ಷಿತವಾಗಿ ನಡೆಸಿದ್ದರಿಂದ ಅವರು ಭಯಪಡಲಿಲ್ಲ; ಅವರ ಶತ್ರುಗಳನ್ನು ಸಮುದ್ರವು ಮುಚ್ಚಿಬಿಟ್ಟಿತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('15164', '19', '78', '54', 'ಅವರನ್ನು ತನ್ನ ಪವಿತ್ರದೇಶಕ್ಕೆ ಅಂದರೆ ತನ್ನ ಭುಜಬಲದಿಂದ ಸಂಪಾದಿಸಿದ ಈ ಪರ್ವತಸೀಮೆಗೆ ಕರೆದುಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15165', '19', '78', '55', 'ಜನಾಂಗಗಳನ್ನು ಅವರ ಮುಂದಿನಿಂದ ಓಡಿಸಿಬಿಟ್ಟು, ಅವರ ದೇಶವನ್ನು ಇಸ್ರಾಯೇಲ್ ಗೋತ್ರಗಳಿಗೆ ಸ್ವತ್ತಾಗಿರುವಂತೆ ಹಂಚಿಕೊಟ್ಟು, ಆ ಜನಾಂಗಗಳ ಬಿಡಾರಗಳಲ್ಲಿ ಅವರನ್ನು ನೆಲೆಗೊಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15166', '19', '78', '56', 'ಆದರೂ ಅವರು ಪರಾತ್ಪರನಾದ ದೇವರನ್ನು ಪರೀಕ್ಷಿಸಿ ಅವಿಧೇಯರಾದರು. ಆತನ ವಿಧಿಗಳನ್ನು ಕೈಗೊಳ್ಳದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15167', '19', '78', '57', 'ಆತನಿಗೆ ವಿಮುಖರಾಗಿ ತಮ್ಮ ಹಿರಿಯರಂತೆ ದ್ರೋಹಿಗಳಾದರು. ಮೋಸದ ಬಿಲ್ಲಿನಂತೆ ತಿರುಗಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15168', '19', '78', '58', 'ಅವರು ತಮ್ಮ ಪೂಜಾಸ್ಥಳಗಳಿಂದ ಆತನನ್ನು ಬೇಸರಗೊಳಿಸಿ, ವಿಗ್ರಹಗಳಿಂದ ರೇಗಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15169', '19', '78', '59', 'ದೇವರು ಇದನ್ನು ತಿಳಿದು ರೌದ್ರನಾಗಿ ಇಸ್ರಾಯೇಲರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಿರಾಕರಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15170', '19', '78', '60', 'ತಾನು ಜನರ ಮಧ್ಯದಲ್ಲಿ ವಾಸಿಸುವುದಕ್ಕೋಸ್ಕರ, ಶಿಲೋವ್ ಪಟ್ಟಣದಲ್ಲಿ ಹಾಕಿಸಿದ ನಿವಾಸಸ್ಥಾನವನ್ನು ತ್ಯಜಿಸಿಬಿಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15171', '19', '78', '61', 'ತನ್ನ ಪ್ರತಾಪವನ್ನು ಸೆರೆಯಾಗುವುದಕ್ಕೂ, ಮಹಿಮೆಯನ್ನು ವಿರೋಧಿಗಳಿಗೂ ಒಪ್ಪಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15172', '19', '78', '62', 'ಆತನು ತನ್ನ ಪ್ರಜೆಯನ್ನು ಖಡ್ಗಕ್ಕೆ ಗುರಿಮಾಡಿ, ತನ್ನ ಬಾಧ್ಯತೆಯ ಮೇಲೆ ಉಗ್ರನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15173', '19', '78', '63', 'ಅವರ ಯೌವನಸ್ಥರು ಅಗ್ನಿಗೆ ಆಹುತಿಯಾದರು; ಅವರ ಕನ್ಯೆಯರು ವಿವಾಹವಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15174', '19', '78', '64', 'ಯಾಜಕರು ಕತ್ತಿಯಿಂದ ಸಂಹೃತರಾದರು; ಇವರ ವಿಧವೆಯರು ದುಃಖಕ್ರಿಯೆಗಳನ್ನು ನೆರವೇರಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15175', '19', '78', '65', 'ಆ ವರೆಗೆ ನಿದ್ರಿಸುವವನಂತೆಯೂ, ದ್ರಾಕ್ಷಾರಸದಿಂದ ಮೈಮರೆತ ವೀರನಂತೆಯೂ ಇದ್ದ ಕರ್ತನು ಫಕ್ಕನೆ ಎಚ್ಚೆತ್ತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15176', '19', '78', '66', 'ತನ್ನ ಶತ್ರುಗಳನ್ನು ಸದೆಬಡಿದು, ನಿತ್ಯನಿಂದೆಗೆ ಅವರನ್ನು ಗುರಿಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15177', '19', '78', '67', 'ಯೋಸೇಫನ ಕುಲದ ಗುಡಾರವನ್ನು ತಿರಸ್ಕರಿಸಿ, ಎಫ್ರಾಯೀಮ್ ಕುಲವನ್ನು ತ್ಯಜಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15178', '19', '78', '68', 'ಯೆಹೂದ ಕುಲವನ್ನೂ ಮತ್ತು ತನ್ನ ಪ್ರಿಯವಾದ ಚೀಯೋನ್ ಗಿರಿಯನ್ನೂ ಆರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15179', '19', '78', '69', 'ಆತನು ತನ್ನ ಆಲಯವನ್ನು ಪರ್ವತದಂತೆಯೂ, ತಾನು ಸ್ಥಾಪಿಸಿದ ಭೂಮಿಯಂತೆಯೂ ಶಾಶ್ವತವಾಗಿ ಕಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15180', '19', '78', '70', 'ಇದಲ್ಲದೆ ಆತನು ತನ್ನ ಸೇವಕನಾದ ದಾವೀದನನ್ನು ಆರಿಸಿಕೊಂಡು, ಕುರಿಹಟ್ಟಿಯಿಂದ ತೆಗೆದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15181', '19', '78', '71', 'ಕುರಿಮರಿಗಳನ್ನು ರಕ್ಷಿಸುವ ಕೆಲಸದಿಂದ ಬಿಡಿಸಿ, ಅವನನ್ನು ತನ್ನ ಪ್ರಜೆಗಳಾದ ಯಾಕೋಬ್ಯರನ್ನು ಅಂದರೆ ತನ್ನ ಸ್ವತ್ತಾಗಿರುವ ಇಸ್ರಾಯೇಲರನ್ನು ಸಾಕುವುದಕ್ಕೆ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15182', '19', '78', '72', 'ಇವನು ಅವರನ್ನು ಯಥಾರ್ಥಹೃದಯದಿಂದ ಸಾಕಿ, ತನ್ನ ಹಸ್ತಕೌಶಲ್ಯದಿಂದ ನಡೆಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15183', '19', '79', '1', 'ದೇವರೇ, ಮ್ಲೇಚ್ಛರು ನಿನ್ನ ಸ್ವತ್ತನ್ನು ಹೊಕ್ಕು, ನಿನ್ನ ಪರಿಶುದ್ಧಾಲಯವನ್ನು ಹೊಲೆಮಾಡಿದರು; ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣವನ್ನು ಹಾಳು ದಿಬ್ಬಗಳನ್ನಾಗಿ ಮಾಡಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15184', '19', '79', '2', 'ಅವರು ನಿನ್ನ ಸೇವಕರ ಹೆಣಗಳನ್ನು ಆಕಾಶದ ಪಕ್ಷಿಗಳಿಗೆ ಆಹಾರಮಾಡಿದರು; ನಿನ್ನ ಭಕ್ತರ ದೇಹವನ್ನು ಕಾಡುಮೃಗಗಳಿಗೆ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15185', '19', '79', '3', 'ಯೆರೂಸಲೇಮಿನ ಸುತ್ತಲೂ ಅವರ ರಕ್ತವನ್ನು ನೀರಿನ ಹಾಗೆ ಚೆಲ್ಲಿದರು; ಅವರನ್ನು ಹೂಣಿಡುವವರು ಯಾರೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15186', '19', '79', '4', 'ನಾವು ನಮ್ಮ ನೆರೆಹೊರೆಯ ಜನಾಂಗಗಳಿಗೆ ನಿಂದಾಸ್ಪದರಾದೆವು; ಸುತ್ತಣ ಜನರ ಪರಿಹಾಸ್ಯ ಮತ್ತು ತಿರಸ್ಕಾರಕ್ಕೆ ಗುರಿಯಾದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15187', '19', '79', '5', 'ಯೆಹೋವನೇ, ಇನ್ನೆಷ್ಟರವರೆಗೆ ಕೋಪವುಳ್ಳವನಾಗಿರುವಿ? ನಿನ್ನ ರೋಷಾಗ್ನಿಯು ಸದಾಕಾಲವೂ ಉರಿಯುತ್ತಲಿರಬೇಕೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15188', '19', '79', '6', 'ನಿನ್ನನ್ನು ಅರಿಯದ ಮ್ಲೇಚ್ಛರ ಮೇಲೆಯೂ, ನಿನ್ನ ನಾಮವನ್ನು ಉಚ್ಚರಿಸದ ರಾಜ್ಯಗಳ ಮೇಲೆಯೂ, ನಿನ್ನ ರೌದ್ರವನ್ನು ಸುರಿದುಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15189', '19', '79', '7', 'ಅವರು ಯಾಕೋಬ್ ವಂಶದವರನ್ನು ನುಂಗಿಬಿಟ್ಟು, ಅವರ ವಾಸಸ್ಥಳಗಳನ್ನು ಹಾಳುಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15190', '19', '79', '8', 'ಪೂರ್ವಿಕರ ಅಪರಾಧಗಳನ್ನು ನಮ್ಮ ಹಾನಿಗಾಗಿ ನೆನಪಿಸಿಕೊಳ್ಳಬೇಡ. ಬೇಗನೆ ನಿನ್ನ ಕನಿಕರವು ನಮ್ಮನ್ನು ಎದುರುಗೊಳ್ಳಲಿ; ಬಹಳವಾಗಿ ಕುಗ್ಗಿಹೋಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15191', '19', '79', '9', 'ನಮ್ಮನ್ನು ರಕ್ಷಿಸುವ ದೇವರೇ, ನಿನ್ನ ನಾಮದ ಘನತೆಗೋಸ್ಕರ ಸಹಾಯಮಾಡು; ನಿನ್ನ ಹೆಸರಿಗೆ ತಕ್ಕಂತೆ ರಕ್ಷಿಸಿ ನಮ್ಮ ಪಾಪಗಳನ್ನು ಅಳಿಸಿಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15192', '19', '79', '10', 'ಮ್ಲೇಚ್ಛರು, “ಅವರ ದೇವರು ಎಲ್ಲಿ?” ಎಂದು ಕೇಳುವುದೇಕೆ? ನಿನ್ನ ಸೇವಕರ ರಕ್ತವನ್ನು ಸುರಿಸಿದವರಿಗೆ ನಮ್ಮ ಮುಂದೆಯೇ ದಂಡನೆಯಾದದ್ದು, ಜನಾಂಗಗಳಿಗೆ ಗೊತ್ತಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15193', '19', '79', '11', 'ಸೆರೆಹೋದವರ ನರಳುವಿಕೆಯು ನಿನ್ನ ಲಕ್ಷ್ಯಕ್ಕೆ ಬರಲಿ; ಸಾಯಲಿರುವವರನ್ನು ನಿನ್ನ ಭುಜಮಹತ್ತಿನಿಂದ ಉಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15194', '19', '79', '12', 'ಸ್ವಾಮಿಯೇ, ನಿನ್ನನ್ನು ನಿಂದಿಸಿದ ಸುತ್ತಣ ಜನಾಂಗಗಳ ಉಡಿಲಲ್ಲಿ, ಏಳರಷ್ಟು ನಿಂದನೆ ತುಂಬಿರುವಂತೆ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15195', '19', '79', '13', 'ನಿನ್ನ ಪ್ರಜೆಯೂ, ನೀನು ಪಾಲಿಸುವ ಮಂದೆಯೂ ಆಗಿರುವ ನಾವಾದರೋ, ಸದಾ ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವವರಾಗಿ, ಮುಂದಣ ಸಂತಾನದವರೆಲ್ಲರಿಗೂ ನಿನ್ನ ಮಹತ್ತನ್ನು ವರ್ಣಿಸುತ್ತಾ ಹೋಗುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15196', '19', '80', '1', 'ಇಸ್ರಾಯೇಲರನ್ನು ಕಾಯುವ ಕುರುಬನೇ, ಕಿವಿಗೊಡು; ಯೋಸೇಫನ ವಂಶದವರನ್ನು ಕುರಿಹಿಂಡಿನಂತೆ ಕರೆತಂದವನೇ, ಕೆರೂಬಿಯರ ಮಧ್ಯದಲ್ಲಿ ಆಸೀನನಾಗಿರುವಾತನೇ, ಪ್ರಕಾಶಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15197', '19', '80', '2', 'ಎಫ್ರಾಯೀಮ್, ಬೆನ್ಯಾಮೀನ್ ಮತ್ತು ಮನಸ್ಸೆ ಕುಲಗಳ ಮುಂದೆ ಹೋಗುವವನಾಗಿ, ನಿನ್ನ ಶೌರ್ಯವನ್ನು ತೋರ್ಪಡಿಸು; ಬಂದು ನಮಗೆ ಜಯಪ್ರದನಾಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15198', '19', '80', '3', 'ದೇವರೇ, ನಮ್ಮನ್ನು ತಿರುಗಿ ಉನ್ನತಸ್ಥಿತಿಗೇರಿಸು. ಪ್ರಸನ್ನಮುಖದಿಂದ ನೋಡು; ಆಗ ಉದ್ಧಾರವಾಗುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15199', '19', '80', '4', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವ ದೇವರೇ, ನಿನ್ನ ಪ್ರಜೆಗಳು ಪ್ರಾರ್ಥಿಸುವಾಗ ನೀನು ಇನ್ನೆಷ್ಟರವರೆಗೆ ಕೋಪಿಸಿಕೊಳ್ಳುವಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15200', '19', '80', '5', 'ರೋದನವೇ ಅವರ ಆಹಾರವಾಗುವಂತೆಯೂ, ಅಶ್ರುಧಾರೆಯೇ ಅವರ ಪಾನವಾಗುವಂತೆಯೂ ಮಾಡಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15201', '19', '80', '6', 'ನಮ್ಮನ್ನು ಸುತ್ತಣ ಜನಾಂಗಗಳ ದಿಕ್ಕಾರಕ್ಕೂ, ಶತ್ರುಗಳ ನಿಂದೆಗೂ ಗುರಿಯನ್ನಾಗಿ ಮಾಡಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15202', '19', '80', '7', 'ಸೇನಾಧೀಶ್ವರನಾದ ದೇವರೇ, ನಮ್ಮನ್ನು ತಿರುಗಿ ಉನ್ನತಸ್ಥಿತಿಗೇರಿಸು. ಪ್ರಸನ್ನಮುಖದಿಂದ ನೋಡು; ಆಗ ಉದ್ಧಾರವಾಗುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15203', '19', '80', '8', 'ನೀನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಒಂದು ದ್ರಾಕ್ಷಾಲತೆಯನ್ನು ತಂದು, ಜನಾಂಗಗಳನ್ನು ಹೊರಗೆ ಹಾಕಿ, ಅದನ್ನು ನೆಟ್ಟಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15204', '19', '80', '9', 'ಅದಕ್ಕೋಸ್ಕರ ನೆಲವನ್ನು ಹಸನುಮಾಡಿದ ಮೇಲೆ, ಅದು ಬೇರುಬಿಟ್ಟು ದೇಶದಲ್ಲೆಲ್ಲಾ ಹಬ್ಬಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15205', '19', '80', '10', 'ಅದರ ನೆರಳಿನಿಂದ ಗುಡ್ಡಗಳೆಲ್ಲಾ ಕವಿಯಲ್ಪಟ್ಟವು. ಅದರ ಕುಡಿಗಳು ದೇವದಾರುವೃಕ್ಷಗಳ ಮೇಲೆ ಹಬ್ಬಿ ಅವುಗಳನ್ನು ಮುಚ್ಚಿಬಿಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15206', '19', '80', '11', 'ಅದರ ಕೊಂಬೆಗಳು ಸಮುದ್ರದವರೆಗೂ, ಅದರ ಚಿಗುರುಗಳು ಮಹಾನದಿಯವರೆಗೂ ಹರಡಿಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15207', '19', '80', '12', 'ನೀನು ಅದರ ಬೇಲಿಯನ್ನೇಕೆ ಮುರಿದುಹಾಕಿದಿ? ದಾರಿಗರೆಲ್ಲರು ಅದರ ಫಲವನ್ನು ಕಿತ್ತುಬಿಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15208', '19', '80', '13', 'ಕಾಡುಹಂದಿಯು ಅದನ್ನು ನಿರ್ಮೂಲಮಾಡುತ್ತದೆ; ಅರಣ್ಯಮೃಗಗಳು ಅದನ್ನು ತಿಂದುಹಾಕುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15209', '19', '80', '14', 'ಸೇನಾಧೀಶ್ವರನಾದ ದೇವರೇ, ಅಭಿಮುಖನಾಗಬೇಕು; ನೀನು ಪರಲೋಕದಿಂದ ಕಟಾಕ್ಷಿಸಿ, ಈ ದ್ರಾಕ್ಷಾಲತೆಯನ್ನು ಪರಾಂಬರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15210', '19', '80', '15', 'ನಿನ್ನ ಬಲಗೈ ನೆಟ್ಟು, ಸಾಕಿ, ಬೆಳೆಸಿದ ಸಸಿಯನ್ನು ಕಾಪಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15211', '19', '80', '16', 'ಅದು ಕಡಿದು ಬೆಂಕಿಯಿಂದ ಸುಡಲ್ಪಟ್ಟಿದೆ. ಅವರು ನಿನ್ನ ಗದರಿಕೆಯಿಂದ ನಾಶವಾಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15212', '19', '80', '17', 'ನಿನ್ನ ಬಲಗೈ ಉದ್ಧರಿಸಿದ ಪುರುಷನೂ, ನೀನು ನಿನಗೋಸ್ಕರ ಸಾಕಿ ಬೆಳೆಸಿದ ನರಪುತ್ರನೂ ಆಗಿರುವವನನ್ನು, ನಿನ್ನ ಹಸ್ತದಿಂದ ಹಿಡಿದಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15213', '19', '80', '18', 'ಆಗ ನಾವು ನಿನ್ನಿಂದ ಅಗಲುವುದಿಲ್ಲ. ನಿನ್ನ ಹೆಸರನ್ನು ಹೇಳಿಕೊಂಡು ಆರಾಧಿಸುವಂತೆ ನಮ್ಮನ್ನು ಚೈತನ್ಯಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15214', '19', '80', '19', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವ ದೇವರೇ, ನಮ್ಮನ್ನು ತಿರುಗಿ ಉನ್ನತಸ್ಥಿತಿಗೇರಿಸು. ಪ್ರಸನ್ನಮುಖದಿಂದ ನೋಡು; ಆಗ ಉದ್ಧಾರವಾಗುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15215', '19', '81', '1', 'ನಮಗೆ ಬಲಪ್ರದನಾಗಿರುವ ದೇವರಿಗೆ ಉತ್ಸಾಹಧ್ವನಿ ಮಾಡಿರಿ; ಯಾಕೋಬ್ಯರ ದೇವರಿಗೆ ಜಯಘೋಷಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15216', '19', '81', '2', 'ರಾಗವನ್ನು ಎತ್ತಿರಿ; ದಮ್ಮಡಿಯನ್ನು ಬಡಿಯಿರಿ; ಇಂಪಾದ ಕಿನ್ನರಿಯನ್ನೂ, ಸ್ವರಮಂಡಲವನ್ನೂ ಬಾರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15217', '19', '81', '3', 'ಅಮಾವಾಸ್ಯೆಯಲ್ಲಿಯೂ, ನಮ್ಮ ಉತ್ಸವದಿನವಾಗಿರುವ ಹುಣ್ಣಿಮೆಯಲ್ಲಿಯೂ ಕೊಂಬನ್ನು ಊದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15218', '19', '81', '4', 'ಇದು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಒಂದು ಕಟ್ಟಳೆ; ಇದು ಯಾಕೋಬ್ಯರ ದೇವರು ವಿಧಿಸಿದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15219', '19', '81', '5', 'ಆತನು ಐಗುಪ್ತ ದೇಶವನ್ನು ಬಾಧಿಸಲಿಕ್ಕೆ ಹೊರಟಾಗ, ನೆನಪಿಗಾಗಿ ಯೋಸೇಫ್ಯರಲ್ಲಿ ಈ ಕಟ್ಟಳೆಯನ್ನು ನೇಮಿಸಿದನು. ಪರಿಚಯವಿಲ್ಲದವನ ಮಾತು ನನಗೆ ಕೇಳಿಸುತ್ತದೆ; ಏನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15220', '19', '81', '6', '“ಅವನ ಹೆಗಲನ್ನು ಹೊರೆಗೆ ತಪ್ಪಿಸಿದೆನು; ಅವನ ಕೈಗಳನ್ನು ಪುಟ್ಟಿಯಿಂದ ಬಿಡಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15221', '19', '81', '7', 'ಕಷ್ಟದಲ್ಲಿ ಮೊರೆಯಿಟ್ಟ ನಿನ್ನನ್ನು ವಿಮೋಚಿಸಿದೆನು; ಗುಡುಗುವ ಮೋಡದಲ್ಲಿದ್ದು ನಿನಗೆ ಉತ್ತರವನ್ನು ಕೊಟ್ಟೆನು; ಮೆರೀಬಾ ಪ್ರವಾಹಗಳ ಬಳಿಯಲ್ಲಿ ನಿನ್ನನ್ನು ಪರೀಕ್ಷಿಸಿದೆನು. ಸೆಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15222', '19', '81', '8', 'ನನ್ನ ಜನರೇ, ಕೇಳಿರಿ; ಖಂಡಿತವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಇಸ್ರಾಯೇಲರೇ, ಕಿವಿಗೊಟ್ಟರೆ ಎಷ್ಟೋ ಒಳ್ಳೇದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15223', '19', '81', '9', 'ನಿಮ್ಮಲ್ಲಿ ಅನ್ಯದೇವತೆಗಳು ಇರಬಾರದು; ಪರರ ದೇವತೆಗಳನ್ನು ಪೂಜಿಸಬಾರದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('15224', '19', '81', '10', 'ನಿಮ್ಮನ್ನು ಐಗುಪ್ತದಿಂದ ಕರೆತಂದ ಯೆಹೋವನೆಂಬ ನಾನೇ ನಿಮ್ಮ ದೇವರು; ಅಗಲವಾಗಿ ಬಾಯಿತೆರೆಯಿರಿ; ಅದನ್ನು ತುಂಬಿಸುವೆನು ಅಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15225', '19', '81', '11', 'ಆದರೆ ನನ್ನ ಜನರು ನನ್ನ ಮಾತು ಕೇಳಲಿಲ್ಲ; ಇಸ್ರಾಯೇಲರು ನನಗೆ ಸಮ್ಮತಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15226', '19', '81', '12', 'ಆದುದರಿಂದ ಇವರು ಹಟಮಾರಿಗಳು; ತಮ್ಮ ಮನಸ್ಸಿನಂತೆ ನಡೆಯಲಿ ಎಂದು ಬಿಟ್ಟುಬಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15227', '19', '81', '13', 'ನನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರು ನನ್ನ ಮಾತನ್ನು ಕೇಳಿ, ನನ್ನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15228', '19', '81', '14', 'ನಾನು ಅವರ ಎದುರಾಳಿಗಳ ಮೇಲೆ ಕೈಯೆತ್ತಿ, ಅವರ ಶತ್ರುಗಳನ್ನು ಸುಲಭವಾಗಿ ಬಗ್ಗಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15229', '19', '81', '15', 'ಯೆಹೋವನ ದ್ವೇಷಿಗಳು ಅವರ ಮುಂದೆ ಮುದುರಿಕೊಳ್ಳುವರು; ಅವರಾದರೋ ಸದಾಕಾಲವೂ ಇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15230', '19', '81', '16', 'ನಾನು ಅವರಿಗೆ ಶ್ರೇಷ್ಠವಾದ ಗೋದಿಯನ್ನು ಊಟಕ್ಕೆ ಕೊಟ್ಟು, ಬಂಡೆಯೊಳಗಿನ ಜೇನಿನಿಂದ ತೃಪ್ತಿಪಡಿಸುವೆನು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15231', '19', '82', '1', 'ದೇವರು ತನ್ನ ಸಭೆಯಲ್ಲಿ ನಿಂತುಕೊಂಡವನಾಗಿ, ದೇವರುಗಳೆಂದು ಕರೆಯಲ್ಪಡುವವರೊಳಗೆ ನ್ಯಾಯವಿಧಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15232', '19', '82', '2', '“ನೀವು ಅನ್ಯಾಯವಾಗಿ ತೀರ್ಪುಕೊಡುವುದೂ, ದುಷ್ಟರಿಗೆ ಮುಖದಾಕ್ಷಿಣ್ಯ ತೋರಿಸುವುದೂ ಇನ್ನೆಷ್ಟರವರೆಗೆ? ಸೆಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15233', '19', '82', '3', 'ಕುಗ್ಗಿದವರ ಮತ್ತು ಅನಾಥರ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸಿರಿ, ದುಃಖಿತರ ಮತ್ತು ದರಿದ್ರರ ನೀತಿಯನ್ನು ಉಳಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15234', '19', '82', '4', 'ಕುಗ್ಗಿದವರನ್ನು, ಬಡವರನ್ನು ದುಷ್ಟರ ಕೈಯಿಂದ ಬಿಡಿಸಿ ರಕ್ಷಿಸಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('15235', '19', '82', '5', 'ಇವರು ಬುದ್ಧಿಹೀನರೂ, ವಿವೇಕಶೂನ್ಯರೂ ಆಗಿ ಅಂಧಕಾರದಲ್ಲಿ ಅಲೆಯುತ್ತಾರೆ. ಭೂಮಿಯ ಅಸ್ತಿವಾರಗಳೆಲ್ಲಾ ಕದಲುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15236', '19', '82', '6', '“ನೀವು ದೇವರುಗಳು, ಎಲ್ಲರೂ ಪರಾತ್ಪರನಾದ ದೇವರ ಮಕ್ಕಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15237', '19', '82', '7', 'ಆದರೂ ನರರಂತೆ ಸತ್ತೇ ಹೋಗುವಿರಿ, ಪ್ರತಿಯೊಬ್ಬ ಪ್ರಭುವಿನಂತೆ ನೀವೆಲ್ಲರೂ ಬಿದ್ದು ಹೋಗುವಿರಿ” ಎಂದು ನಾನು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15238', '19', '82', '8', 'ದೇವರೇ, ಏಳು; ಭೂಲೋಕದಲ್ಲಿ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸು. ನೀನು ಎಲ್ಲಾ ಜನಾಂಗಗಳ ಒಡೆಯನು ಅಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15239', '19', '83', '1', 'ದೇವರೇ, ಸುಮ್ಮನಿರಬೇಡ! ನಿಶ್ಚಿಂತನಾಗಿ ಮೌನದಿಂದಿರಬೇಡ ಸ್ವಾಮೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15240', '19', '83', '2', 'ನೋಡು, ನಿನ್ನ ಶತ್ರುಗಳು ಘೋಷಿಸುತ್ತಿದ್ದಾರೆ; ನಿನ್ನ ದ್ವೇಷಿಗಳು ತಲೆಯೆತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15241', '19', '83', '3', 'ಅವರು ನಿನ್ನ ಪ್ರಜೆಗಳಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚುಮಾಡಿ, ನಿನ್ನ ಮರೆಹೊಕ್ಕವರನ್ನು ಕೆಡಿಸಬೇಕೆಂದು ಆಲೋಚಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15242', '19', '83', '4', '“ಬನ್ನಿರಿ; ಅವರು ಜನಾಂಗವಾಗಿ ಉಳಿಯದಂತೆಯೂ, ಇಸ್ರಾಯೇಲೆಂಬ ಹೆಸರು ಅಳಿದುಹೋಗುವಂತೆ, ಅವರನ್ನು ಸಂಹರಿಸೋಣ” ಅಂದುಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15243', '19', '83', '5', 'ಎದೋಮ್ಯರ ಮತ್ತು ಇಷ್ಮಾಯೇಲರ ಪಾಳೆಯಗಳವರು, ಮೋವಾಬ್ಯರು, ಹಗ್ರೀಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15244', '19', '83', '6', 'ಗೆಬಾಲ್ಯರು, ಅಮ್ಮೋನಿಯರು, ಅಮಾಲೇಕ್ಯರು, ಫಿಲಿಷ್ಟಿಯರು, ತೂರ್ ಸಂಸ್ಥಾನದವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15245', '19', '83', '7', 'ಇವರೆಲ್ಲಾ ಏಕಮನಸ್ಸಿನಿಂದ ಕೂಡಿ, ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚು ಮಾಡುತ್ತಾರಲ್ಲಾ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('15246', '19', '83', '8', 'ಅಶ್ಯೂರ್ಯರೂ ಇವರೊಡನೆ ಕೂಡಿಕೊಂಡು, ಲೋಟನ ವಂಶದವರಿಗೆ ಭುಜಬಲವಾಗಿದ್ದಾರೆ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15247', '19', '83', '9', 'ನೀನು ಮಿದ್ಯಾನ್ಯರನ್ನು ಸಂಹರಿಸಿದಂತೆ ಇವರನ್ನೂ ಸಂಹರಿಸು. ಕೀಷೋನ್ ಹಳ್ಳದ ಬಳಿಯಲ್ಲಿ ಸೀಸೆರ್, ಯಾಬೀನ್ ಎಂಬುವವರಿಗೆ ಮಾಡಿದಂತೆ, ಇವರಿಗೂ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15248', '19', '83', '10', 'ಅವರು ಎಂದೋರಿನಲ್ಲಿ ವಧಿಸಲ್ಪಟ್ಟು, ಹೊಲದ ಗೊಬ್ಬರವಾಗಿ ಹೋದರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15249', '19', '83', '11', 'ಓರೇಬ್ ಮತ್ತು ಜೇಬ್ ಎಂಬವರ ಗತಿಯು, ಇವರ ಶ್ರೀಮಂತರಿಗೂ ಸಂಭವಿಸಲಿ; ಜೇಬಹ ಮತ್ತು ಚಲ್ಮುನ್ನ ಎಂಬವರ ಹಾಗೆ ಇವರ ಪ್ರಭುಗಳಿಗೂ ಆಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15250', '19', '83', '12', 'ಅವರು “ದೇವರು ಅವರಿಗೆ ಕೊಟ್ಟ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುತ್ತೇವೆ” ಅಂದುಕೊಳ್ಳುತ್ತಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15251', '19', '83', '13', 'ನನ್ನ ದೇವರೇ, ಅವರನ್ನು ಸುಂಟರ ಗಾಳಿಯಲ್ಲಿ ಸುತ್ತಾಡುವ ಧೂಳಿನಂತೆಯೂ, ಹಾರಿಹೋಗುವ ಹೊಟ್ಟಿನಂತೆಯೂ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15252', '19', '83', '14', 'ನೀನು ಕಾಡನ್ನು ಸುಟ್ಟುಬಿಡುವ ಬೆಂಕಿಯಂತೆಯೂ, ಪರ್ವತಗಳನ್ನು ದಹಿಸಿಬಿಡುವ ಜ್ವಾಲೆಯಂತೆಯೂ ಇದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15253', '19', '83', '15', 'ನಿನ್ನ ಸುಂಟರಗಾಳಿಯಿಂದ ಅವರನ್ನು ಬೆನ್ನಟ್ಟು; ತುಫಾನಿನಿಂದ ಅವರನ್ನು ಕಳವಳಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15254', '19', '83', '16', 'ನಾಚಿಕೆಯು ಅವರ ಮುಖವನ್ನು ಕವಿಯಲಿ. ಯೆಹೋವನೇ, ಆಗ ಅವರು ನಿನ್ನ ಹೆಸರನ್ನು ಕೇಳಿಕೊಂಡು ಬಂದಾರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15255', '19', '83', '17', 'ಅವರು ನಿರಂತರವೂ ಆಶಾಭಂಗದಿಂದ ಕಳವಳಗೊಳ್ಳಲಿ; ಅಪಮಾನದಿಂದ ನಾಶವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15256', '19', '83', '18', 'ಆಗ ಯೆಹೋವನ ನಾಮದಿಂದ ಪ್ರಸಿದ್ಧನಾದ ನೀನೊಬ್ಬನೇ ಭೂಲೋಕದಲ್ಲೆಲ್ಲಾ ಸರ್ವೋನ್ನತನೆಂದು ಗ್ರಹಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15257', '19', '84', '1', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ, ನಿನ್ನ ನಿವಾಸಗಳು ಎಷ್ಟೋ ರಮ್ಯವಾಗಿವೆ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15258', '19', '84', '2', 'ಯೆಹೋವನ ಆಲಯದ ಅಂಗಳಗಳಲ್ಲಿ ಸೇರಬೇಕೆಂದು, ನನ್ನ ಆತ್ಮವು ಹಂಬಲಿಸುತ್ತಾ ಕುಂದಿಹೋಗಿತ್ತು. ಆದರೆ ಈಗ ಚೈತನ್ಯಸ್ವರೂಪನಾದ ದೇವರಿಗೆ ನನ್ನ ತನುಮನಗಳಿಂದ ಹರ್ಷಧ್ವನಿಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15259', '19', '84', '3', 'ಆಹಾ, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವ ದೇವರೇ, ನನ್ನ ಅರಸನೇ, ನಿನ್ನ ಯಜ್ಞವೇದಿಗಳ ಸಮೀಪದಲ್ಲಿಯೇ ಗುಬ್ಬಿಗೆ ಮನೆಯೂ, ಪಾರಿವಾಳಕ್ಕೆ ಮರಿಮಾಡುವ ಗೂಡೂ ದೊರಕಿತಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15260', '19', '84', '4', 'ನಿನ್ನ ಮಂದಿರದಲ್ಲಿ ವಾಸಿಸುವವರು ಧನ್ಯರು. ಅವರು ನಿತ್ಯವೂ ನಿನ್ನನ್ನು ಕೀರ್ತಿಸುತ್ತಾ ಇರುತ್ತಾರೆ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15261', '19', '84', '5', 'ನಿನ್ನಲ್ಲೇ ಬಲವನ್ನು ಹೊಂದುವ ಮನುಷ್ಯರು ಧನ್ಯರು. ಅವರು ಯಾತ್ರಿಕರಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15262', '19', '84', '6', 'ಕಣ್ಣೀರಿನ ತಗ್ಗನ್ನು ದಾಟುವಾಗ, ಅಲ್ಲಿ ಒರತೆಗಳನ್ನು ತೋಡಿ ನೀರಿನ ಸ್ಥಳವಾಗ ಮಾಡುತ್ತಾರೆ. ಮುಂಗಾರು ಮಳೆಯು ಅದನ್ನು ಸಮೃದ್ಧಿಗೊಳಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15263', '19', '84', '7', 'ಅವರು ಹೆಚ್ಚು ಹೆಚ್ಚಾಗಿ ಬಲಹೊಂದಿ, ಚೀಯೋನ್ ಗಿರಿಯಲ್ಲಿ ದೇವರ ಸನ್ನಿಧಿಯನ್ನು ಸೇರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15264', '19', '84', '8', '“ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವ ದೇವರೇ, ನನ್ನ ಮೊರೆಯನ್ನು ಕೇಳು; ಯಾಕೋಬ್ಯರ ದೇವರೇ, ಕಿವಿಗೊಡು” ಅನ್ನುತ್ತಾರೆ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15265', '19', '84', '9', 'ದೇವರೇ, ನಮಗೆ ಗುರಾಣಿಯಾಗಿರುವವನನ್ನು ನೋಡು; ನಿನ್ನ ಅಭಿಷಿಕ್ತನ ಮುಖವನ್ನು ಕಟಾಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15266', '19', '84', '10', 'ನಿನ್ನ ಆಲಯದ ಅಂಗಳಗಳಲ್ಲಿ ಕಳೆದ ಒಂದು ದಿನವು, ಬೇರೆ ಸಹಸ್ರದಿನಗಳಿಗಿಂತ ಉತ್ತಮವಾಗಿದೆ. ದುಷ್ಟರ ಗುಡಾರಗಳಲ್ಲಿ ವಾಸಿಸುವುದಕ್ಕಿಂತ ನನ್ನ ದೇವರ ಆಲಯದ ಹೊಸ್ತಿಲಲ್ಲಿ ಬಿದ್ದುಕೊಂಡಿರುವುದೇ ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15267', '19', '84', '11', 'ಯೆಹೋವ ದೇವರು ಸೂರ್ಯನೂ, ಗುರಾಣಿಯೂ ಆಗಿದ್ದಾನಲ್ಲಾ. ಯೆಹೋವನು ಕೃಪೆಯನ್ನೂ, ಘನವನ್ನೂ ಅನುಗ್ರಹಿಸುವನು; ಆತನು ಸದ್ಭಕ್ತರಿಗೆ ಯಾವ ಶುಭವನ್ನು ದಯಪಾಲಿಸದೆ ಇದ್ದಾನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15268', '19', '84', '12', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ, ನಿನ್ನಲ್ಲಿ ಭರವಸವಿಡುವ ಮನುಷ್ಯನು ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15269', '19', '85', '1', 'ಯೆಹೋವನೇ, ನಿನ್ನ ದೇಶವನ್ನು ಕಟಾಕ್ಷಿಸಿದ್ದಿ; ಯಾಕೋಬ್ಯರನ್ನು ಸೆರೆಯಿಂದ ಬಿಡಿಸಿ ಬರಮಾಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15270', '19', '85', '2', 'ನಿನ್ನ ಪ್ರಜೆಯ ದ್ರೋಹವನ್ನು ಕ್ಷಮಿಸಿದ್ದಿ; ಅವರ ಎಲ್ಲಾ ಪಾಪಗಳನ್ನು ಅಳಿಸಿಬಿಟ್ಟಿದ್ದಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15271', '19', '85', '3', 'ನಿನ್ನ ರೌದ್ರವನ್ನೆಲ್ಲಾ ತೊರೆದಿದ್ದಿ; ನಿನ್ನ ಉಗ್ರಕೋಪವನ್ನು ಬಿಟ್ಟಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15272', '19', '85', '4', 'ನಮ್ಮನ್ನು ರಕ್ಷಿಸುವ ದೇವರೇ, ನಮಗೆ ಅಭಿಮುಖನಾಗು; ನಮ್ಮ ವಿಷಯದಲ್ಲಿ ಬೇಸರವನ್ನು ಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15273', '19', '85', '5', 'ಸದಾಕಾಲವೂ ನಮ್ಮ ಮೇಲೆ ಸಿಟ್ಟು ಮಾಡಿಕೊಳ್ಳುವೆಯಾ? ತಲತಲಾಂತರಗಳಿಗೂ ಕೋಪವನ್ನು ಬೆಳೆಸುವಿಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15274', '19', '85', '6', 'ನಿನ್ನ ಪ್ರಜೆಯಾದ ನಾವು ನಿನ್ನಲ್ಲಿ ಆನಂದಿಸುವಂತೆ, ನೀನು ನಮ್ಮನ್ನು ಪುನಃ ಉಜ್ಜೀವಿಸುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15275', '19', '85', '7', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಕೃಪೆಯನ್ನು ನಮಗೆ ತೋರಿಸು; ನಿನ್ನ ರಕ್ಷಣೆಯನ್ನು ನಮಗೆ ಅನುಗ್ರಹಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15276', '19', '85', '8', 'ಯೆಹೋವ ದೇವರು ಏನು ಹೇಳುತ್ತಾನೋ ಕೇಳುತ್ತೇನೆ. ಆತನು ತನ್ನ ಭಕ್ತಜನರಿಗೆ ಸಮಾಧಾನದ ವಾಕ್ಯವನ್ನು ಹೇಳುತ್ತಾನಲ್ಲಾ. ಅವರಾದರೋ ತಿರುಗಿ ಮೂರ್ಖತನದಲ್ಲಿ ಬೀಳದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15277', '19', '85', '9', 'ಭಯಭಕ್ತಿಯುಳ್ಳ ಜನರಿಗೆ ಆತನ ರಕ್ಷಣೆಯು ಹತ್ತಿರವಿರುವುದು ಸತ್ಯ. ಇದರಿಂದ ಆತನ ಮಹಿಮೆ ನಮ್ಮ ದೇಶದಲ್ಲಿ ನೆಲೆಗೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15278', '19', '85', '10', 'ಆತನ ಶಾಶ್ವತ ಪ್ರೀತಿ ಮತ್ತು ನಂಬಿಗಸ್ತಿಕೆ ಒಂದನ್ನೊಂದು ಕೂಡಿರುವವು; ನೀತಿಯು, ಸಮಾಧಾನವು ಮುದ್ದಿಟ್ಟುಕೊಳ್ಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15279', '19', '85', '11', 'ಸತ್ಯತೆಯು ಭೂಮಿಯಿಂದ ಹುಟ್ಟುವುದು; ನೀತಿಯು ಆಕಾಶದಿಂದ ಕೆಳಗೆ ದೃಷ್ಟಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15280', '19', '85', '12', 'ನಿಜವಾಗಿ ಯೆಹೋವನು ಒಳ್ಳೆಯದನ್ನು ಅನುಗ್ರಹಿಸುವನು; ನಮ್ಮ ದೇಶವು ತನ್ನ ಬೆಳೆ ಕೊಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15281', '19', '85', '13', 'ನೀತಿಯು ಆತನ ಮುಂದೆ ಹೋಗುತ್ತಾ, ನಾವು ಆತನ ಹೆಜ್ಜೆಹಿಡಿದು ನಡೆಯುವಂತೆ ದಾರಿ ಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15282', '19', '86', '1', 'ಯೆಹೋವನೇ, ಕಿವಿಗೊಡು; ನನಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸು; ಕುಗ್ಗಿದವನೂ, ದಿಕ್ಕಿಲ್ಲದವನೂ ಆಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15283', '19', '86', '2', 'ನಾನು ನಿನ್ನ ಭಕ್ತನು; ನನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸು; ನೀನೇ ನನ್ನ ದೇವರು; ನಿನ್ನಲ್ಲಿ ಭರವಸವಿಟ್ಟಿರುವ ನಿನ್ನ ಸೇವಕನನ್ನು ರಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15284', '19', '86', '3', 'ಕರ್ತನೇ, ಕರುಣಿಸು; ದಿನವೆಲ್ಲಾ ನಿನಗೆ ಮೊರೆಯಿಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15285', '19', '86', '4', 'ಕರ್ತನೇ, ನಿನ್ನ ಸೇವಕನ ಹೃದಯವನ್ನು ಆನಂದಗೊಳಿಸು; ನಿನ್ನನ್ನೇ ನಿರೀಕ್ಷಿಸುತ್ತಿರುವೆನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15286', '19', '86', '5', 'ಕರ್ತನೇ, ನೀನು ಒಳ್ಳೆಯವನೂ, ಕ್ಷಮಿಸುವವನೂ, ನಿನಗೆ ಮೊರೆಯಿಡುವವರೆಲ್ಲರಲ್ಲಿ ಕೃಪಾಪೂರ್ಣನೂ ಆಗಿದ್ದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15287', '19', '86', '6', 'ಯೆಹೋವನೇ, ನನ್ನ ಪ್ರಾರ್ಥನೆಗೆ ಕಿವಿಗೊಡು; ನನ್ನ ವಿಜ್ಞಾಪನೆಗಳ ಕೂಗನ್ನು ಲಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15288', '19', '86', '7', 'ನೀನು ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸುವಿಯೆಂದು ನಂಬಿ, ನನ್ನ ಇಕ್ಕಟ್ಟಿನ ದಿನದಲ್ಲಿ ನಿನ್ನನ್ನೇ ಕರೆಯುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15289', '19', '86', '8', 'ಕರ್ತನೇ, ದೇವರುಗಳಲ್ಲಿ ನಿನಗೆ ಸಮಾನನೇ ಇಲ್ಲ; ನಿನ್ನ ಕೃತ್ಯಗಳಿಗೆ ಸರಿಯಾದದ್ದು ಇನ್ನೊಂದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15290', '19', '86', '9', 'ಕರ್ತನೇ, ನಿನ್ನಿಂದುಂಟಾದ ಎಲ್ಲಾ ಜನಾಂಗಗಳು ಬಂದು, ನಿನಗೆ ಅಡ್ಡಬಿದ್ದು ನಿನ್ನ ನಾಮವನ್ನು ಘನಪಡಿಸುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15291', '19', '86', '10', 'ಮಹೋನ್ನತನು, ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡೆಸುವವನು ನೀನು; ನೀನೊಬ್ಬನೇ ದೇವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15292', '19', '86', '11', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಮಾರ್ಗವನ್ನು ನನಗೆ ಬೋಧಿಸು; ನಿನ್ನ ಸತ್ಯತೆಯನ್ನು ನನ್ನ ದೃಷ್ಟಿಯಲ್ಲೇ ಇಟ್ಟುಕೊಂಡು ನಡೆಯುವೆನು. ನಾನು ನಿನ್ನ ನಾಮದಲ್ಲಿ ಭಯಭಕ್ತಿಯಿಂದಿರುವಂತೆ ಏಕಮನಸ್ಸನ್ನು ಅನುಗ್ರಹಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15293', '19', '86', '12', 'ಕರ್ತನೇ, ನನ್ನ ದೇವರೇ, ಮನಃಪೂರ್ವಕವಾಗಿ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವೆನು; ಎಂದೆಂದಿಗೂ ನಿನ್ನ ನಾಮವನ್ನು ಘನಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15294', '19', '86', '13', 'ನೀನು ಬಹಳವಾಗಿ ಕನಿಕರಿಸಿ, ನನ್ನ ಪ್ರಾಣವನ್ನು ಪಾತಾಳದ ತಳದಿಂದ ತಪ್ಪಿಸಿದ್ದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15295', '19', '86', '14', 'ದೇವರೇ, ಅಹಂಕಾರಿಗಳು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಎದ್ದಿದ್ದಾರೆ; ಬಲಾತ್ಕಾರಿಗಳ ಗುಂಪು ನನ್ನ ಪ್ರಾಣಕ್ಕಾಗಿ ಕಾದಿದೆ. ಅವರು ನಿನ್ನನ್ನು ಲಕ್ಷಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15296', '19', '86', '15', 'ಕರ್ತನೇ, ನೀನು ಕನಿಕರವೂ, ದಯೆಯೂ ಉಳ್ಳ ದೇವರು; ದೀರ್ಘಶಾಂತನು, ಬಹಳ ಪ್ರೀತಿಯೂ, ನಂಬಿಕೆಯೂ ಉಳ್ಳವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15297', '19', '86', '16', 'ಕಟಾಕ್ಷವಿಟ್ಟು ನನ್ನನ್ನು ಕರುಣಿಸು; ನಿನ್ನ ಸೇವಕನಿಗೆ ಬಲವನ್ನು ಅನುಗ್ರಹಿಸು; ನಿನ್ನ ಸೇವಕಳ ಮಗನನ್ನು ರಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15298', '19', '86', '17', 'ನನಗಾಗಿ ಒಂದು ಶುಭಸೂಚನೆಯನ್ನು ತೋರಿಸು; ನನ್ನ ಶತ್ರುಗಳು ನೋಡಿ, “ಯೆಹೋವನು ಸಹಾಯಕನಾಗಿ ಇವನನ್ನು ಸಂತೈಸಿದ್ದಾನೆ” ಎಂದು ನಾಚಿಕೆಪಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15299', '19', '87', '1', 'ಯೆಹೋವನು ಸ್ಥಾಪಿಸಿದ ಪಟ್ಟಣವು ಪರಿಶುದ್ಧ ಪರ್ವತದ ಮೇಲಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15300', '19', '87', '2', 'ಆತನು ಯಾಕೋಬ್ ವಂಶದವರ ಎಲ್ಲಾ ನಿವಾಸಗಳಿಗಿಂತ, ಚೀಯೋನಿನ ದ್ವಾರಗಳನ್ನು ಹೆಚ್ಚಾಗಿ ಪ್ರೀತಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15301', '19', '87', '3', 'ದೇವನಗರವೇ, ನಿನ್ನ ವಿಷಯವಾದ ಗೌರವೋಕ್ತಿಯೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15302', '19', '87', '4', '“ರಹಬ, ಬಾಬೆಲ್ ದೇಶಗಳವರನ್ನು, ನನ್ನನ್ನು ಬಲ್ಲವರಲ್ಲಿ ಎಣಿಸುವೆನು. ಇಗೋ ಫಿಲಿಷ್ಟಿಯ, ತೂರ್, ಕೂಷ್, ಜನಾಂಗಗಳು ಅಲ್ಲೇ ಹುಟ್ಟಿದವು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15303', '19', '87', '5', 'ಇದರಿಂದ ಚೀಯೋನೇ ಪ್ರತಿಯೊಂದು ಜನಾಂಗದ ಜನ್ಮನಗರವೆಂದು ಹೇಳಲ್ಪಡುವುದು; ಅದನ್ನು ಪರಾತ್ಪರನಾದ ದೇವರು ತಾನೇ ಸ್ಥಿರಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15304', '19', '87', '6', 'ಯೆಹೋವನು ಜನಾಂಗಗಳ ಪಟ್ಟಿಯನ್ನು ಮಾಡುವಾಗ, “ಪ್ರತಿಯೊಂದರ ವಿಷಯ ಇದು ಅಲ್ಲಿಯೇ ಹುಟ್ಟಿದ್ದು” ಎಂದು ಬರೆಯುವನು. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15305', '19', '87', '7', 'ಇವರು ಹಾಡುತ್ತಾ, ಕುಣಿಯುತ್ತಾ, “ನನ್ನ ಜೀವಜಲದ ಒರತೆಗಳೆಲ್ಲಾ ನಿನ್ನಲ್ಲಿಯೇ ಇವೆ” ಎಂದು ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15306', '19', '88', '1', 'ಯೆಹೋವನೇ, ನನ್ನನ್ನು ರಕ್ಷಿಸುವ ದೇವರೇ, ಹಗಲಿರುಳು ನಿನಗೆ ಮೊರೆಯಿಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15307', '19', '88', '2', 'ನನ್ನ ಪ್ರಾರ್ಥನೆಯು ನಿನ್ನ ಸನ್ನಿಧಿಯನ್ನು ಮುಟ್ಟಲಿ; ಕಿವಿಗೊಟ್ಟು ನನ್ನ ಕೂಗನ್ನು ಕೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15308', '19', '88', '3', 'ನನ್ನ ಜೀವವು ಕಷ್ಟಗಳಿಂದ ತುಂಬಿಹೋಯಿತು; ನನ್ನ ಪ್ರಾಣವು ಪಾತಾಳಕ್ಕೆ ಹತ್ತಿರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15309', '19', '88', '4', 'ಸಮಾಧಿಯಲ್ಲಿ ಸೇರುವವರೊಳಗೆ ಎಣಿಸಲ್ಪಟ್ಟಿದ್ದೇನೆ; ನಿತ್ರಾಣ ಮನುಷ್ಯನಂತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15310', '19', '88', '5', 'ಸತ್ತವನ ಹಾಗೆ ನನ್ನನ್ನು ಹೊರಗೆ ಹಾಕಿದ್ದಾರೆ; ಹತನಾದವನಂತೆ ಸಮಾಧಿಯಲ್ಲಿ ಬಿದ್ದಿದ್ದೇನೆ. ಹತರಾದವರು ನಿನ್ನ ಪರಿಪಾಲನೆ ಇಲ್ಲದವರು; ಅಂಥವರನ್ನು ನೀನು ನೆನಪು ಮಾಡಿಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15311', '19', '88', '6', 'ಅಧೋಲೋಕದಲ್ಲಿಯೂ, ಗಾಢಾಂಧಕಾರದಲ್ಲಿಯೂ, ಅಗಾಧ ಸ್ಥಳದಲ್ಲಿಯೂ ನನ್ನನ್ನು ತಳ್ಳಿಬಿಟ್ಟಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15312', '19', '88', '7', 'ನಿನ್ನ ಕೋಪಭಾರವು ನನ್ನನ್ನು ಕುಗ್ಗಿಸಿಬಿಟ್ಟಿದೆ; ನಿನ್ನ ಎಲ್ಲಾ ತೆರೆಗಳಿಂದ ನನ್ನನ್ನು ಬಾಧಿಸಿದ್ದಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15313', '19', '88', '8', 'ನನ್ನ ಆಪ್ತರು ನನ್ನನ್ನು ನೋಡಿ ಅಸಹ್ಯಪಟ್ಟರು, ನನ್ನನ್ನು ಅವರು ಹೇಸಿ ಬಿಟ್ಟುಹೋಗುವಂತೆ ಮಾಡಿದ್ದೀ; ಸಿಕ್ಕಿಬಿಟ್ಟಿದ್ದೇನೆ, ಬಿಡಿಸಿಕೊಳ್ಳಲಾರೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15314', '19', '88', '9', 'ಬಾಧೆಯಿಂದ ನನ್ನ ಕಣ್ಣುಗಳು ಮೊಬ್ಬಾಗಿ ಹೋಗಿವೆ. ಯೆಹೋವನೇ, ಹಗಲೆಲ್ಲಾ ಕೈಚಾಚಿ ನಿನಗೆ ಮೊರೆಯಿಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15315', '19', '88', '10', 'ನೀನು ಸತ್ತವರಿಗೆ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನು ತೋರಿಸುವಿಯೋ? ಪ್ರೇತಗಳು ಎದ್ದು ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವವೋ? ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15316', '19', '88', '11', 'ಸಮಾಧಿಯಲ್ಲಿ ನಿನ್ನ ಕೃಪೆಯನ್ನೂ, ನಾಶನಲೋಕದಲ್ಲಿ ನಿನ್ನ ಸತ್ಯತೆಯನ್ನು ಸಾರುವುದುಂಟೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15317', '19', '88', '12', 'ಕತ್ತಲೆಯ ಲೋಕದಲ್ಲಿ ನಿನ್ನ ಮಹತ್ಕಾರ್ಯಗಳೂ, ಮರೆಯುವ ದೇಶದಲ್ಲಿ ನಿನ್ನ ನೀತಿಯು ತಿಳಿಯಲ್ಪಡುವವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15318', '19', '88', '13', 'ನಾನಾದರೋ ಯೆಹೋವನೇ, ನಿನಗೆ ಮೊರೆಯಿಡುತ್ತೇನೆ; ಮುಂಜಾನೆಯಲ್ಲಿ ನನ್ನ ವಿಜ್ಞಾಪನೆಯು ನಿನ್ನ ಮುಂದೆ ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15319', '19', '88', '14', 'ಯೆಹೋವನೇ, ನನ್ನ ಪ್ರಾಣವನ್ನೇಕೆ ತಳ್ಳಿಬಿಟ್ಟಿ? ನಿನ್ನ ಮುಖವನ್ನು ಮರೆಮಾಡಿದ್ದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15320', '19', '88', '15', 'ಯೌವನಾರಭ್ಯ ಕುಗ್ಗಿದವನೂ, ಮೃತಪ್ರಾಯನೂ, ನಿನ್ನ ಗದರಿಕೆಯಿಂದ ದೆಸೆಗೆಟ್ಟವನೂ ಆಗಿದ್ದೇನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15321', '19', '88', '16', 'ನಿನ್ನ ಕೋಪಜ್ವಾಲೆಯು ನನ್ನನ್ನು ಕವಿದಿದೆ; ನಿನ್ನಿಂದುಂಟಾದ ದಿಗಿಲಿನಿಂದ ಹಾಳಾದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15322', '19', '88', '17', 'ಅವು ದಿನವೆಲ್ಲಾ ನೀರಿನಂತೆ ನನ್ನನ್ನು ಆವರಿಸಿಕೊಂಡಿವೆ; ಒಟ್ಟುಗೂಡಿ ನನ್ನನ್ನು ಸುತ್ತಿಬಿಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15323', '19', '88', '18', 'ನನ್ನ ಆಪ್ತಮಿತ್ರರನ್ನು ದೂರಮಾಡಿದಿ; ಅಂಧಕಾರವೇ ನನ್ನ ಒಡನಾಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15324', '19', '89', '1', 'ಯೆಹೋವನೇ, ನಿತ್ಯವೂ ನಿನ್ನ ಕೃಪಾತಿಶಯವನ್ನು ಹಾಡಿಹರಸುವೆನು; ನನ್ನ ಬಾಯಿ ನಿನ್ನ ಸತ್ಯವನ್ನು, ಮುಂದಣ ಸಂತಾನದವರೆಲ್ಲರಿಗೂ ತಿಳಿಯಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15325', '19', '89', '2', 'ನಿನ್ನ ಪ್ರೀತಿಸಂಕಲ್ಪವು ನಿತ್ಯವು ಸಿದ್ಧಿಗೆ ಬರುತ್ತಲೇ ಇರುವುದು; ಆಕಾಶದಲ್ಲಿ ನಿನ್ನ ಸತ್ಯತೆಯನ್ನು ಸ್ಥಾಪಿಸುವಿ ಎಂದು ತಿಳಿದುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15326', '19', '89', '3', 'ನೀನು ನುಡಿದದ್ದೇನೆಂದರೆ, “ನಾನು ಆರಿಸಿಕೊಂಡ ಸೇವಕನಾದ ದಾವೀದನ ಸಂಗಡ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡು ಆಣೆಯಿಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15327', '19', '89', '4', '‘ಶಾಶ್ವತವಾಗಿ ನಿನ್ನ ಸಂತತಿಯನ್ನು ಸ್ಥಾಪಿಸುವೆನು, ತಲತಲಾಂತರಗಳಿಗೂ ನಿನ್ನ ಸಿಂಹಾಸನವನ್ನು ಸ್ಥಿರಪಡಿಸುವೆನು ಎಂದು ಹೇಳಿದ್ದೇನೆ’” ಎಂಬುವುದೇ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15328', '19', '89', '5', 'ಯೆಹೋವನೇ, ಗಗನವು ನಿನ್ನ ಮಹತ್ತನ್ನು ಪ್ರಸಿದ್ಧಪಡಿಸುವುದು; ನಿನ್ನ ಸತ್ಯವನ್ನು ಪರಿಶುದ್ಧರ ಸಭೆಯಲ್ಲಿ ಕೀರ್ತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15329', '19', '89', '6', 'ಮೇಘಮಂಡಲದಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಸಮಾನರು ಯಾರು? ದೇವದೂತರಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಸರಿಯಾದವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15330', '19', '89', '7', 'ಆತನು ಪರಿಶುದ್ಧರ ಸಭೆಯಲ್ಲಿ ಘನ ಹೊಂದುವ ದೇವರು; ತನ್ನ ಎಲ್ಲಾ ಪರಿವಾರದವರಿಗಿಂತ ಭಯಂಕರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15331', '19', '89', '8', 'ಯೆಹೋವನೇ, ಸೇನಾಧೀಶ್ವರನಾದ ದೇವರೇ, ನಿನಗೆ ಸಮಾನರು ಯಾರು? ಯಾಹುವೇ, ನೀನು ಶಕ್ತನು, ಸತ್ಯತೆಯಿಂದ ಆವರಿಸಲ್ಪಟ್ಟವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15332', '19', '89', '9', 'ಸಮುದ್ರದ ಅಲ್ಲಕಲ್ಲೋಲಗಳನ್ನು ಅಧೀನದಲ್ಲಿ ಇಟ್ಟುಕೊಂಡಿರುವವನು ನೀನು; ತೆರೆಗಳು ಏಳುವಾಗ ಅವುಗಳನ್ನು ತಡೆಯುವವನು ನೀನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15333', '19', '89', '10', 'ರಹಬನ್ನು ಛೇದಿಸಿ ಸಾಯಿಸಿದವನು ನೀನು; ನಿನ್ನ ಭುಜಬಲದಿಂದ ಶತ್ರುಗಳನ್ನು ಚದರಿಸಿಬಿಟ್ಟಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15334', '19', '89', '11', 'ಆಕಾಶವೂ ನಿನ್ನದು, ಭೂಮಿಯೂ ನಿನ್ನದೇ; ಲೋಕವನ್ನೂ ಅದರಲ್ಲಿರುವುದೆಲ್ಲವನ್ನೂ ನಿರ್ಮಿಸಿದವನು ನೀನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15335', '19', '89', '12', 'ದಕ್ಷಿಣೋತ್ತರ ದಿಕ್ಕುಗಳನ್ನು ಉಂಟುಮಾಡಿದವನು ನೀನು. ತಾಬೋರ್, ಹೆರ್ಮೋನ್ ಪರ್ವತಗಳು ನಿನ್ನ ನಾಮದಲ್ಲಿ ಆನಂದಧ್ವನಿ ಮಾಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15336', '19', '89', '13', 'ನಿನ್ನ ಭುಜಬಲವು ಮಹಾಬಲವುಳ್ಳದ್ದು. ನಿನ್ನ ಹಸ್ತವು ಶಕ್ತಿಯುಳ್ಳದ್ದು; ನಿನ್ನ ಬಲಗೈ ಮಹತ್ತುಗಳನ್ನು ನಡೆಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15337', '19', '89', '14', 'ನೀತಿ ಮತ್ತು ನ್ಯಾಯಗಳು ನಿನ್ನ ಸಿಂಹಾಸನದ ಅಸ್ತಿವಾರವು; ನಿನ್ನ ಸಾನ್ನಿಧ್ಯದೂತರು ಪ್ರೀತಿ ಮತ್ತು ಸತ್ಯತೆಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15338', '19', '89', '15', 'ಉತ್ಸಾಹಧ್ವನಿಯನ್ನು ತಿಳಿದಿರುವ ಜನರು ಧನ್ಯರು; ಯೆಹೋವನೇ, ಅವರು ನಿನ್ನ ಮುಖಪ್ರಕಾಶದಲ್ಲಿ ಸಂಚರಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15339', '19', '89', '16', 'ಯಾವಾಗಲೂ ನಿನ್ನ ನಾಮದಲ್ಲಿ ಆನಂದಿಸುತ್ತಾರೆ; ನಿನ್ನ ನೀತಿಯಿಂದ ಏಳಿಗೆ ಹೊಂದುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15340', '19', '89', '17', 'ಅವರು ಹಿಗ್ಗುವ ಬಲವು ನೀನೇ. ನಿನ್ನ ಕರುಣೆಯ ಕಟಾಕ್ಷದಿಂದ ನಮ್ಮ ಕೊಂಬು ಎತ್ತಲ್ಪಟ್ಟಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15341', '19', '89', '18', 'ನಮಗೆ ಗುರಾಣಿಯಂತಿರುವ ನಮ್ಮ ಅರಸನು ಯೆಹೋವನೇ; ಅವನು ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯ, ಸ್ವಕೀಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15342', '19', '89', '19', 'ಆ ಕಾಲದಲ್ಲಿ ನೀನು ದರ್ಶನದಲ್ಲಿ ನಿನ್ನ ಭಕ್ತರಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ಒಬ್ಬ ಶೂರನಿಗೆ ರಕ್ಷಾಬಲವನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದೇನೆ; ಪ್ರಜೆಗಳಲ್ಲಿ ಒಬ್ಬ ಯೌವನಸ್ಥನನ್ನು ಆರಿಸಿ ಉನ್ನತಸ್ಥಾನದಲ್ಲಿಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15343', '19', '89', '20', 'ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನನ್ನು ಕಂಡು, ಪರಿಶುದ್ಧ ತೈಲದಿಂದ ಅವನನ್ನು ಅಭಿಷೇಕಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15344', '19', '89', '21', 'ನನ್ನ ಹಸ್ತವು ಅವನ ಮೇಲೆ ಸ್ಥಿರವಾಗಿರುವುದು; ನನ್ನ ಭುಜವು ಅವನನ್ನು ಬಲಪಡಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15345', '19', '89', '22', 'ವೈರಿಯ ಕುತಂತ್ರವು ಅವನಲ್ಲಿ ಸಾಗದು; ಯಾವ ಕೆಡುಕನೂ ಅವನನ್ನು ಕುಗ್ಗಿಸಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15346', '19', '89', '23', 'ಅವನ ವಿರೋಧಿಗಳನ್ನು ಅವನ ಮುಂದೆಯೇ ಜಜ್ಜಿ ಹಾಕುವೆನು; ಅವನ ದ್ವೇಷಿಗಳನ್ನು ಹತಮಾಡಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15347', '19', '89', '24', 'ಆದರೆ ನನ್ನ ಪ್ರೀತಿ ಮತ್ತು ಸತ್ಯತೆಗಳು ಅವನೊಡನೆ ಇರುವವು; ನನ್ನ ಹೆಸರಿನಿಂದ ಅವನ ಕೊಂಬು ಎತ್ತಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15348', '19', '89', '25', 'ಸಮುದ್ರದಿಂದ ನದಿಗಳವರೆಗೂ ಅವನ ಹಸ್ತಕ್ಕೆ ಅಧಿಕಾರವನ್ನು ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15349', '19', '89', '26', 'ಅವನು ನನಗೆ, ‘ನನ್ನ ತಂದೆಯೂ, ದೇವರೂ, ಆಶ್ರಯದುರ್ಗವೂ ನೀನೇ’ ಎಂದು ಹೇಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15350', '19', '89', '27', 'ನಾನಾದರೋ ಅವನನ್ನು ಜ್ಯೇಷ್ಠಪುತ್ರನನ್ನಾಗಿಯೂ, ಭೂರಾಜರಲ್ಲಿ ಉನ್ನತನನ್ನಾಗಿಯೂ ಮಾಡಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15351', '19', '89', '28', 'ನನ್ನ ಕೃಪೆಯು ಅವನಲ್ಲಿ ಶಾಶ್ವತವಾಗಿ ಇರುವುದು; ನನ್ನ ಒಡಂಬಡಿಕೆಯು ಅವನಲ್ಲಿ ಸ್ಥಿರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15352', '19', '89', '29', 'ಅವನ ಸಂತಾನವನ್ನು ಯಾವಾಗಲೂ ಉಳಿಸುವೆನು. ಅವನ ಸಿಂಹಾಸನವು ಆಕಾಶವಿರುವವರೆಗೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15353', '19', '89', '30', 'ಅವನ ಸಂತಾನದವರು ನನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಬಿಟ್ಟು, ನನ್ನ ಆಜ್ಞೆಗಳಲ್ಲಿ ನಡೆಯದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15354', '19', '89', '31', 'ನನ್ನ ವಿಧಿಗಳನ್ನು ಮೀರಿ, ನನ್ನ ನೇಮಗಳನ್ನು ಪಾಲಿಸದೆ ಹೋದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15355', '19', '89', '32', 'ಆಗ ನಾನು ಅವರ ದ್ರೋಹಕ್ಕಾಗಿ ಅವರನ್ನು ಬೆತ್ತದಿಂದ ಹೊಡೆಯುವೆನು; ಅವರ ಅಪರಾಧಕ್ಕಾಗಿ ಪೆಟ್ಟುಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15356', '19', '89', '33', 'ಆದರೂ ನಾನು ಅವನಲ್ಲಿಟ್ಟಿರುವ ಕೃಪೆಯನ್ನು ತಪ್ಪಿಸುವುದಿಲ್ಲ; ನನ್ನ ನಂಬಿಗಸ್ತಿಕೆಯಿಂದ ಜಾರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15357', '19', '89', '34', 'ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಭಂಗಪಡಿಸುವುದಿಲ್ಲ; ನನ್ನ ಮಾತನ್ನು ಬದಲಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15358', '19', '89', '35', 'ನನ್ನ ಪವಿತ್ರತ್ವದಲ್ಲಿ ಆಣೆಯಿಟ್ಟು ಒಂದು ಸಂಗತಿಯನ್ನು ಹೇಳಿದ್ದೇನೆ; ಅದರ ವಿಷಯದಲ್ಲಿ ನಾನು ದಾವೀದನಿಗೆ ಸುಳ್ಳುಗಾರನಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15359', '19', '89', '36', 'ಅದೇನೆಂದರೆ, ಅವನ ಸಂತತಿಯು ಶಾಶ್ವತವಾಗಿ ಇರುವುದು; ಅವನ ಸಿಂಹಾಸನವು ಸೂರ್ಯನಂತೆ ನನ್ನ ಎದುರಿನಲ್ಲಿದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15360', '19', '89', '37', 'ಚಂದ್ರನಂತೆ ನಿತ್ಯಕ್ಕೂ ಸ್ಥಿರವಾಗಿರುವುದು. ಪರಲೋಕದ ಸಾಕ್ಷಿ ಸತ್ಯವೇ ಸರಿ.” ಸೆಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15361', '19', '89', '38', 'ಹೀಗೆ ಹೇಳಿದ ನೀನು ನಿನ್ನ ಅಭಿಷಿಕ್ತನ ಮೇಲೆ ಕೋಪಗೊಂಡವನಾಗಿ, ಅವನನ್ನು ಅಸಹ್ಯಿಸಿ ತಳ್ಳಿಬಿಟ್ಟಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15362', '19', '89', '39', 'ನೀನು ನಿನ್ನ ಸೇವಕನ ಸಂಗಡ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯನ್ನು ಭಂಗಪಡಿಸಿ, ಅವನ ಕಿರೀಟವನ್ನು ನೆಲಕ್ಕೆ ಹಾಕಿ ಅಪವಿತ್ರಮಾಡಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15363', '19', '89', '40', 'ಅವನ ದೇಶದ ಮೇರೆಗಳನ್ನು ಕೆಡವಿ, ಕೋಟೆಗಳನ್ನು ಹಾಳುಮಾಡಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15364', '19', '89', '41', 'ದಾರಿಗರೆಲ್ಲರೂ ಅವನನ್ನು ಸುಲಿಗೆ ಮಾಡುತ್ತಾರೆ; ಅವನು ನೆರೆಹೊರೆಯವರ ಪರಿಹಾಸ್ಯಕ್ಕೆ ಗುರಿಯಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15365', '19', '89', '42', 'ಅವನ ವಿರೋಧಿಗಳ ಹಸ್ತವನ್ನು ಉನ್ನತಪಡಿಸಿದ್ದೀ; ಅವನ ವೈರಿಗಳಿಗೆಲ್ಲಾ ಆನಂದವಾಗುವಂತೆ ಮಾಡಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15366', '19', '89', '43', 'ಇದಲ್ಲದೆ ಅವನ ಕತ್ತಿಯನ್ನು ತಿರುಗಿಸಿಬಿಟ್ಟಿದ್ದೀ; ಅವನನ್ನು ಯುದ್ಧದಲ್ಲಿ ನಿಲ್ಲದಂತೆ ಮಾಡಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15367', '19', '89', '44', 'ಅವನ ವೈಭವವನ್ನು ತಡೆದುಬಿಟ್ಟಿದ್ದೀ; ಅವನ ಸಿಂಹಾಸನವನ್ನು ನೆಲಕ್ಕುರುಳಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15368', '19', '89', '45', 'ಅವನ ಯೌವನದ ದಿನಗಳನ್ನು ಬೇಗ ಮುಗಿಸಿ, ನಾಚಿಕೆಯು ಅವನನ್ನು ಕವಿಯುವಂತೆ ಮಾಡಿದ್ದಿ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15369', '19', '89', '46', 'ಯೆಹೋವನೇ, ಇನ್ನೆಷ್ಟರವರೆಗೆ ಮರೆಯಾಗಿರುವಿ? ನಿನ್ನ ಕೋಪಾಗ್ನಿಯು ನಮ್ಮ ಮೇಲೆ ಸದಾ ಉರಿಯುತ್ತಿರಬೇಕೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15370', '19', '89', '47', 'ನನ್ನ ಆಯುಷ್ಯವು ಎಷ್ಟು ಅಲ್ಪವೆಂದೂ, ಎಂಥಾ ವ್ಯರ್ಥ ಜೀವಿತಕ್ಕಾಗಿ ಮನುಷ್ಯರನ್ನು ನಿರ್ಮಿಸಿದ್ದಿ ಎಂದೂ ಜ್ಞಾಪಿಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15371', '19', '89', '48', 'ತಮ್ಮನ್ನು ಪಾತಾಳಕ್ಕೆ ತಪ್ಪಿಸಿಕೊಂಡು, ಮರಣಹೊಂದದೆ ಚಿರಂಜೀವಿಯಾಗಿರುವವರು ಯಾರು? ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15372', '19', '89', '49', 'ಕರ್ತನೇ, ನೀನು ನಿನ್ನ ಸತ್ಯತೆಯಲ್ಲಿ ಆಣೆಯಿಟ್ಟು, ದಾವೀದನಿಗೆ ವಾಗ್ದಾನಮಾಡಿ ನಡೆಸುತ್ತಿದ್ದ ಹಿಂದಿನ ಕೃಪಾಕಾರ್ಯಗಳು ಎಲ್ಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15373', '19', '89', '50', 'ಯೆಹೋವನೇ, ನಿನ್ನ ವೈರಿಗಳು ನಿಂದಿಸುತ್ತಾರೆ; ನಿನ್ನ ಅಭಿಷಿಕ್ತನನ್ನು ಹೆಜ್ಜೆ ಹೆಜ್ಜೆಗೂ ಅಪಮಾನ ಮಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15374', '19', '89', '51', 'ಕರ್ತನೇ, ನಿನ್ನ ಸೇವಕರಿಗಾಗುವ ಅಪವಾದವನ್ನೂ, ನಾನು ಎಲ್ಲಾ ಜನಾಂಗಗಳ ನಿಂದಾಭಾರವನ್ನು ಉಡಿಲಲ್ಲಿ ಕಟ್ಟಿರುವುದನ್ನೂ ಜ್ಞಾಪಿಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15375', '19', '89', '52', 'ಯೆಹೋವನಿಗೆ ಸದಾಕಾಲವೂ ಕೊಂಡಾಟವಾಗಲಿ. ಆಮೆನ್, ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15376', '19', '90', '1', 'ಕರ್ತನೇ, ತಲತಲಾಂತರಗಳಿಂದಲೂ ನಮ್ಮ ಆಶ್ರಯಸ್ಥಾನವು ನೀನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15377', '19', '90', '2', 'ಬೆಟ್ಟಗಳು ಉಂಟಾಗುವುದಕ್ಕಿಂತ ಮೊದಲೇ, ಭೂಮಿಯೂ ಅದರ ದೇಶಗಳೂ ನಿರ್ಮಾಣವಾಗುವುದಕ್ಕಿಂತ ಮೊದಲೇ, ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ನೀನೇ ದೇವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15378', '19', '90', '3', '“ಮನುಷ್ಯರೇ, ಸಾಯಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿ, ಅವರನ್ನು ಪುನಃ ಮಣ್ಣಿಗೆ ಸೇರಿಸುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15379', '19', '90', '4', 'ಸಾವಿರ ವರ್ಷಗಳು ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಗತಿಸಿಹೋದ ನಿನ್ನೆಯ ದಿನದಂತೆಯೂ, ರಾತ್ರಿಯ ಜಾವದಂತೆಯೂ ಇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15380', '19', '90', '5', 'ನೀನು ಮನುಷ್ಯರನ್ನು ಪ್ರವಾಹದಿಂದ ಬಡಿದುಕೊಂಡು ಹೋಗುತ್ತೀ; ಅವರು ನಿದ್ರೆಗೆ ಸಮಾನರೇ. ಅವರು ಹೊತ್ತಾರೆಯಲ್ಲಿ ಚಿಗುರುವ ಹುಲ್ಲಿನಂತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15381', '19', '90', '6', 'ಅದು ಮುಂಜಾನೆಯಲ್ಲಿ ಬೆಳೆದು ಹೂಬಿಡುತ್ತದೆ; ಸಂಜೆಯಲ್ಲಿ ಕೊಯ್ಯಲ್ಪಟ್ಟು ಒಣಗಿಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15382', '19', '90', '7', 'ನಿನ್ನ ಕೋಪದಿಂದ ನಾವು ಇಲ್ಲವಾದೆವು; ನಿನ್ನ ರೌದ್ರದಿಂದ ತಲ್ಲಣಗೊಂಡೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15383', '19', '90', '8', 'ನಮ್ಮ ದ್ರೋಹಗಳನ್ನು ನಿನ್ನ ಮುಂದೆಯೂ, ನಮ್ಮ ಗುಪ್ತಪಾಪಗಳನ್ನು ನಿನ್ನ ತೇಜೋದೃಷ್ಟಿಯಲ್ಲಿಯೂ ಇಟ್ಟುಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15384', '19', '90', '9', 'ನಿನ್ನ ರೋಷದಿಂದ ನಮ್ಮ ಕಾಲವೆಲ್ಲಾ ಕಳೆದು ಹೋಯಿತು; ನಮ್ಮ ವರ್ಷಗಳು ನಿಟ್ಟುಸಿರಿನಂತೆ ತೀರಿಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15385', '19', '90', '10', 'ನಮ್ಮ ಆಯುಷ್ಕಾಲವು ಎಪ್ಪತ್ತು ವರ್ಷ, ಬಲ ಹೆಚ್ಚಿದರೆ ಎಂಭತ್ತು; ಕಷ್ಟಸಂಕಟಗಳೇ ಅದರ ಆಡಂಬರ. ಅದು ಬೇಗನೆ ಗತಿಸಿಹೋಗುತ್ತದೆ; ನಾವು ಹಾರಿ ಹೋಗುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15386', '19', '90', '11', 'ನಿನ್ನ ಕೋಪದ ಬಲವನ್ನೂ, ಭಯಭಕ್ತಿಗೆ ಕಾರಣವಾಗಿರತಕ್ಕ ನಿನ್ನ ರೌದ್ರವನ್ನೂ ಗ್ರಹಿಸುವವರಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15387', '19', '90', '12', 'ನಮ್ಮ ದಿನಗಳು ಕೊಂಚವೇ ಎಂದು ಎಣಿಸಿಕೊಳ್ಳುವ ಹಾಗೆ ನಮಗೆ ಕಲಿಸು; ಆಗ ಜ್ಞಾನದ ಹೃದಯವನ್ನು ಪಡೆದುಕೊಳ್ಳುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15388', '19', '90', '13', 'ಯೆಹೋವನೇ, ಮನಸ್ಸನ್ನು ಬೇರೆ ಮಾಡಿಕೋ; ಎಷ್ಟರವರೆಗೆ ಕೋಪ ಮಾಡುವಿ? ನಿನ್ನ ಸೇವಕರ ಮೇಲೆ ಕರುಣೆಯಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15389', '19', '90', '14', 'ಮುಂಜಾನೆಯಲ್ಲಿ ನಿನ್ನ ಕೃಪೆಯಿಂದ ನಮ್ಮನ್ನು ಸಂತೃಪ್ತಿಪಡಿಸು; ಆಗ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಉಲ್ಲಾಸಿಸಿ ಹರ್ಷಿಸುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15390', '19', '90', '15', 'ನೀನು ನಮ್ಮನ್ನು ಕುಗ್ಗಿಸಿದ ದಿನಗಳಿಗೂ, ನಾವು ಕೇಡನ್ನು ಅನುಭವಿಸಿದ ವರ್ಷಗಳಿಗೂ ತಕ್ಕಂತೆ ನಮ್ಮನ್ನು ಸಂತೋಷಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15391', '19', '90', '16', 'ನಿನ್ನ ಸೇವಕರಿಗೆ ನಿನ್ನ ರಕ್ಷಣಾ ಕಾರ್ಯವೂ, ಅವರ ಮಕ್ಕಳಿಗೋಸ್ಕರ ನಿನ್ನ ಮಹತ್ತೂ ಪ್ರಕಟವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15392', '19', '90', '17', 'ನಮ್ಮ ಯೆಹೋವ ದೇವರ ಪ್ರಸನ್ನತೆಯು ನಮ್ಮ ಮೇಲೆ ಇರಲಿ. ನಾವು ಕೈ ಹಾಕಿದ ಕೆಲಸವನ್ನು ನಮಗೆ ಸಫಲಪಡಿಸು; ನಾವು ಕೈಹಾಕಿದ ಕೆಲಸವನ್ನು ಸಫಲ ವಾಗುವಂತೆ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15393', '19', '91', '1', 'ಅತ್ಯುನ್ನತನಾದ ದೇವರ ಮೊರೆಹೊಕ್ಕವನು, ಸರ್ವಶಕ್ತನ ಆಶ್ರಯದಲ್ಲಿ ಸುರಕ್ಷಿತನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15394', '19', '91', '2', 'ನಾನು ಯೆಹೋವನಿಗೆ, “ನೀನೇ ನನ್ನ ಶರಣನು, ನನ್ನ ದುರ್ಗವು, ನಾನು ಭರವಸವಿಟ್ಟಿರುವ ನನ್ನ ದೇವರು” ಎಂದು ಹೇಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15395', '19', '91', '3', 'ನನ್ನನ್ನು ಬೇಟೆಗಾರನ ಬಲೆಯಿಂದಲೂ, ಮರಣಕರ ವ್ಯಾಧಿಯಿಂದಲೂ ತಪ್ಪಿಸುವವನು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15396', '19', '91', '4', 'ಆತನು ನನ್ನನ್ನು ತನ್ನ ರೆಕ್ಕೆಗಳಿಂದ ಹೊದಗಿಸುವನು; ಆತನ ಪಕ್ಕೆಗಳ ಮರೆಯನ್ನು ಆಶ್ರಯಿಸಿಕೊಳ್ಳುವೆ. ಆತನ ಸತ್ಯತೆಯೇ ನನಗೆ ಖೇಡ್ಯವೂ, ಗುರಾಣಿಯೂ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15397', '19', '91', '5', 'ರಾತ್ರಿಯಲ್ಲಿ ಭಯಹುಟ್ಟಿಸುವ ಯಾವುದಕ್ಕೂ, ಹಗಲಲ್ಲಿ ಹಾರಿಬರುವ ಬಾಣಕ್ಕೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15398', '19', '91', '6', 'ಕತ್ತಲೆಯಲ್ಲಿ ಸಂಚರಿಸುವ ವಿಪತ್ತಿಗೂ, ಹಾನಿಕರವಾದ ಮಧ್ಯಾಹ್ನದ ಕೇಡಿಗೂ ಭಯಪಡಬೇಕಾಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15399', '19', '91', '7', 'ನಿನ್ನ ಮಗ್ಗುಲಲ್ಲಿ ಸಾವಿರ ಜನರು, ನಿನ್ನ ಬಲಗಡೆಯಲ್ಲಿ ಹತ್ತು ಸಾವಿರ ಜನರು ಸತ್ತು ಬಿದ್ದರೂ ನಿನಗೇನೂ ತಟ್ಟದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15400', '19', '91', '8', 'ನೀನು ಅದನ್ನು ಕಣ್ಣಾರೆ ಕಂಡು, ದುಷ್ಟರಿಗೆ ಪ್ರತಿದಂಡನೆಯುಂಟು ಎಂಬುದಕ್ಕೆ ಸಾಕ್ಷಿಯಾಗಿರುವಿಯಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15401', '19', '91', '9', 'ಯೆಹೋವನೇ ನನ್ನ ಶರಣನು! ಅತ್ಯುನ್ನತನಾದ ದೇವರನ್ನು ನಿವಾಸಸ್ಥಾನ ಮಾಡಿಕೊಂಡಿದ್ದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15402', '19', '91', '10', 'ಯಾವ ಕೇಡೂ ನಿನಗೆ ಸಂಭವಿಸದು; ಉಪದ್ರವವು ನಿನ್ನ ಗುಡಾರದ ಸಮೀಪಕ್ಕೂ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15403', '19', '91', '11', 'ನೀನು ಹೋಗುವಲ್ಲೆಲ್ಲಾ ನಿನ್ನನ್ನು ಕಾಯುವುದಕ್ಕೆ ಆತನು ನಿನ್ನ ವಿಷಯವಾಗಿ ತನ್ನ ದೂತರಿಗೆ ಅಪ್ಪಣೆಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15404', '19', '91', '12', 'ನಿನ್ನ ಕಾಲು ಕಲ್ಲಿಗೆ ತಗಲದಂತೆ, ಅವರು ನಿನ್ನನ್ನು ಕೈಗಳಲ್ಲಿ ಎತ್ತಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15405', '19', '91', '13', 'ಸಿಂಹ ಮತ್ತು ಸರ್ಪಗಳ ಮೇಲೆ ನಡೆಯುವಿ; ಪ್ರಾಯದ ಸಿಂಹವನ್ನೂ, ಘಟಸರ್ಪವನ್ನೂ ತುಳಿದುಬಿಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15406', '19', '91', '14', 'ಅವನು ನನ್ನಲ್ಲಿ ಆಸಕ್ತನಾಗಿರುವುದರಿಂದ ಅವನನ್ನು ರಕ್ಷಿಸುವೆನು; ನನ್ನ ನಾಮವನ್ನು ಅರಿತವನಾಗಿರುವುದರಿಂದ ಅವನನ್ನು ಉದ್ಧರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15407', '19', '91', '15', 'ಅವನು ನನಗೆ ಮೊರೆಯಿಡುವಾಗ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸುವೆನು; ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಹತ್ತಿರವಿದ್ದು ಅವನನ್ನು ತಪ್ಪಿಸಿ ಘನಪಡಿಸುವೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('15408', '19', '91', '16', 'ದೀರ್ಘಾಯುಷ್ಯವನ್ನು ಅನುಗ್ರಹಿಸಿ, ಅವನನ್ನು ತೃಪ್ತಿಪಡಿಸುವೆನು; ನನ್ನ ವಿಶೇಷವಾದ ರಕ್ಷಣೆಯನ್ನು ತೋರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15409', '19', '92', '1', 'ಯೆಹೋವನೇ, ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವುದೂ, ಪರಾತ್ಪರನಾದ ದೇವರೇ, ನಿನ್ನ ನಾಮವನ್ನು ಸಂಕೀರ್ತಿಸುವುದೂ ಯುಕ್ತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15410', '19', '92', '2', 'ವೀಣೆ, ಸ್ವರಮಂಡಲಗಳಿಂದಲೂ, ಕಿನ್ನರಿಯ ಘನಸ್ವರದಿಂದಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15411', '19', '92', '3', 'ಹೊತ್ತಾರೆಯಲ್ಲಿ ನಿನ್ನ ಪ್ರೇಮವನ್ನೂ, ರಾತ್ರಿಯಲ್ಲಿ ನಿನ್ನ ಸತ್ಯವನ್ನೂ ವರ್ಣಿಸುವುದು ಉಚಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15412', '19', '92', '4', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಕ್ರಿಯೆಗಳಿಂದ ನನ್ನನ್ನು ಸಂತೋಷಪಡಿಸಿದ್ದಿ; ನಿನ್ನ ಕೆಲಸಗಳಿಗಾಗಿ ಉತ್ಸಾಹಧ್ವನಿ ಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15413', '19', '92', '5', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಕೃತ್ಯಗಳು ಎಷ್ಟೋ ಶ್ರೇಷ್ಠವಾಗಿವೆ; ನಿನ್ನ ಆಲೋಚನೆಗಳು ಅಶೋಧ್ಯವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15414', '19', '92', '6', 'ಪಶುಪ್ರಾಯನು ಅರಿಯನು; ಮೂರ್ಖನು ಇದನ್ನು ಗ್ರಹಿಸಿಕೊಳ್ಳನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15415', '19', '92', '7', 'ದುಷ್ಟರು ಹುಲ್ಲಿನಂತೆ ಬೆಳೆಯುವುದೂ, ಕೆಡುಕರು ಹೂವಿನಂತೆ ಮೆರೆಯುವುದೂ ತೀರಾ ಹಾಳಾಗುವುದಕ್ಕಾಗಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15416', '19', '92', '8', 'ಯೆಹೋವನೇ, ನೀನಾದರೋ ಸದಾ ಉನ್ನತಸ್ಥಾನದಲ್ಲಿರುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15417', '19', '92', '9', 'ಯೆಹೋವನೇ, ಇಗೋ ನಿನ್ನ ಶತ್ರುಗಳು! ಅವರೆಲ್ಲಾ ನಾಶವಾಗುತ್ತಿದ್ದಾರೆ. ಅಧರ್ಮಿಗಳೆಲ್ಲಾ ಚದರಿಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15418', '19', '92', '10', 'ಆದರೆ ನನ್ನ ಕೊಂಬನ್ನು ಕಾಡುಕೋಣದ ಕೊಂಬಿನಂತೆ ಎತ್ತಿದ್ದಿ; ಚೈತನ್ಯತೈಲದಿಂದ ನನ್ನನ್ನು ಅಭಿಷೇಕಿಸಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15419', '19', '92', '11', 'ನನ್ನ ಶತ್ರುಗಳಿಗುಂಟಾದ ದುರ್ಗತಿಯನ್ನು ಕಣ್ಣಾರೆ ಕಂಡಿದ್ದೇನೆ; ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಎದ್ದವರ ವಿಪತ್ತನ್ನು ಕಿವಿಯಾರೆ ಕೇಳಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15420', '19', '92', '12', 'ನೀತಿವಂತರು ಖರ್ಜೂರದ ಮರದಂತೆ ಬೆಳೆಯುವರು; ಲೆಬನೋನಿನ ದೇವದಾರು ವೃಕ್ಷದ ಹಾಗೆ ವೃದ್ಧಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15421', '19', '92', '13', 'ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಸಸಿಗಳಂತೆ ನೆಡಲ್ಪಟ್ಟವರು, ನಮ್ಮ ದೇವರ ಅಂಗಳದಲ್ಲಿ ಚೆನ್ನಾಗಿ ಬೆಳೆಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15422', '19', '92', '14', 'ಮುಪ್ಪಿನಲ್ಲಿಯೂ ಫಲಿಸುವರು; ಪುಷ್ಟಿಯಾಗಿದ್ದು ಶೋಭಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15423', '19', '92', '15', 'ಹೀಗೆ ಅವರು ಯೆಹೋವನ ಸತ್ಯಸಂಧತೆಗೆ ದೃಷ್ಟಾಂತರಾಗಿರುವರು. ಆತನೇ ನನ್ನ ಬಂಡೆಯು; ಆತನು ನಿರ್ವಂಚಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15424', '19', '93', '1', 'ಯೆಹೋವನು ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ವಹಿಸಿದ್ದಾನೆ; ಆತನು ಮಹಿಮಾ ವಸ್ತ್ರವನ್ನು ಧರಿಸಿದ್ದಾನೆ, ಶೌರ್ಯವನ್ನು ನಡುಕಟ್ಟನ್ನಾಗಿ ಬಿಗಿದಿದ್ದಾನೆ; ಹೌದು, ಭೂಲೋಕವು ಸ್ಥಿರವಾಗಿರುವುದು ಅದು ಕದಲುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15425', '19', '93', '2', 'ಅನಾದಿಯಿಂದ ನಿನ್ನ ಸಿಂಹಾಸನವು ಸ್ಥಿರವಾಗಿದೆ; ಯುಗಯುಗಾಂತರದಿಂದಲೂ ನೀನು ಇರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15426', '19', '93', '3', 'ಯೆಹೋವನೇ, ನದಿಗಳು ಮೊರೆದವು, ನದಿಗಳು ಭೋರ್ಗರೆದವು; ನದಿಗಳು ಘೋಷಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15427', '19', '93', '4', 'ಜಲರಾಶಿಗಳ ಘೋಷಕ್ಕಿಂತಲೂ, ಮಹಾತರಂಗಗಳ ಗರ್ಜನೆಗಿಂತಲೂ, ಉನ್ನತದಲ್ಲಿರುವ ಯೆಹೋವನ ಮಹಿಮೆಯು ಗಾಂಭೀರ್ಯವುಳ್ಳದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15428', '19', '93', '5', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಕಟ್ಟಳೆಗಳು ಬಹುಖಂಡಿತವಾಗಿವೆ; ಸದಾ ನಿನ್ನ ಮನೆಗೆ ಯೋಗ್ಯವಾದದ್ದು ಪರಿಶುದ್ಧತ್ವವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15429', '19', '94', '1', 'ಯೆಹೋವನೇ, ಮುಯ್ಯಿತೀರಿಸುವ ದೇವರೇ, ಮುಯ್ಯಿತೀರಿಸುವ ದೇವರೇ, ಕೋಪವನ್ನು ತೋರ್ಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15430', '19', '94', '2', 'ಲೋಕದ ನ್ಯಾಯಾಧಿಪತಿಯೇ, ಏಳು; ಗರ್ವಿಷ್ಠರಿಗೆ ತಕ್ಕ ಶಿಕ್ಷೆಯನ್ನು ಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15431', '19', '94', '3', 'ಯೆಹೋವನೇ, ದುಷ್ಟರು ಎಲ್ಲಿಯವರೆಗೆ, ದುಷ್ಟರು ಎಲ್ಲಿಯವರೆಗೆ ಹಿಗ್ಗುತ್ತಿರಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15432', '19', '94', '4', 'ಕೆಡುಕರೆಲ್ಲರು ಉಬ್ಬಿಕೊಂಡು, ಅಹಂಕಾರವನ್ನು ಕಕ್ಕುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15433', '19', '94', '5', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಪ್ರಜೆಯನ್ನು ಜಜ್ಜಿಹಾಕುತ್ತಾರೆ; ನಿನ್ನ ಸ್ವತ್ತನ್ನು ಕುಗ್ಗಿಸಿಬಿಡುತ್ತಾರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('15434', '19', '94', '6', 'ವಿಧವೆಯರನ್ನೂ, ಪರದೇಶಿಯನ್ನೂ ಕೊಲ್ಲುತ್ತಾರೆ; ಅನಾಥರನ್ನು ಹತಮಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15435', '19', '94', '7', 'ಅವರು, “ಯಾಹುವು ನೋಡುವುದೇ ಇಲ್ಲ; ಯಾಕೋಬ್ಯರ ದೇವರು ಲಕ್ಷಿಸುವುದೇ ಇಲ್ಲ” ಅನ್ನುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15436', '19', '94', '8', 'ಪಶುಪ್ರಾಯರಾದ ಪ್ರಜೆಗಳಿರಾ, ಲಕ್ಷಿಸಿರಿ; ಮೂರ್ಖರೇ, ನಿಮಗೆ ಬುದ್ಧಿಬರುವುದು ಯಾವಾಗ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15437', '19', '94', '9', 'ಕಿವಿಮಾಡಿದವನು ಕೇಳನೋ? ಕಣ್ಣುಕೊಟ್ಟವನು ನೋಡನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15438', '19', '94', '10', 'ಜನಾಂಗಗಳನ್ನು ಶಿಕ್ಷಿಸುವವನೂ, ಮನುಷ್ಯರಿಗೆ ಬುದ್ಧಿಕಲಿಸುವವನೂ ಗದರಿಸನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15439', '19', '94', '11', 'ಮನುಷ್ಯನ ಯೋಚನೆಗಳು, “ಉಸಿರೇ” ಎಂದು ಯೆಹೋವನು ತಿಳುಕೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15440', '19', '94', '12', 'ಯಾಹುವೇ, ನೀನು ಯಾರನ್ನು ಶಿಕ್ಷಿಸಿ, ಧರ್ಮೋಪದೇಶಮಾಡುತ್ತೀಯೋ ಅವನೇ ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15441', '19', '94', '13', 'ಅಂಥವನನ್ನು, ದುಷ್ಟನಿಗೋಸ್ಕರ ಗುಂಡಿಯು ಅಗೆಯಲ್ಪಡುವ ತನಕ, ಆಪತ್ತಿನಲ್ಲಿಯೂ ನೀನು ಸಂರಕ್ಷಿಸುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15442', '19', '94', '14', 'ಯೆಹೋವನು ತನ್ನ ಜನರನ್ನು ಬೇಡವೆಂದು ತಳ್ಳಿಬಿಡುವುದಿಲ್ಲ; ತನ್ನ ಸ್ವತ್ತನ್ನು ಕೈಬಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15443', '19', '94', '15', 'ನ್ಯಾಯತೀರ್ಪು ನೀತಿಗೆ ತಿರುಗಿಕೊಳ್ಳುವುದು; ಯಥಾರ್ಥಚಿತ್ತರೆಲ್ಲರೂ ಅದನ್ನೇ ಅನುಸರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15444', '19', '94', '16', 'ದುಷ್ಟರಿಗೆ ವಿರುದ್ಧವಾಗಿ ನನಗೋಸ್ಕರ ಏಳುವವರು ಯಾರು? ಕೆಡುಕರಿಗೆ ವಿರುದ್ಧವಾಗಿ ನನಗೋಸ್ಕರ ಎದ್ದು ನಿಲ್ಲುವವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15445', '19', '94', '17', 'ಯೆಹೋವನ ಸಹಾಯವಿಲ್ಲದಿದ್ದರೆ ಇಷ್ಟರಲ್ಲೇ ಸಮಾಧಿ ಸೇರುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15446', '19', '94', '18', 'ಯೆಹೋವನೇ, ನನ್ನ ಕಾಲು ಜಾರಿತೆಂದು ಅಂದುಕೊಂಡಾಗಲೇ, ನಿನ್ನ ಕೃಪೆಯು ನನಗೆ ಆಧಾರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15447', '19', '94', '19', 'ನನ್ನಲ್ಲಿ ಅನೇಕ ಚಿಂತೆಗಳಿರುವಾಗ ನಿನ್ನ ಸಂತೈಸುವಿಕೆಯಿಂದಲೇ, ನನ್ನ ಪ್ರಾಣಕ್ಕೆ ಸಂತೋಷವುಂಟಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15448', '19', '94', '20', 'ಧರ್ಮಶಾಸ್ತ್ರದ ನೆಪದಿಂದ ಕೇಡುಕಲ್ಪಿಸುವ ದುಷ್ಟ ಅಧಿಪತಿಗಳಿಗೂ, ನಿನಗೂ ಸಂಬಂಧವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15449', '19', '94', '21', 'ಜೀವವನ್ನು ತೆಗೆಯಬೇಕೆಂದು ನೀತಿವಂತರ ಮೇಲೆ ಬೀಳುತ್ತಾರೆ; ನಿರಪರಾಧಿಗಳಿಗೆ ಮರಣಶಿಕ್ಷೆ ವಿಧಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15450', '19', '94', '22', 'ಆದರೆ ಯೆಹೋವನು ನನ್ನ ದುರ್ಗವೂ, ನನ್ನ ದೇವರು ಆಶ್ರಯಗಿರಿಯೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15451', '19', '94', '23', 'ಅವರ ಕೆಟ್ಟತನವನ್ನು ಅವರಿಗೇ ತಿರುಗಿಸುವನು; ಅವರ ದುಷ್ಟತನದಿಂದಲೇ ಅವರನ್ನು ನಿರ್ಮೂಲಮಾಡುವನು. ನಮ್ಮ ಯೆಹೋವ ದೇವರು ಅವರನ್ನು ಸಂಹರಿಸಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15452', '19', '95', '1', 'ಬನ್ನಿರಿ, ಯೆಹೋವನಿಗೆ ಉತ್ಸಾಹದಿಂದ ಹಾಡೋಣ; ನಮ್ಮ ರಕ್ಷಕನಾದ ಶರಣನಿಗೆ ಜಯಘೋಷ ಮಾಡೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15453', '19', '95', '2', 'ಕೃತಜ್ಞತಾಸ್ತುತಿಯೊಡನೆ ಆತನ ಸನ್ನಿಧಿಗೆ ಸೇರೋಣ; ಕೀರ್ತನೆಗಳಿಂದ ಆತನಿಗೆ ಜಯಘೋಷ ಮಾಡೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15454', '19', '95', '3', 'ಯೆಹೋವನು ಮಹಾದೇವರೂ, ಎಲ್ಲಾ ದೇವರುಗಳಲ್ಲಿ ಮಹಾರಾಜನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15455', '19', '95', '4', 'ಭೂಮಿಯ ಅಗಾಧವು ಆತನ ಕೈಯಲ್ಲಿರುತ್ತದೆ; ಪರ್ವತಶಿಖರಗಳು ಆತನವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15456', '19', '95', '5', 'ಆತನೇ ಸಮುದ್ರವನ್ನು ನಿರ್ಮಿಸಿದವನು; ಅದು ಆತನದೇ, ಒಣನೆಲವು ಆತನ ಕೈಕೆಲಸವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15457', '19', '95', '6', 'ಬನ್ನಿರಿ; ನಮ್ಮ ನಿರ್ಮಾಣಿಕನಾದ ಯೆಹೋವನಿಗೆ ಸಾಷ್ಟಾಂಗವೆರಗಿ ಆರಾಧಿಸೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15458', '19', '95', '7', 'ಆತನು ನಮ್ಮ ದೇವರು; ನಾವೋ ಆತನು ಪಾಲಿಸುವ ಪ್ರಜೆಯೂ, ಆತನ ಕೈಕೆಳಗಿರುವ ಹಿಂಡೂ ಆಗಿದ್ದೇವೆ. ನೀವು ಈ ಹೊತ್ತು ಆತನ ಶಬ್ದಕ್ಕೆ ಕಿವಿಗೊಟ್ಟರೆ ಎಷ್ಟೋ ಒಳ್ಳೇಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15459', '19', '95', '8', 'ನಿಮ್ಮ ಹಿರಿಯರು ಅರಣ್ಯದಲ್ಲಿರುವ ಮೆರೀಬದಲ್ಲಿ, ಮಸ್ಸಾದಲ್ಲಿ ಮಾಡಿದ ದಿನದಂತೆ, ನೀವು ನಿಮ್ಮ ಹೃದಯವನ್ನು ಕಠಿಣಮಾಡಿಕೊಳ್ಳಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15460', '19', '95', '9', 'ಅಲ್ಲಿ ಅವರು ನನ್ನನ್ನು ಪರೀಕ್ಷಿಸಿದರು; ನನ್ನ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನೋಡಿದರೂ ನನ್ನನ್ನು ಪರಿಶೋಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15461', '19', '95', '10', 'ನಾನು ನಲ್ವತ್ತು ವರ್ಷ ಆ ಸಂತತಿಯವರ ವಿಷಯದಲ್ಲಿ ಬೇಸರಗೊಂಡೆನು; “ಈ ಜನರು ಹೃದಯದಲ್ಲಿ ತಪ್ಪಿಹೋಗುವವರು, ನನ್ನ ಆಜ್ಞೆಗಳಿಗೆ ವಿಧೇಯರಾಗದವರು” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15462', '19', '95', '11', 'ಆದುದರಿಂದ ಇವರು, “ನನ್ನ ವಿಶ್ರಾಂತಿಯಲ್ಲಿ ಸೇರಬಾರದು” ಎಂದು ಕೋಪಗೊಂಡು ಪ್ರಮಾಣಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15463', '19', '96', '1', 'ಯೆಹೋವನಿಗೆ ಹೊಸ ಕೀರ್ತನೆಯನ್ನು ಹಾಡಿರಿ; ಎಲ್ಲಾ ಭೂನಿವಾಸಿಗಳೇ, ಯೆಹೋವನಿಗೆ ಹಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15464', '19', '96', '2', 'ಯೆಹೋವನಿಗೆ ಹಾಡಿರಿ; ಆತನ ನಾಮವನ್ನು ಕೊಂಡಾಡಿರಿ. ಆತನ ರಕ್ಷಣೆಯನ್ನು ಪ್ರತಿನಿತ್ಯವೂ ಸಾರಿ ಹೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15465', '19', '96', '3', 'ಜನಾಂಗಗಳಲ್ಲಿ ಆತನ ಘನತೆಯನ್ನೂ, ಎಲ್ಲಾ ಜನರಲ್ಲಿ ಆತನ ಅದ್ಭುತಕೃತ್ಯಗಳನ್ನೂ ಪ್ರಸಿದ್ಧಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15466', '19', '96', '4', 'ಯೆಹೋವನು ದೊಡ್ಡವನೂ, ಬಹು ಸ್ತುತ್ಯನೂ ಆಗಿದ್ದಾನೆ; ಎಲ್ಲಾ ದೇವರುಗಳಲ್ಲಿ ಆತನೇ ಮಹಾದೇವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15467', '19', '96', '5', 'ಜನಾಂಗಗಳ ದೇವತೆಗಳೆಲ್ಲಾ ಬೊಂಬೆಗಳೇ; ಯೆಹೋವನಾದರೋ ಗಗನಮಂಡಲವನ್ನು ನಿರ್ಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15468', '19', '96', '6', 'ಆತನ ಸಾನ್ನಿಧ್ಯದಲ್ಲಿ ಘನತೆ ಮತ್ತು ಮಹಿಮೆಗಳೂ, ಆತನ ಪವಿತ್ರಾಲಯದಲ್ಲಿ ಬಲ ಮತ್ತು ಸೌಂದರ್ಯಗಳೂ ಇರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15469', '19', '96', '7', 'ಭೂಜನಾಂಗಗಳೇ, ಬಲಪ್ರಭಾವಗಳು ಯೆಹೋವನವೇ, ಯೆಹೋವನವೇ, ಎಂದು ಹೇಳಿ ಆತನನ್ನು ಘನಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15470', '19', '96', '8', 'ಯೆಹೋವನ ನಾಮಕ್ಕೆ ಯೋಗ್ಯವಾದ ಘನವನ್ನು ಸಲ್ಲಿಸಿರಿ; ಕಾಣಿಕೆಯೊಡನೆ ಆತನ ಅಂಗಳಗಳಿಗೆ ಬನ್ನಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15471', '19', '96', '9', 'ಪರಿಶುದ್ಧತ್ವವೆಂಬ ಭೂಷಣದೊಡನೆ ಯೆಹೋವನಿಗೆ ನಮಸ್ಕರಿಸಿರಿ; ಎಲ್ಲಾ ಭೂನಿವಾಸಿಗಳೇ, ಆತನ ಮುಂದೆ ಭಯಭಕ್ತಿಯಿಂದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15472', '19', '96', '10', 'ಯೆಹೋವನು ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ವಹಿಸಿದ್ದಾನೆ; ಭೂಮಿಯು ಸ್ಥಿರವಾಗಿರುವುದು, ಕದಲುವುದಿಲ್ಲ; ಸರ್ವರಿಗೂ ನ್ಯಾಯಾನುಸಾರವಾಗಿ ತೀರ್ಪುಕೊಡುವನೆಂದು ಜನಾಂಗಗಳಲ್ಲಿ ಪ್ರಸಿದ್ಧಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15473', '19', '96', '11', 'ಯೆಹೋವನ ಮುಂದೆ ಗಗನಮಂಡಲವು ಹರ್ಷಿಸಲಿ; ಭೂಲೋಕವು ಸಂತೋಷಿಸಲಿ; ಸಮುದ್ರವೂ, ಅದರಲ್ಲಿರುವುದೆಲ್ಲವೂ ಘೋಷಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15474', '19', '96', '12', 'ಹೊಲಗಳೂ, ಅವುಗಳ ಪೈರುಗಳೂ ಉಲ್ಲಾಸಿಸಲಿ; ವನದ ಎಲ್ಲಾ ಮರಗಳು ಉತ್ಸಾಹಧ್ವನಿ ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15475', '19', '96', '13', 'ಆತನು ಬರುತ್ತಾನೆ; ಭೂನಿವಾಸಿಗಳಿಗೆ ನ್ಯಾಯತೀರಿಸಲಿಕ್ಕೆ ಬರುತ್ತಾನೆ. ಆತನು ಲೋಕಕ್ಕೆ ನೀತಿಗನುಸಾರವಾಗಿಯೂ, ಜನಾಂಗಗಳಿಗೆ ಸತ್ಯತೆಯಿಂದಲೂ ನ್ಯಾಯತೀರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15476', '19', '97', '1', 'ಯೆಹೋವನು ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ವಹಿಸಿದ್ದಾನೆ; ಭೂಲೋಕವು ಸಂತೋಷಿಸಲಿ; ಸಮುದ್ರದ ತೀರಪ್ರದೇಶಗಳೆಲ್ಲಾ ಹರ್ಷಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15477', '19', '97', '2', 'ಮೋಡಗಳೂ, ಕಾರ್ಗತ್ತಲೆಯೂ ಆತನ ಸುತ್ತಲೂ ಇರುತ್ತವೆ; ಯೆಹೋವನು ನೀತಿ ಮತ್ತು ನ್ಯಾಯಗಳಿಂದ ಆಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15478', '19', '97', '3', 'ಬೆಂಕಿಯು ಆತನ ಮುಂದೆ ಹೋಗಿ, ಸುತ್ತಲೂ ಆವರಿಸಿ ಆತನ ವೈರಿಗಳನ್ನು ದಹಿಸಿಬಿಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15479', '19', '97', '4', 'ಆತನ ಮಿಂಚುಗಳು ಲೋಕವನ್ನು ಬೆಳಗಿಸಿದವು; ಭೂಮಿಯು ಅದನ್ನು ಕಂಡು ನಡುಗಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15480', '19', '97', '5', 'ಸಾರ್ವಭೌಮನಾದ ಯೆಹೋವನ ಎದುರಿನಲ್ಲಿ ಪರ್ವತಗಳು ಮೇಣದಂತೆ ಕರಗಿಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15481', '19', '97', '6', 'ಗಗನಮಂಡಲವು ಆತನ ನೀತಿಯನ್ನು ಪ್ರಸಿದ್ಧಪಡಿಸಿತು; ಎಲ್ಲಾ ಜನರು ಆತನ ಮಹಿಮೆಯನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15482', '19', '97', '7', 'ವಿಗ್ರಹಗಳಲ್ಲಿ ಹಿಗ್ಗುವವರೂ, ಮೂರ್ತಿಪೂಜಕರೆಲ್ಲರೂ ನಾಚಿಕೆಗೆ ಒಳಪಡುವರು; ದೇವರುಗಳೆಂದು ಕರೆಯಲ್ಪಡುವವರೇ, ನೀವೆಲ್ಲರೂ ಆತನಿಗೆ ಅಡ್ಡಬೀಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15483', '19', '97', '8', 'ಯೆಹೋವನೇ, ನೀನು ನ್ಯಾಯಸ್ಥಾಪಿಸಿದ ವಾರ್ತೆಯನ್ನು ಕೇಳಿ ಚೀಯೋನ್ ಪಟ್ಟಣವು ಹರ್ಷಿಸಿತು; ಯೆಹೂದ ಪ್ರಾಂತ್ಯದ ಊರುಗಳು ಸಂತೋಷಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15484', '19', '97', '9', 'ಯೆಹೋವನೇ, ನೀನು ಭೂಲೋಕದ ಸರ್ವಾಧಿಕಾರಿ; ಎಲ್ಲಾ ದೇವರುಗಳಲ್ಲಿ ಮಹೋನ್ನತನು ನೀನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15485', '19', '97', '10', 'ಕೆಟ್ಟತನವನ್ನು ಹಗೆಮಾಡುವವರನ್ನು, ಯೆಹೋವನನ್ನು ಪ್ರೀತಿಸುತ್ತಾನೆ. ಆತನು ತನ್ನ ಭಕ್ತರ ಪ್ರಾಣಗಳನ್ನು ಕಾಯುವವನಾಗಿ, ದುಷ್ಟರ ಕೈಯೊಳಗಿಂದ ಅವರನ್ನು ಬಿಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15486', '19', '97', '11', 'ನೀತಿವಂತರಿಗೋಸ್ಕರ ಬೆಳಕು ಪ್ರಕಾಶಿಸುವುದು, ಯಥಾರ್ಥಹೃದಯವುಳ್ಳವರಿಗೆ ಸಂತೋಷವೂ ಕೊಡಲ್ಪಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15487', '19', '97', '12', 'ನೀತಿವಂತರೇ, ಯೆಹೋವನಲ್ಲಿ ಆನಂದಿಸಿರಿ; ಆತನ ಪರಿಶುದ್ಧನಾಮವನ್ನು ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15488', '19', '98', '1', 'ಯೆಹೋವನಿಗೆ ಹೊಸ ಕೀರ್ತನೆಯನ್ನು ಹಾಡಿರಿ; ಆತನು ಅದ್ಭುತಕೃತ್ಯಗಳನ್ನು ನಡೆಸಿದ್ದಾನೆ. ಆತನ ಬಲಗೈಯೂ, ಪರಿಶುದ್ಧಬಾಹುವೂ ಜಯವನ್ನು ಉಂಟುಮಾಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15489', '19', '98', '2', 'ಯೆಹೋವನು ತನ್ನ ರಕ್ಷಣೆಯನ್ನು ಪ್ರಕಟಿಸಿದ್ದಾನೆ; ಜನಾಂಗಗಳೆದುರಿಗೆ ತನ್ನ ನೀತಿಯನ್ನು ತೋರ್ಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15490', '19', '98', '3', 'ಆತನು ಇಸ್ರಾಯೇಲನ ಮನೆತನದವರ ಬಗ್ಗೆ ಇದ್ದ, ತನ್ನ ಪ್ರೀತಿ, ಸತ್ಯತೆಗಳನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡಿದ್ದಾನೆ. ಭೂಲೋಕದ ಎಲ್ಲಾ ಕಡೆಯವರೂ, ನಮ್ಮ ದೇವರ ರಕ್ಷಣಾಕಾರ್ಯವನ್ನು ನೋಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15491', '19', '98', '4', 'ಸಮಸ್ತ ಭೂನಿವಾಸಿಗಳೇ, ಯೆಹೋವನಿಗೆ ಜಯಘೋಷಮಾಡಿರಿ; ಹರ್ಷಿಸಿರಿ, ಉತ್ಸಾಹಧ್ವನಿಮಾಡಿ ಹಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15492', '19', '98', '5', 'ಕಿನ್ನರಿಯೊಡನೆ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸಿರಿ; ಕಿನ್ನರಿಯನ್ನು ನುಡಿಸುತ್ತಾ ಭಜಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15493', '19', '98', '6', 'ತುತ್ತೂರಿಗಳನ್ನೂ, ಕೊಂಬನ್ನೂ ಊದುತ್ತಾ, ಯೆಹೋವರಾಜನಿಗೆ ಜಯಘೋಷಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15494', '19', '98', '7', 'ಯೆಹೋವನ ಮುಂದೆ ಸಮುದ್ರವೂ, ಅದರಲ್ಲಿರುವುದೆಲ್ಲವೂ, ಭೂಮಿಯೂ, ಅದರ ನಿವಾಸಿಗಳೂ ಘೋಷಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15495', '19', '98', '8', 'ನದಿಗಳು ಚಪ್ಪಾಳೆ ಹೊಡೆಯಲಿ; ಪರ್ವತಗಳೆಲ್ಲಾ ಉತ್ಸಾಹಧ್ವನಿಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15496', '19', '98', '9', 'ಆತನು ಭೂನಿವಾಸಿಗಳಿಗೆ ನ್ಯಾಯತೀರಿಸಲಿಕ್ಕೆ ಬರುತ್ತಾನೆ; ಆತನು ಲೋಕಕ್ಕೆ ನೀತಿಗನುಸಾರವಾಗಿಯೂ, ಜನಾಂಗಗಳಿಗೆ ಯಥಾರ್ಥವಾಗಿಯೂ ತೀರ್ಪುಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15497', '19', '99', '1', 'ಯೆಹೋವನು ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ವಹಿಸಿದ್ದಾನೆ; ಜನಾಂಗಗಳು ನಡುಗಲಿ. ಕೆರೂಬಿಯರ ಮಧ್ಯದಲ್ಲಿ ಆಸೀನನಾಗಿರುವಾತನು ಆಳುತ್ತಾನೆ; ಭೂಮಿಯು ಕಂಪಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15498', '19', '99', '2', 'ಚೀಯೋನಿನಲ್ಲಿರುವ ಯೆಹೋವನು ದೊಡ್ಡವನು; ಆತನು ಎಲ್ಲಾ ಜನಾಂಗಗಳಲ್ಲಿ ಮಹೋನ್ನತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15499', '19', '99', '3', 'ಅವರು ಯೆಹೋವನ ಭಯಂಕರವಾದ ಮಹಾನಾಮವನ್ನು ಕೊಂಡಾಡಲಿ; ಆತನು ಪರಿಶುದ್ಧನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15500', '19', '99', '4', 'ಪರಾಕ್ರಮಿಯಾದ ಅರಸನು ನೀತಿಯನ್ನು ಪ್ರೀತಿಸುತ್ತಾನೆ; ಯಥಾರ್ಥವಾದದ್ದನ್ನು ಸ್ಥಾಪಿಸಿದವನೂ, ಯಾಕೋಬ್ಯರಲ್ಲಿ ನ್ಯಾಯ, ನೀತಿಗಳನ್ನು ಸಿದ್ಧಿಗೆ ತಂದವನೂ ನೀನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15501', '19', '99', '5', 'ನಮ್ಮ ಯೆಹೋವ ದೇವರನ್ನು ಘನಪಡಿಸಿರಿ; ಆತನ ಪಾದಪೀಠದ ಮುಂದೆ ಅಡ್ಡಬೀಳಿರಿ. ಆತನು ಪರಿಶುದ್ಧನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15502', '19', '99', '6', 'ಆತನ ಯಾಜಕರಲ್ಲಿ ಮೋಶೆ ಮತ್ತು ಆರೋನರೂ, ಆತನ ಹೆಸರಿನಲ್ಲಿ ಪ್ರಾರ್ಥಿಸುವವರೊಳಗೆ ಸಮುವೇಲನೂ ಪ್ರಾರ್ಥಿಸಿದಾಗೆಲ್ಲ, ಯೆಹೋವನು ಅವರಿಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15503', '19', '99', '7', 'ಆತನು ಮೇಘಸ್ತಂಭದಲ್ಲಿದ್ದು ಅವರೊಡನೆ ಮಾತನಾಡುತ್ತಿದ್ದನು; ಅವರು ಆತನ ವಿಧಿನಿಯಮಗಳನ್ನು ಕೈಕೊಂಡವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15504', '19', '99', '8', 'ನಮ್ಮ ಯೆಹೋವ ದೇವರೇ, ಅವರಿಗೆ ಸದುತ್ತರ ಕೊಟ್ಟವನು ನೀನೇ. ನೀನು ದುಷ್ಕೃತ್ಯಗಳಿಗಾಗಿ ಅವರನ್ನು ದಂಡಿಸುತ್ತಿದ್ದರೂ, ಕ್ಷಮಿಸುವ ದೇವರಾಗಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15505', '19', '99', '9', 'ನಮ್ಮ ಯೆಹೋವ ದೇವರನ್ನು ಘನಪಡಿಸಿರಿ; ಆತನ ಪರಿಶುದ್ಧಪರ್ವತದ ಕಡೆಗೆ ಅಡ್ಡಬೀಳಿರಿ. ನಮ್ಮ ಯೆಹೋವ ದೇವರು ಪರಿಶುದ್ಧನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15506', '19', '100', '1', 'ಸಮಸ್ತಭೂನಿವಾಸಿಗಳೇ, ಯೆಹೋವನಿಗೆ ಉತ್ಸಾಹಧ್ವನಿಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15507', '19', '100', '2', 'ಯೆಹೋವನನ್ನು ಸಂತೋಷದಿಂದ ಸೇವಿಸಿರಿ; ಕೀರ್ತನೆ ಹಾಡುತ್ತಾ ಆತನ ಸನ್ನಿಧಿಗೆ ಬನ್ನಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15508', '19', '100', '3', 'ಯೆಹೋವನೇ ದೇವರೆಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ. ನಮ್ಮನ್ನು ಉಂಟುಮಾಡಿದವನು ಆತನೇ; ನಾವು ಆತನವರು, ಆತನ ಪ್ರಜೆಯೂ, ಆತನು ಪಾಲಿಸುವ ಹಿಂಡೂ ಆಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15509', '19', '100', '4', 'ಕೃತಜ್ಞತಾ ಸ್ತುತಿಯೊಡನೆ ಆತನ ಮಂದಿರದ್ವಾರಗಳಿಗೂ, ಸ್ತುತಿಸ್ತೋತ್ರದೊಡನೆ ಆತನ ಅಂಗಳಗಳಿಗೂ ಬನ್ನಿರಿ; ಆತನ ಉಪಕಾರಗಳನ್ನು ಸ್ಮರಿಸಿರಿ; ಆತನ ನಾಮವನ್ನು ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15510', '19', '100', '5', 'ಯೆಹೋವನು ಒಳ್ಳೆಯವನು; ಆತನ ಕೃಪೆಯು ಯುಗಯುಗಕ್ಕೂ, ಆತನ ಸತ್ಯತೆಯು ತಲತಲಾಂತರಕ್ಕೂ ಇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15511', '19', '101', '1', 'ಪ್ರೀತಿ, ನೀತಿಗಳನ್ನು ಕುರಿತು ಹಾಡುವೆನು; ಯೆಹೋವನೇ, ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15512', '19', '101', '2', 'ಸನ್ಮಾರ್ಗವನ್ನು ಲಕ್ಷಿಸಿ ನಡೆಯುವೆನು; ನನಗೆ ಯಾವಾಗ ದರ್ಶನಕೊಡುವಿ? ಮನೆಯೊಳಗೂ ಯಥಾರ್ಥ ಹೃದಯದಿಂದಲೇ ನಡೆದುಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15513', '19', '101', '3', 'ಯಾವ ನೀಚವಾದ ಕಾರ್ಯವನ್ನೂ ದೃಷ್ಟಿಸುವುದಿಲ್ಲ; ದುರಾಚಾರವನ್ನು ಹಗೆಮಾಡುತ್ತೇನೆ, ಅದರ ಗೊಡವೆಯೇ ನನಗೆ ಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15514', '19', '101', '4', 'ಮೂರ್ಖತನವು ನನ್ನನ್ನು ಬಿಟ್ಟು ಹೋಗಲಿ; ಕೆಟ್ಟತನವನ್ನು ಅರಿಯದಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15515', '19', '101', '5', 'ಗುಪ್ತದಲ್ಲಿ ನೆರೆಯವನ ಮೇಲೆ ಚಾಡಿ ಹೇಳುವವನನ್ನು ಸಂಹರಿಸುವೆನು; ಸೊಕ್ಕಿನ ಕಣ್ಣೂ, ಉಬ್ಬಿದ ಮನಸ್ಸೂ ಉಳ್ಳವನನ್ನು ಸಹಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15516', '19', '101', '6', 'ದೇಶದಲ್ಲಿರುವ ನಂಬಿಗಸ್ತರನ್ನು ಆರಿಸಿಕೊಳ್ಳುವೆನು; ಅವರೇ ನನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಾಸಿಸಬೇಕು, ಸನ್ಮಾರ್ಗಿಯೇ ನನ್ನ ಸೇವೆಯಲ್ಲಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15517', '19', '101', '7', 'ಮೋಸಗಾರನು ನನ್ನ ಮನೆಯಲ್ಲಿ ಇರಲೇಬಾರದು; ಸುಳ್ಳುಗಾರನು ನನ್ನ ಮುಂದೆ ನಿಲ್ಲಕೂಡದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15518', '19', '101', '8', 'ಯೆಹೋವನ ಪಟ್ಟಣದಲ್ಲಿ ಕೆಡುಕರೇ ಉಳಿಯದಂತೆ, ಪ್ರತಿ ಮುಂಜಾನೆಯಲ್ಲಿ ದೇಶದ ದುಷ್ಟರನ್ನು ಸಂಹರಿಸುತ್ತಾ ಬರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15519', '19', '102', '1', 'ಯೆಹೋವನೇ, ನನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳು; ನನ್ನ ಕೂಗು ನಿನಗೆ ಮುಟ್ಟಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15520', '19', '102', '2', 'ನನ್ನ ಕಷ್ಟದಲ್ಲಿ ವಿಮುಖನಾಗಬೇಡ; ನನ್ನ ಮೊರೆಗೆ ಕಿವಿಗೊಡು; ನಾನು ಕೂಗಿಕೊಳ್ಳುವ ದಿನದಲ್ಲಿ ಬೇಗನೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15521', '19', '102', '3', 'ನನ್ನ ಜೀವಮಾನವು ಹೊಗೆಯಂತೆ ಮಾಯವಾಗುತ್ತದೆ; ನನ್ನ ಎಲುಬುಗಳು ಕೊಳ್ಳಿಯಂತೆ ಸುಟ್ಟುಹೋಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15522', '19', '102', '4', 'ನನ್ನ ಹೃದಯವು ಬಿಸಿಲಿನಿಂದ ಬಾಡಿಹೋದ ಹುಲ್ಲಿನಂತಿದೆ; ಊಟವನ್ನು ಮರೆತೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15523', '19', '102', '5', 'ನಿಟ್ಟುಸಿರಿನಿಂದ ನನ್ನಲ್ಲಿ ಎಲುಬು, ತೊಗಲು ಮಾತ್ರ ಉಳಿದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15524', '19', '102', '6', 'ಅಡವಿಯ ಬಕಪಕ್ಷಿಯಂತಿದ್ದೇನೆ; ಹಾಳೂರಿನ ಗೂಬೆಯಂತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15525', '19', '102', '7', 'ನಿದ್ರೆಯಿಲ್ಲದವನಾಗಿ ಮನೆಮಾಳಿಗೆಯ ಮೇಲಿರುವ, ಒಂಟಿಯಾದ ಪಕ್ಷಿಯಂತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15526', '19', '102', '8', 'ವೈರಿಗಳು ಹಗಲೆಲ್ಲಾ ನನ್ನನ್ನು ನಿಂದಿಸುತ್ತಾರೆ; ನನ್ನ ಮೇಲೆ ಕೋಪಾವೇಶವುಳ್ಳವರು ಯಾರನ್ನಾದರೂ ಶಪಿಸುವಾಗ, ನನ್ನನ್ನು ದೃಷ್ಟಾಂತಮಾಡಿ ಶಪಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15527', '19', '102', '9', 'ಬೂದಿಯೇ ನನಗೆ ಆಹಾರವಾಯಿತು; ನನ್ನ ಪಾನದಲ್ಲಿ ಕಣ್ಣೀರು ಮಿಶ್ರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15528', '19', '102', '10', 'ಇದಕ್ಕೆಲ್ಲಾ ನಿನ್ನ ಕೋಪ, ರೌದ್ರಗಳೇ ಕಾರಣ, ನೀನು ನನ್ನನ್ನು ಎತ್ತಿ ಒಗೆದುಬಿಟ್ಟಿದ್ದಿಯಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15529', '19', '102', '11', 'ನನ್ನ ಜೀವಮಾನವು ಸಂಜೆಯ ನೆರಳಿನಂತಿದೆ; ನಾನು ಬಾಡಿಹೋದ ಹುಲ್ಲಿನಂತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15530', '19', '102', '12', 'ಯೆಹೋವನೇ, ನೀನಾದರೋ ಸದಾ ಸಿಂಹಾಸನಾರೂಢನಾಗಿರುವಿ; ನಿನ್ನ ನಾಮವು ತಲತಲಾಂತರಕ್ಕೂ ಸ್ಮರಿಸಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15531', '19', '102', '13', 'ನೀನು ಎದ್ದು ಚೀಯೋನನ್ನು ಕರುಣಿಸುವಿ. ಅದಕ್ಕೆ ಕೃಪೆತೋರಿಸುವ ಸಮಯ ಇದೇ; ನಿಯಮಿತ ಕಾಲವು ಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15532', '19', '102', '14', 'ಅದು ಕಲ್ಲುಕುಪ್ಪೆಯಾಗಿ ಹೋಗಿದ್ದರೂ, ಅದು ನಿನ್ನ ಸೇವಕರಿಗೆ ಅತಿಪ್ರಿಯವಾಗಿದೆ; ಅದರ ಧೂಳಿಗೆ ಅವರು ಮರಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15533', '19', '102', '15', 'ಯೆಹೋವನು ಗತಿಹೀನರ ಮೊರೆಯನ್ನು ತಿರಸ್ಕರಿಸದೆ ನೆರವೇರಿಸಿದನೆಂದೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15534', '19', '102', '16', 'ಆತನು ಮಹಿಮೆಯಲ್ಲಿ ಬಂದು ಚೀಯೋನನ್ನು ತಿರುಗಿ ಕಟ್ಟಿಸಿದನೆಂದೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15535', '19', '102', '17', 'ಜನಾಂಗಗಳು ಯೆಹೋವ ಎಂಬ ನಿನ್ನ ನಾಮಕ್ಕೂ, ಭೂರಾಜರು ನಿನ್ನ ಪ್ರತಾಪಕ್ಕೂ ಭಯಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15536', '19', '102', '18', 'ಇದು ಮುಂದಣ ಸಂತಾನದವರಿಗೋಸ್ಕರ ಶಾಸನವಾಗಿರಲಿ, ಮುಂದೆ ಹುಟ್ಟುವ ಪ್ರಜೆಯು ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15537', '19', '102', '19', '“ಯೆಹೋವನು ತನ್ನ ಮಹೋನ್ನತವಾದ ಪವಿತ್ರಸ್ಥಾನದಿಂದ ಕೆಳಕ್ಕೆ ನೋಡಿದ್ದಾನೆ; ಆತನು ಪರಲೋಕದಿಂದ ಭೂಮಿಯನ್ನು ದೃಷ್ಟಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15538', '19', '102', '20', 'ಸೆರೆಯವರ ಗೋಳಾಟವನ್ನು ಪರಿಗಣಿಸಿ, ಮರಣಪಾತ್ರರನ್ನು ಬಿಡಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15539', '19', '102', '21', 'ಅವರು ಚೀಯೋನಿನಲ್ಲಿ ಯೆಹೋವನ ನಾಮವನ್ನು ವರ್ಣಿಸುವಂತೆಯೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ತನ್ನ ಕೀರ್ತನೆಯನ್ನು ಹಾಡುವಂತೆಯೂ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15540', '19', '102', '22', 'ಜನಾಂಗಗಳೂ, ರಾಜ್ಯಗಳೂ ಕೂಡಿಬಂದು ಇವರೊಡನೆ ಯೆಹೋವನನ್ನು ಸೇವಿಸುತ್ತವೆ” ಎಂದು ಹೇಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15541', '19', '102', '23', 'ಆತನು ಯೌವನಪ್ರಾಯದಲ್ಲಿಯೇ ನನ್ನ ಬಲವನ್ನು ಕುಂದಿಸಿದ್ದಾನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('15542', '19', '102', '24', 'ನನ್ನ ಆಯುಷ್ಯವನ್ನು ಕಡಿಮೆ ಮಾಡಿಬಿಟ್ಟಿದ್ದಾನೆ. ಆದುದರಿಂದ, “ನನ್ನ ದೇವರೇ, ಅರ್ಧಾಯುಷ್ಯದಲ್ಲಿಯೇ ನನ್ನನ್ನು ಒಯ್ಯಬೇಡ; ನಿನ್ನ ವರ್ಷಗಳು ತಲತಲಾಂತರಕ್ಕೂ ಇರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15543', '19', '102', '25', 'ಆದಿಯಲ್ಲಿ ನೀನು ಭೂಮಿಗೆ ಅಸ್ತಿವಾರವನ್ನು ಹಾಕಿದಿ; ಗಗನಮಂಡಲವು ನಿನ್ನ ಕೈಕೆಲಸವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15544', '19', '102', '26', 'ಅವು ನಾಶವಾಗುವವು; ಆದರೆ ನೀನು ಶಾಶ್ವತವಾಗಿರುತ್ತಿ. ಅವೆಲ್ಲವೂ ವಸ್ತ್ರದಂತೆ ಹಳೆಯದಾಗುವವು. ಉಡುಪಿನಂತೆ ಅವುಗಳನ್ನು ಬದಲಿಸುತ್ತಿ; ಅವು ಮಾರ್ಪಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15545', '19', '102', '27', 'ನೀನಾದರೋ ಏಕರೀತಿಯಾಗಿರುತ್ತಿ; ನಿನ್ನ ವರ್ಷಗಳು ಮುಗಿದುಹೋಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15546', '19', '102', '28', 'ನಿನ್ನ ಸೇವಕರ ಮಕ್ಕಳು ಬಾಳುವರು. ಅವರ ಸಂತತಿಯವರು ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸ್ಥಿರವಾಗಿರುವರು” ಎಂದು ಮೊರೆಯಿಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15547', '19', '103', '1', 'ನನ್ನ ಮನವೇ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡು; ನನ್ನ ಸರ್ವೇಂದ್ರಿಯಗಳೇ, ಆತನ ಪವಿತ್ರ ನಾಮವನ್ನು ಕೀರ್ತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15548', '19', '103', '2', 'ನನ್ನ ಮನವೇ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡು; ಆತನ ಉಪಕಾರಗಳಲ್ಲಿ ಒಂದನ್ನೂ ಮರೆಯಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15549', '19', '103', '3', 'ಆತನು ನಿನ್ನ ಎಲ್ಲಾ ಅಪರಾಧಗಳನ್ನು ಕ್ಷಮಿಸುವವನೂ, ಸಮಸ್ತ ರೋಗಗಳನ್ನು ವಾಸಿಮಾಡುವವನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15550', '19', '103', '4', 'ನಿನ್ನ ಜೀವವನ್ನು ನಾಶನದಿಂದ ತಪ್ಪಿಸುವವನೂ, ಶಾಶ್ವತ ಪ್ರೀತಿ ಮತ್ತು ಕರುಣೆಯೆಂಬ ಕಿರೀಟದಿಂದ ನಿನ್ನನ್ನು ಶೃಂಗರಿಸುವವನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15551', '19', '103', '5', 'ಶ್ರೇಷ್ಠ ವರಗಳಿಂದ ನಿನ್ನ ಆಶೆಯನ್ನು ಪೂರ್ಣಗೊಳಿಸುತ್ತಾನೆ; ಹದ್ದಿಗೆ ಬರುವಂತೆಯೇ ನಿನಗೆ ಯೌವನವನ್ನು ತಿರುಗಿ ಬರಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15552', '19', '103', '6', 'ಯೆಹೋವನು ನೀತಿಯನ್ನು ಸಾಧಿಸುವವನಾಗಿ, ಕುಗ್ಗಿಹೋದವರೆಲ್ಲರ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15553', '19', '103', '7', 'ಆತನು ಮೋಶೆಗೆ ತನ್ನ ಮಾರ್ಗವನ್ನೂ, ಇಸ್ರಾಯೇಲರಿಗೆ ತನ್ನ ಕೃತ್ಯಗಳನ್ನೂ ಪ್ರಕಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15554', '19', '103', '8', 'ಯೆಹೋವನು ಕನಿಕರವೂ, ದಯೆಯೂ, ದೀರ್ಘಶಾಂತಿಯೂ, ಪೂರ್ಣಪ್ರೀತಿಯೂ ಉಳ್ಳವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15555', '19', '103', '9', 'ಆತನು ಯಾವಾಗಲೂ ತಪ್ಪು ಹುಡುಕುವವನಲ್ಲ; ನಿತ್ಯವೂ ಕೋಪಿಸುವವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15556', '19', '103', '10', 'ಆತನು ನಮ್ಮ ಪಾಪಗಳಿಗೆ ಸರಿಯಾಗಿ ನಮ್ಮನ್ನು ಶಿಕ್ಷಿಸಲಿಲ್ಲ; ನಮ್ಮ ಅಪರಾಧಗಳಿಗೆ ತಕ್ಕಂತೆ ದಂಡಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15557', '19', '103', '11', 'ಭೂಮಿಯ ಮೇಲೆ ಆಕಾಶವು ಎಷ್ಟು ಉನ್ನತವೋ, ಆತನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರ ಮೇಲೆ ಆತನ ಕೃಪೆಯು ಅಷ್ಟು ಅಪಾರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15558', '19', '103', '12', 'ಪೂರ್ವಕ್ಕೂ, ಪಶ್ಚಿಮಕ್ಕೂ ಎಷ್ಟು ದೂರವೋ, ನಮ್ಮ ದ್ರೋಹಗಳನ್ನು ನಮ್ಮಿಂದ ತೆಗೆದು ಅಷ್ಟು ದೂರ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15559', '19', '103', '13', 'ತಂದೆಯು ಮಕ್ಕಳನ್ನು ಕನಿಕರಿಸುವಂತೆ, ಯೆಹೋವನು ತನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರನ್ನು ಕನಿಕರಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15560', '19', '103', '14', 'ನಾವು ರೂಪಗೊಂಡಿದ್ದನ್ನು ಆತನು ಬಲ್ಲನು; ನಾವು ಧೂಳಾಗಿದ್ದೇವೆ ಎಂಬುವುದನ್ನು ನೆನಪುಮಾಡಿಕೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15561', '19', '103', '15', 'ಮನುಷ್ಯನ ಆಯುಷ್ಕಾಲವು ಹುಲ್ಲಿನಂತಿದೆ; ಅವನು ಅಡವಿಯ ಹೂವಿನ ಹಾಗೆ ಶೋಭಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15562', '19', '103', '16', 'ಗಾಳಿ ಬಡಿಯುತ್ತಲೇ ಅದು ಹೋಗುವುದು; ಅದರ ಸ್ಥಳವು ಅದನ್ನು ತಿರುಗಿ ಕಾಣುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15563', '19', '103', '17', 'ಆದರೆ ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರ ಮೇಲೆ, ಆತನ ದಯೆಯು ಯುಗಯುಗಾಂತರಗಳವರೆಗೂ ಇರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15564', '19', '103', '18', 'ಆತನ ನಿಬಂಧನೆಗಳನ್ನು ಕೈಕೊಂಡು, ಆತನ ವಿಧಿಗಳನ್ನು ನೆನಪಿನಲ್ಲಿಟ್ಟುಕೊಂಡು ನಡೆಯುವವರ ಮಕ್ಕಳು ಮೊಮ್ಮಕ್ಕಳವರೆಗೂ ಆತನು ತನ್ನ ನೀತಿಯನ್ನು ಸಾಧಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15565', '19', '103', '19', 'ಯೆಹೋವನು ಮೇಲಣ ಲೋಕದಲ್ಲಿ ತನ್ನ ಸಿಂಹಾಸನವನ್ನು ಸ್ಥಾಪಿಸಿದ್ದಾನೆ; ಆತನು ಸಮಸ್ತವನ್ನೂ ಆಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15566', '19', '103', '20', 'ದೇವದೂತರೇ, ಆತನ ಶಬ್ದಕ್ಕೆ ಕಿವಿಗೊಡುವವರೆ ಆತನ ಆಜ್ಞೆಯನ್ನು ನೆರವೇರಿಸುವ ಪರಾಕ್ರಮಶಾಲಿಗಳೇ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15567', '19', '103', '21', 'ಆತನ ಸೈನ್ಯಗಳೇ, ಆತನ ಚಿತ್ತವನ್ನು ನೆರವೇರಿಸುವ ಸೇವಕರೇ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15568', '19', '103', '22', 'ಆತನ ರಾಜ್ಯದ ಸರ್ವಸ್ಥಳಗಳಲ್ಲಿರುವ ಎಲ್ಲಾ ಸೃಷ್ಟಿಗಳೇ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿರಿ. ನನ್ನ ಮನವೇ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15569', '19', '104', '1', 'ನನ್ನ ಮನವೇ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡು. ಯೆಹೋವನೇ, ನನ್ನ ದೇವರೇ, ನೀನು ಸರ್ವೋತ್ತಮನು; ಪ್ರಭಾವ ಮತ್ತು ಮಹತ್ವಗಳಿಂದ ಭೂಷಿತನಾಗಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15570', '19', '104', '2', 'ಬೆಳಕನ್ನು ವಸ್ತ್ರದಂತೆ ಹೊದ್ದುಕೊಂಡಿರುವೆ; ಆಕಾಶವನ್ನು ಗುಡಾರದಂತೆ ಎತ್ತಿ ಹರಡಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15571', '19', '104', '3', 'ನೀರಿನ ಮೇಲೆ ತೊಳೆಗಳನ್ನು ನಿಲ್ಲಿಸಿ ಉಪ್ಪರಿಗೆಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡು; ಮೋಡಗಳನ್ನು ವಾಹನವಾಗಿ ಮಾಡಿಕೊಂಡಿರುವೆ; ವಾಯುವಿನ ರೆಕ್ಕೆಗಳ ಮೇಲೆ ಸಂಚರಿಸುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15572', '19', '104', '4', 'ಗಾಳಿಯನ್ನು ನಿನ್ನ ದೂತರನ್ನಾಗಿಯೂ, ಅಗ್ನಿಜ್ವಾಲೆಯನ್ನು ಸೇವಕರನ್ನಾಗಿಯೂ ಮಾಡಿಕೊಳ್ಳುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15573', '19', '104', '5', 'ಭೂಮಿಯು ಯುಗಯುಗಾಂತರಕ್ಕೂ ಕದಲದ ಹಾಗೆ ಅದನ್ನು ದೃಢವಾದ ಅಸ್ತಿವಾರದ ಮೇಲೆ ಸ್ಥಾಪಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15574', '19', '104', '6', 'ನೀನು ಅದನ್ನು ಆದಿಸಾಗರವೆಂಬ ವಸ್ತ್ರದಿಂದ ಹೊದಿಸಿದ್ದೀ; ನೀರು ಪರ್ವತಗಳನ್ನೂ ಮುಚ್ಚಿಬಿಟ್ಟಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15575', '19', '104', '7', 'ನೀನು ಗದರಿಸಲು ಅದು ಓಡಿಹೋಯಿತು; ನಿನ್ನ ಗರ್ಜನೆಗೆ ಹೆದರಿ ನೀನು ನೇಮಿಸಿದ ಸ್ಥಳಕ್ಕೆ ಹೋಗಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15576', '19', '104', '8', 'ಪರ್ವತಗಳು ಎದ್ದವು; ತಗ್ಗುಗಳು ಇಳಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15577', '19', '104', '9', 'ಜಲರಾಶಿಗಳು ಬಂದು ಪುನಃ ಭೂಮಿಯನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳದ ಹಾಗೆ, ನೀನು ಮೇರೆಗಳನ್ನು ಗೊತ್ತುಮಾಡಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15578', '19', '104', '10', 'ಬುಗ್ಗೆಗಳನ್ನು ತಗ್ಗುಗಳಿಗೆ ಬರಮಾಡುತ್ತೀ; ಅವು ಪರ್ವತಗಳ ನಡುವೆ ಹರಿದುಹೋಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15579', '19', '104', '11', 'ಅವು ಅಡವಿಯ ಮೃಗಗಳಿಗೆ ನೀರುಕೊಡುತ್ತವೆ; ಕಾಡುಕತ್ತೆಗಳು ದಾಹ ತೀರಿಸಿಕೊಳ್ಳುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15580', '19', '104', '12', 'ಪಕ್ಷಿಗಳು ಅವುಗಳ ಬಳಿಯ ಮರಗಳ ಕೊಂಬೆಗಳಲ್ಲಿ ವಾಸವಾಗಿದ್ದು ಗಾನಮಾಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15581', '19', '104', '13', 'ನೀನು ನಿನ್ನ ಮೇಲಂತಸ್ತುಗಳಿಂದ ಪರ್ವತಗಳಿಗೆ ನೀರು ಕೊಡುತ್ತೀ; ನಿನ್ನ ಕಾರ್ಯಫಲದಿಂದ ಭೂಮಿಯು ತೃಪ್ತಿಹೊಂದುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15582', '19', '104', '14', 'ಪಶುಗಳಿಗೋಸ್ಕರ ಹುಲ್ಲನ್ನು ಮೊಳಿಸುತ್ತೀ; ಮನುಷ್ಯರಿಗೋಸ್ಕರ ಪೈರುಗಳನ್ನು ಹುಟ್ಟಿಸುತ್ತೀ. ಅವರು ಭೂವ್ಯವಸಾಯಮಾಡಿ ಆಹಾರವನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15583', '19', '104', '15', 'ಹೃದಯಾನಂದಕರವಾದ ದ್ರಾಕ್ಷಾರಸವನ್ನು, ಮುಖಕ್ಕೆ ಕಾಂತಿಯನ್ನು ಉಂಟುಮಾಡುವ ಎಣ್ಣೆಯನ್ನು, ಪ್ರಾಣಾಧಾರವಾದ ರೊಟ್ಟಿಯನ್ನು ಸಂಪಾದಿಸಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15584', '19', '104', '16', 'ಯೆಹೋವನು ನೆಟ್ಟ ಮರಗಳಾದ ಲೆಬನೋನಿನ ದೇವದಾರು ವೃಕ್ಷಗಳಿಗೆ ಬೇಕಾದಷ್ಟು ಜಲವಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15585', '19', '104', '17', 'ಪಕ್ಷಿಗಳು ಅವುಗಳಲ್ಲಿ ಗೂಡು ಕಟ್ಟಿಕೊಳ್ಳುತ್ತವೆ; ತುರಾಯಿ ಮರಗಳಲ್ಲಿ ಬಕಪಕ್ಷಿಗಳು ವಾಸಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15586', '19', '104', '18', 'ಕಾಡಕುರಿಗಳಿಗೆ ಉನ್ನತವಾದ ಪರ್ವತಗಳೂ, ಬೆಟ್ಟದ ಮೊಲಗಳಿಗೆ ಬಂಡೆಗಳೂ ಆಶ್ರಯಸ್ಥಾನಗಳಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15587', '19', '104', '19', 'ವಿಶೇಷಕಾಲಗಳ ಸೂಚನೆಗಾಗಿ ಚಂದ್ರನನ್ನು ನಿರ್ಮಿಸಿರುವೆ; ಸೂರ್ಯನು ತನ್ನ ಅಸ್ತಮಾನ ಸಮಯವನ್ನು ಬಲ್ಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15588', '19', '104', '20', 'ನೀನು ಕತ್ತಲೆಯನ್ನು ಬರಮಾಡಲು ರಾತ್ರಿಯಾಗುತ್ತದೆ. ಆಗ ಕಾಡಿನ ಮೃಗಗಳೆಲ್ಲಾ ಹೊರಬರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15589', '19', '104', '21', 'ಪ್ರಾಯದ ಸಿಂಹಗಳು ಬೇಟೆಗಾಗಿ ಗರ್ಜಿಸುತ್ತವೆ; ದೇವರಿಂದ ಆಹಾರವನ್ನು ಕೇಳಿಕೊಳ್ಳುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15590', '19', '104', '22', 'ಸೂರ್ಯೋದಯವಾಗಲು ಅವು ಬಂದು ತಮ್ಮ ಗವಿಗಳಲ್ಲಿ ಮಲಗಿಕೊಳ್ಳುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15591', '19', '104', '23', 'ಮನುಷ್ಯನು ತನ್ನ ಕೆಲಸಕ್ಕೆ ಹೊರಟು ಹೋಗುತ್ತಾನೆ; ಸಾಯಂಕಾಲದವರೆಗೆ ದುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15592', '19', '104', '24', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಕೈಕೆಲಸಗಳು ಬಗೆ ಬಗೆಯಾಗಿವೆ. ಅವುಗಳನ್ನೆಲ್ಲಾ ಜ್ಞಾನದಿಂದಲೇ ಮಾಡಿರುವೆ; ಭೂಲೋಕವು ನಿನ್ನ ಆಸ್ತಿಯಿಂದ ತುಂಬಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15593', '19', '104', '25', 'ಇಗೋ, ಬಹುವಿಶಾಲವಾದ ಸಮುದ್ರವು! ಅದರೊಳಗೆ ಲೆಕ್ಕವಿಲ್ಲದಷ್ಟು ಸಣ್ಣ, ದೊಡ್ಡ ಜೀವಜಂತುಗಳು ಚಲಿಸುತ್ತಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15594', '19', '104', '26', 'ಅದರಲ್ಲಿ ಹಡಗುಗಳು ಸಂಚರಿಸುತ್ತವೆ ನೀನು ಉಂಟುಮಾಡಿದ ಲಿವ್ಯಾತಾನವು ಅದರಲ್ಲಿ ಆಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15595', '19', '104', '27', 'ಇವುಗಳು ಹೊತ್ತುಹೊತ್ತಿಗೆ ಆಹಾರಕ್ಕೋಸ್ಕರ ನಿನ್ನನ್ನೇ ನಿರೀಕ್ಷಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15596', '19', '104', '28', 'ನೀನು ಕೊಡಲು ಅವು ತೆಗೆದುಕೊಳ್ಳುತ್ತವೆ; ನೀನು ಕೈತೆರೆಯಲು ಅವು ಒಳ್ಳೇಯದನ್ನು ಹೊಂದಿ ತೃಪ್ತಿಗೊಳ್ಳುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15597', '19', '104', '29', 'ನೀನು ವಿಮುಖನಾಗಲು ತಲ್ಲಣಿಸುತ್ತವೆ; ಅವುಗಳ ಶ್ವಾಸವನ್ನು ತೆಗೆದುಬಿಡಲು ಅವು ಸತ್ತು ತಿರುಗಿ ಮಣ್ಣಿಗೆ ಸೇರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15598', '19', '104', '30', 'ನೀನು ಜೀವಶ್ವಾಸವನ್ನು ಊದಲು ಅವು ಹೊಸದಾಗಿ ಹುಟ್ಟುತ್ತವೆ. ನೀನು ಭೂಮಿಯನ್ನು ನೂತನಪಡಿಸುತ್ತಿರುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15599', '19', '104', '31', 'ಯೆಹೋವನ ಮಹಿಮೆಯು ಸದಾಕಾಲವೂ ಇರಲಿ; ಯೆಹೋವನಿಗೆ ಆತನ ಸೃಷ್ಟಿಗಳಿಂದ ಸಂತೋಷವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15600', '19', '104', '32', 'ಆತನು ದೃಷ್ಟಿಸಿದ ಮಾತ್ರದಿಂದಲೇ ಭೂಮಿಯು ಕಂಪಿಸುತ್ತದೆ; ಮುಟ್ಟುತ್ತಲೇ ಪರ್ವತಗಳು ಹೊಗೆಹಾಯುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15601', '19', '104', '33', 'ನಾನು ಬದುಕಿರುವವರೆಗೂ ಯೆಹೋವನನ್ನು ಕೀರ್ತಿಸುತ್ತಿರುವೆನು; ಜೀವಮಾನವೆಲ್ಲಾ ನನ್ನ ದೇವರನ್ನು ಭಜಿಸುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15602', '19', '104', '34', 'ನನ್ನ ಧ್ಯಾನದಿಂದ ಆತನಿಗೆ ಮೆಚ್ಚಿಕೆಯಾಗಲಿ; ನಾನಾದರೋ ಯೆಹೋವನಲ್ಲಿ ಆನಂದಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15603', '19', '104', '35', 'ಪಾಪಾತ್ಮರು ಭೂಲೋಕದಲ್ಲಿ ಮುಗಿದುಹೋಗಲಿ; ದುಷ್ಟರು ನಿರ್ಮೂಲವಾಗಲಿ. ನನ್ನ ಮನವೇ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡು; ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15604', '19', '105', '1', 'ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿಮಾಡಿರಿ; ಆತನ ನಾಮದ ಮಹತ್ವವನ್ನು ವರ್ಣಿಸಿರಿ; ಜನಾಂಗಗಳಲ್ಲಿ ಆತನ ಕೃತ್ಯಗಳನ್ನು ಪ್ರಸಿದ್ಧಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15605', '19', '105', '2', 'ಆತನನ್ನು ಕೀರ್ತಿಸಿರಿ, ಭಜಿಸಿರಿ; ಆತನ ಅದ್ಭುತಕೃತ್ಯಗಳನ್ನೆಲ್ಲಾ ಧ್ಯಾನಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15606', '19', '105', '3', 'ಆತನ ಪರಿಶುದ್ಧ ನಾಮದಲ್ಲಿ ಹಿಗ್ಗಿರಿ; ಯೆಹೋವನ ದರ್ಶನವನ್ನು ಕೋರುವವರ ಹೃದಯವು ಹರ್ಷಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15607', '19', '105', '4', 'ಯೆಹೋವನನ್ನೂ, ಆತನ ಬಲವನ್ನೂ ಆಶ್ರಯಿಸಿರಿ; ನಿತ್ಯವೂ ಆತನ ದರ್ಶನವನ್ನು ಅಪೇಕ್ಷಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15608', '19', '105', '5', 'ಆತನು ಮಾಡಿದ ಅದ್ಭುತಕೃತ್ಯ, ಆತನ ಮಹತ್ಕಾರ್ಯ, ಆತನ ಬಾಯಿಂದ ಹೊರಟ ನ್ಯಾಯನಿರ್ಣಯ ಇವುಗಳನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15609', '19', '105', '6', 'ಆತನ ಸೇವಕನಾದ ಅಬ್ರಹಾಮನ ಸಂತತಿಯವರೇ, ಆತನು ಆರಿಸಿಕೊಂಡ ಯಾಕೋಬನ ವಂಶದವರೇ, ನೀವು ನೆನಪುಮಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15610', '19', '105', '7', 'ಯೆಹೋವನೆಂಬಾತನೇ ನಮ್ಮ ದೇವರು; ಆತನ ನ್ಯಾಯವಿಧಿಗಳು ಭೂಲೋಕದಲ್ಲೆಲ್ಲಾ ಇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15611', '19', '105', '8', 'ಆತನು ತನ್ನ ವಾಗ್ದಾನವನ್ನು ಸಾವಿರ ತಲೆಗಳವರೆಗೂ, ತನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ನಿತ್ಯವೂ ನೆನಪಿನಲ್ಲಿಟ್ಟುಕೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15612', '19', '105', '9', 'ಆತನು ಆ ಒಡಂಬಡಿಕೆಯನ್ನು ಅಬ್ರಹಾಮನ ಸಂಗಡ ಮಾಡಿಕೊಂಡನು; ಇಸಾಕನಿಗೆ ತನ್ನ ವಾಗ್ದಾನಗಳನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15613', '19', '105', '10', 'ಅದು ರಾಜಶಾಸನದಂತೆ ಇರುವುದೆಂದು ಇಸ್ರಾಯೇಲನಿಗೂ ಮಾತುಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15614', '19', '105', '11', 'ಅವರಲ್ಲಿ ಸ್ವಲ್ಪ ಜನರು ಕಾನಾನ್ ದೇಶದಲ್ಲಿ ಪ್ರವಾಸಿಗಳಾಗಿ ಇರುವಾಗಲೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15615', '19', '105', '12', 'ಆತನು, “ನಿಮಗೆ ಈ ದೇಶವನ್ನು ಕೊಡುವೆನು; ಅದು ನಿಮ್ಮ ಸಂತತಿಯವರಿಗೆ ಸ್ವತ್ತಾಗಿರುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15616', '19', '105', '13', 'ಅವರು ದೇಶದಿಂದ ದೇಶಕ್ಕೂ, ರಾಜ್ಯದಿಂದ ರಾಜ್ಯಕ್ಕೂ ಹೋಗುತ್ತಿರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15617', '19', '105', '14', 'ಅವರಿಗೆ ಯಾರಿಂದಲೂ ಅನ್ಯಾಯವಾಗಗೊಡಿಸಲಿಲ್ಲ. ಆತನು ಅವರ ವಿಷಯದಲ್ಲಿ ಅರಸರನ್ನೂ ಗದರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15618', '19', '105', '15', '“ನಾನು ಅಭಿಷೇಕಿಸಿದವರನ್ನು ಮುಟ್ಟಬಾರದು, ನನ್ನ ಪ್ರವಾದಿಗಳಿಗೆ ಯಾವ ಕೇಡನ್ನೂ ಮಾಡಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15619', '19', '105', '16', 'ಅನಂತರ ಆತನು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಕ್ಷಾಮವನ್ನು ಬರಮಾಡಿ, ಆಹಾರವನ್ನು ನಾಶಮಾಡಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15620', '19', '105', '17', 'ಆತನು ಅವರ ಮುಂದಾಗಿ ಒಬ್ಬನನ್ನು ಕಳುಹಿಸಿದನು; ದಾಸತ್ವಕ್ಕೆ ಮಾರಲ್ಪಟ್ಟ ಯೋಸೇಫನೇ ಅವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15621', '19', '105', '18', 'ಅವನ ಕಾಲುಗಳು ಬೇಡಿಗಳಿಂದ ಕಟ್ಟಲ್ಪಟ್ಟವು; ಕಬ್ಬಿಣದ ಕೊರಳಪಟ್ಟಿಯಿಂದ ಅವನು ಬಂಧಿತನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15622', '19', '105', '19', 'ಅವನು ತನ್ನ ಮಾತು ನೆರವೇರುವ ತನಕ ಯೆಹೋವನ ವಾಕ್ಯದಿಂದ ಶೋಧಿತನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15623', '19', '105', '20', 'ಅರಸನು ಅಪ್ಪಣೆಮಾಡಿ ಅವನನ್ನು ತಪ್ಪಿಸಿದನು; ಜನಾಧಿಪತಿಯು ಅವನನ್ನು ಬಿಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15624', '19', '105', '21', 'ಅವನನ್ನು ತನ್ನ ಮನೆಗೆ ಯಜಮಾನನನ್ನಾಗಿಯೂ, ತನ್ನ ಆಸ್ತಿಗೆಲ್ಲಾ ಅಧಿಕಾರಿಯನ್ನಾಗಿಯೂ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15625', '19', '105', '22', 'ತನ್ನ ಪ್ರಧಾನರನ್ನು ಇಷ್ಟಾನುಸಾರವಾಗಿ ಬಂಧಿಸುವುದಕ್ಕೂ, ತನ್ನ ಮಂತ್ರಿಗಳಿಗೆ ಬುದ್ಧಿಕಲಿಸುವುದಕ್ಕೂ ಅವನಿಗೆ ಅಧಿಕಾರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15626', '19', '105', '23', 'ಆಗ ಇಸ್ರಾಯೇಲನು ಐಗುಪ್ತಕ್ಕೆ ಬಂದನು; ಯಾಕೋಬನು ಹಾಮನ ದೇಶದಲ್ಲಿ ಪ್ರವಾಸಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15627', '19', '105', '24', 'ದೇವರು ತನ್ನ ಜನರನ್ನು ಬಹಳವಾಗಿ ವೃದ್ಧಿಮಾಡಿ, ಅವರು ಶತ್ರುಗಳಿಗಿಂತ ಬಲಿಷ್ಠರಾಗುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15628', '19', '105', '25', 'ಆತನು ಆ ದೇಶದವರ ಹೃದಯವನ್ನು ಮಾರ್ಪಡಿಸಿದ್ದರಿಂದ, ಅವರು ಆತನ ಜನರನ್ನು ದ್ವೇಷಿಸಿ, ಆತನ ಸೇವಕರನ್ನು ಕುಯುಕ್ತಿಯಿಂದ ನಡೆಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15629', '19', '105', '26', 'ಆಗ ಆತನು ತನ್ನ ಸೇವಕನಾದ ಮೋಶೆಯನ್ನೂ, ತಾನು ಆರಿಸಿಕೊಂಡ ಆರೋನನನ್ನೂ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15630', '19', '105', '27', 'ಅವರು ಹಾಮನ ದೇಶದವರ ಮಧ್ಯದಲ್ಲಿ, ಆತನು ಆಜ್ಞಾಪಿಸಿದ ವಿವಿಧ ಮಹತ್ಕಾರ್ಯಗಳನ್ನೂ, ಅದ್ಭುತಗಳನ್ನೂ ನಡೆಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15631', '19', '105', '28', 'ಆತನು ಕತ್ತಲೆಯನ್ನು ಕಳುಹಿಸಲು ಕತ್ತಲೆಯಾಯಿತು. ಐಗುಪ್ತ್ಯರು ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15632', '19', '105', '29', 'ಆತನು ಐಗುಪ್ತ್ಯರ ನೀರನ್ನು ರಕ್ತಮಾಡಿ, ಮೀನುಗಳನ್ನು ಸಾಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15633', '19', '105', '30', 'ಅವರ ದೇಶದಲ್ಲೆಲ್ಲಾ ಕಪ್ಪೆಗಳು ತುಂಬಿಕೊಂಡವು; ಅರಮನೆಯಲ್ಲಿಯೂ ವ್ಯಾಪಿಸಿಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15634', '19', '105', '31', 'ಆತನು ಆಜ್ಞಾಪಿಸಲು ಅವರ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ, ವಿಷದ ಹುಳಗಳೂ, ಹೇನುಗಳೂ ಉಂಟಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15635', '19', '105', '32', 'ಆತನು ಅವರ ದೇಶದಲ್ಲಿ ಕಲ್ಮಳೆಯನ್ನು, ಅಗ್ನಿಜ್ವಾಲೆಯನ್ನು ಬರಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15636', '19', '105', '33', 'ಅವರ ದ್ರಾಕ್ಷಾಲತೆಗಳನ್ನು, ಅಂಜೂರದ ಗಿಡಗಳನ್ನು ನಾಶಮಾಡಿ, ಅವರ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿದ್ದ ಮರಗಳನ್ನು ಮುರಿದುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15637', '19', '105', '34', 'ಆತನು ಆಜ್ಞಾಪಿಸಲು ಮಿಡತೆಗಳೂ, ಲೆಕ್ಕವಿಲ್ಲದಷ್ಟು ಜಿಟ್ಟೆಹುಳಗಳೂ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15638', '19', '105', '35', 'ಅವರ ದೇಶದಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಪೈರುಗಳನ್ನು, ಭೂಮಿಯ ಬೆಳೆಗಳನ್ನು ತಿಂದುಬಿಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15639', '19', '105', '36', 'ಅವನು ಆ ದೇಶದವರ ವೀರ್ಯಕ್ಕೆ ಪ್ರಥಮಫಲವಾಗಿದ್ದ, ಚೊಚ್ಚಲ ಮಕ್ಕಳನ್ನು ಸಂಹರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15640', '19', '105', '37', 'ಇಸ್ರಾಯೇಲರನ್ನು ಬೆಳ್ಳಿ, ಬಂಗಾರಗಳ ಸಹಿತವಾಗಿ ಹೊರಗೆ ಬರಮಾಡಿದನು; ಅವರ ಕುಲಗಳಲ್ಲಿ ಎಡವುವವನು ಒಬ್ಬನಾದರೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15641', '19', '105', '38', 'ಐಗುಪ್ತ್ಯರು ಅವರ ವಿಷಯದಲ್ಲಿ ಹೆದರಿಕೆಯುಳ್ಳವರಾದ್ದರಿಂದ, ಅವರು ಹೊರಟು ಹೋದದ್ದಕ್ಕೆ ಸಂತೋಷಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15642', '19', '105', '39', 'ಅವರಿಗೆ ಹಗಲಲ್ಲಿ ನೆರಳಿಗೋಸ್ಕರ ಮೋಡವನ್ನು, ಇರುಳಲ್ಲಿ ಬೆಳಕಿಗೋಸ್ಕರ ಬೆಂಕಿಯನ್ನು ಮೇಲೆ ಹರಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15643', '19', '105', '40', 'ಅವರು ಬೇಡಿಕೊಳ್ಳಲು ಲಾವಕ್ಕಿಗಳನ್ನು ಬರಮಾಡಿದನು; ದಿವ್ಯ ಆಹಾರದಿಂದ ಅವರನ್ನು ತೃಪ್ತಿಗೊಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15644', '19', '105', '41', 'ಆತನು ಬಂಡೆಯನ್ನು ಸೀಳಲು ನೀರು ಚಿಮ್ಮಿ ಬಂದು, ಅರಣ್ಯದಲ್ಲಿ ನದಿಯಾಗಿ ಹರಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15645', '19', '105', '42', 'ಹೀಗೆ ಆತನು ತನ್ನ ಪರಿಶುದ್ಧ ವಚನವನ್ನೂ, ತನ್ನ ಸೇವಕನಾದ ಅಬ್ರಹಾಮನನ್ನೂ ನೆನಪುಮಾಡಿಕೊಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('15646', '19', '105', '43', 'ತನ್ನ ಪ್ರಜೆಯು ಉಲ್ಲಾಸದಿಂದಲೂ, ತಾನು ಆರಿಸಿಕೊಂಡವರು ಉತ್ಸಾಹಧ್ವನಿಯಿಂದಲೂ ಹೊರಗೆ ಬರುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15647', '19', '105', '44', 'ಆತನು ಅವರಿಗೆ ಪರಜನಾಂಗಗಳ ದೇಶವನ್ನು ಕೊಟ್ಟನು; ಅನ್ಯಜನಾಂಗಗಳ ಕಷ್ಟಾರ್ಜಿತವು ಅವರ ಕೈ ಸೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15648', '19', '105', '45', 'ಅವರು ತನ್ನ ವಿಧಿಗಳನ್ನು ಕೈಕೊಂಡು, ತನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಅನುಸರಿಸಬೇಕೆಂಬುದೇ ಆತನ ಉದ್ದೇಶವಾಗಿತ್ತು. ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15649', '19', '106', '1', 'ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ! ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡಿರಿ. ಆತನು ಒಳ್ಳೆಯವನು. ಆತನ ಕೃಪೆಯು ಶಾಶ್ವತವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15650', '19', '106', '2', 'ಯೆಹೋವನ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಯಾರು ವರ್ಣಿಸಬಲ್ಲರು? ಆತನನ್ನು ತಕ್ಕಂತೆ ಕೀರ್ತಿಸುವುದು ಯಾರಿಂದಾದೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15651', '19', '106', '3', 'ಯಾವಾಗಲೂ ನ್ಯಾಯವನ್ನು ಕಾಪಾಡುವವರೂ, ನೀತಿಯನ್ನು ಪಾಲಿಸುವವರೂ ಧನ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15652', '19', '106', '4', 'ಯೆಹೋವನೇ, ನನ್ನನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡು, ನಿನ್ನ ಪ್ರಜೆಗೆ ತೋರಿಸುವ ದಯೆಯನ್ನು ನನಗೂ ತೋರಿಸು. ನನ್ನನ್ನು ರಕ್ಷಿಸಲಿಕ್ಕೆ ಬಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15653', '19', '106', '5', 'ಆಗ ನೀನು ಆರಿಸಿಕೊಂಡ ಪ್ರಜೆಯ ಏಳಿಗೆಯನ್ನು ನೋಡಿ, ನಾನೂ ಅವರೊಂದಿಗೆ ಸಂತೋಷಿಸುವೆನು; ನಿನ್ನ ಸ್ವಕೀಯರೊಂದಿಗೆ ನಾನೂ ಹಿಗ್ಗುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15654', '19', '106', '6', 'ನಮ್ಮ ಪೂರ್ವಿಕರಂತೆ ನಾವೂ ಪಾಪಿಗಳು; ಅಪರಾಧಮಾಡಿದೆವು; ದುಷ್ಟತನವನ್ನು ನಡೆಸಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15655', '19', '106', '7', 'ನಮ್ಮ ಪೂರ್ವಿಕರು ಐಗುಪ್ತದಲ್ಲಿ ನಿನ್ನ ಅದ್ಭುತಕ್ರಿಯೆಗಳನ್ನು ಲಕ್ಷಿಸಲಿಲ್ಲ; ನಿನ್ನ ಕೃಪಾತಿಶಯವನ್ನು ಸ್ಮರಿಸಲಿಲ್ಲ. ಅವರು ಕೆಂಪು ಸಮುದ್ರದ ಬಳಿಯಲ್ಲಿ ನಿನಗೆ ತಿರುಗಿಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15656', '19', '106', '8', 'ಆದರೂ ಆತನು ತನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತವಾಗಿಯೂ, ತನ್ನ ಶೌರ್ಯವನ್ನು ಪ್ರಕಟಿಸುವುದಕ್ಕಾಗಿಯೂ ಅವರನ್ನು ರಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15657', '19', '106', '9', 'ಆತನು ಗದರಿಸಲು ಕೆಂಪು ಸಮುದ್ರವು ಒಣಗಿಹೋಯಿತು; ಅಡವಿಯನ್ನೋ ಎಂಬಂತೆ ಸಾಗರವನ್ನು ದಾಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15658', '19', '106', '10', 'ಹಗೆಗಳ ಕೈಯಿಂದ ಅವರನ್ನು ತಪ್ಪಿಸಿದನು; ವೈರಿಯ ಹಸ್ತದಿಂದ ಬಿಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15659', '19', '106', '11', 'ಜಲರಾಶಿಯು ಅವರ ವಿರೋಧಿಗಳನ್ನು ಮುಚ್ಚಿಬಿಟ್ಟಿತು; ಒಬ್ಬನೂ ಉಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15660', '19', '106', '12', 'ಆಗ ಅವರು ಆತನ ಮಾತನ್ನು ನಂಬಿ ಆತನನ್ನು ಕೀರ್ತಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15661', '19', '106', '13', 'ಆದರೆ ಅವರು ಬೇಗನೆ ಆತನ ಕೆಲಸಗಳನ್ನು ಮರೆತು, ಆತನ ನಡೆಸುವಿಕೆಗೆ ಕಾದಿರದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15662', '19', '106', '14', 'ಅರಣ್ಯದಲ್ಲಿ ಅತಿ ಆಶೆಗೊಂಡವರಾಗಿ, ಅಡವಿಯಲ್ಲಿ ದೇವರನ್ನು ಪರೀಕ್ಷಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15663', '19', '106', '15', 'ಆತನು ಅವರ ಆಶೆಯನ್ನು ಪೂರೈಸಿದರೂ, ಅವರ ಪ್ರಾಣಕ್ಕೆ ಕ್ಷಯವನ್ನು ಬರಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15664', '19', '106', '16', 'ಅವರು ಪಾಳೆಯದಲ್ಲಿ ಮೋಶೆಯ ಮೇಲೆಯೂ, ಯೆಹೋವನು ಪ್ರತಿಷ್ಠಿಸಿದ ಆರೋನನ ಮೇಲೆಯೂ ಹೊಟ್ಟೆಕಿಚ್ಚುಪಡಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15665', '19', '106', '17', 'ಭೂಮಿಯು ಬಾಯ್ದೆರೆದು ದಾತಾನನನ್ನು ನುಂಗಿಬಿಟ್ಟಿತು; ಅಬಿರಾಮನ ಕಡೆಯವರನ್ನು ಮುಚ್ಚಿಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15666', '19', '106', '18', 'ಅವರ ಮಧ್ಯದಲ್ಲಿ ಬೆಂಕಿಯುಂಟಾಯಿತು; ಅಗ್ನಿಜ್ವಾಲೆಯು ದುಷ್ಟರನ್ನು ದಹಿಸಿಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15667', '19', '106', '19', 'ಹೋರೇಬಿನಲ್ಲಿ ಎರಕದ ಬಸವನನ್ನು ಮಾಡಿ, ಅದಕ್ಕೆ ಅಡ್ಡಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15668', '19', '106', '20', 'ಹೀಗೆ ಅವರು ತಮ್ಮ ದಿವ್ಯಮಹಿಮೆಯ ದೇವರನ್ನು ಬಿಟ್ಟು, ಹುಲ್ಲು ತಿನ್ನುವ ಎತ್ತಿನ ಮೂರ್ತಿಯನ್ನು ಹಿಡಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15669', '19', '106', '21', 'ಐಗುಪ್ತದಲ್ಲಿ ಮಹತ್ತುಗಳನ್ನೂ, ಹಾಮನ ದೇಶದಲ್ಲಿ ಅದ್ಭುತಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15670', '19', '106', '22', 'ಕೆಂಪು ಸಮುದ್ರದ ಬಳಿಯಲ್ಲಿ ಘೋರಕೃತ್ಯಗಳನ್ನೂ ನಡೆಸಿದ, ತಮ್ಮ ರಕ್ಷಕನಾದ ದೇವರನ್ನು ಮರೆತೇ ಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15671', '19', '106', '23', 'ಆದುದರಿಂದ ಆತನು ಅವರನ್ನು ಸಂಹರಿಸುವೆನು ಎನ್ನಲು, ಆತನು ಆರಿಸಿಕೊಂಡ ಮೋಶೆಯು ಮಧ್ಯಸ್ಥನಾಗಿ, ಅವರನ್ನು ಸಂಹರಿಸದಂತೆ ಆತನ ಕೋಪವನ್ನು ಶಾಂತಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15672', '19', '106', '24', 'ಅವರು ಆ ರಮಣೀಯ ದೇಶವನ್ನು ತಿರಸ್ಕರಿಸಿದರು, ಆತನ ಮಾತನ್ನು ನಂಬಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15673', '19', '106', '25', 'ತಮ್ಮ ತಮ್ಮ ಗುಡಾರಗಳಲ್ಲಿ ಗುಣುಗುಟ್ಟಿ, ಯೆಹೋವನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15674', '19', '106', '26', 'ಇದರಿಂದ ಆತನು ಅವರನ್ನು ಅರಣ್ಯದಲ್ಲಿಯೇ ಬೀಳಿಸುವೆನೆಂದೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15675', '19', '106', '27', 'ಅವರ ಸಂತಾನವನ್ನು ದೇಶಾಂತರಗಳಲ್ಲಿ ಚದುರಿಸಿ, ಅನ್ಯಜನಾಂಗಗಳ ನಡುವೆ ನಾಶಮಾಡುವೆನೆಂದೂ ಕೈಯೆತ್ತಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15676', '19', '106', '28', 'ಅವರು ತಮ್ಮನ್ನು ಬಾಳ್ ಪೆಗೋರನ ಸೇವೆಗೆ ಒಪ್ಪಿಸಿ, ಮೂರ್ತಿಗಳಿಗೆ ಯಜ್ಞ ಮಾಡಿದ್ದನ್ನು ಊಟಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15677', '19', '106', '29', 'ಈ ತಮ್ಮ ಕ್ರಿಯೆಗಳಿಂದ ಆತನನ್ನು ಕೆಣಕಿದರು; ಅವರಲ್ಲಿ ವ್ಯಾಧಿಯುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15678', '19', '106', '30', 'ಫೀನೆಹಾಸನು ಎದ್ದು ಅವರನ್ನು ದಂಡಿಸಲು, ಆ ವ್ಯಾಧಿಯು ನಿಂತುಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15679', '19', '106', '31', 'ಅವನು ಮಾಡಿದ್ದು ತಲಾತಲಾಂತರಕ್ಕೂ ನೀತಿಯೆಂದು ಎಣಿಸಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15680', '19', '106', '32', 'ಅವರು ಮೆರೀಬ ಪ್ರವಾಹದ ಸಮೀಪದಲ್ಲಿ ಆತನನ್ನು ರೇಗಿಸಿದರು. ಅವರ ದೆಸೆಯಿಂದ ಮೋಶೆಗೆ ಕೇಡು ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15681', '19', '106', '33', 'ಅವರು ದೇವರಾತ್ಮನಿಗೆ ವಿರುದ್ಧವಾಗಿ ನಿಂತಿದ್ದರಿಂದ, ಮೋಶೆ ದುಡುಕಿ ಮಾತನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15682', '19', '106', '34', 'ಅನ್ಯ ಜನಾಂಗದವರನ್ನು ಸಂಹರಿಸಬೇಕೆಂಬ, ಯೆಹೋವನ ಆಜ್ಞೆಗೆ ಅವಿಧೇಯರಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15683', '19', '106', '35', 'ಅವರೊಡನೆ ಕೂಡಿಕೊಂಡು, ಅವರ ದುರಾಚಾರಗಳನ್ನು ಕಲಿತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15684', '19', '106', '36', 'ಅವರ ವಿಗ್ರಹಗಳನ್ನು ಸೇವಿಸಿದರು; ಅವು ಅವರಿಗೆ ಉರುಲಿನಂತಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15685', '19', '106', '37', 'ಅವರು ತಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಭೂತಗಳಿಗೆ ಬಲಿಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15686', '19', '106', '38', 'ಕಾನಾನ್ಯರ ಮೂರ್ತಿಗಳ ಅರ್ಪಣೆಗೋಸ್ಕರ, ತಮ್ಮ ಮಕ್ಕಳ ನಿರಪರಾಧ ರಕ್ತವನ್ನು ಸುರಿಸಿದರು; ಇಂಥ ಕೊಲೆಗಳಿಂದ ದೇಶವನ್ನು ಹೊಲೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15687', '19', '106', '39', 'ಅವರು ತಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳಿಂದ ಅಶುದ್ಧರಾದರು. ದುರಾಚಾರಗಳಿಂದ ದೇವದ್ರೋಹಿಗಳಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15688', '19', '106', '40', 'ಆಗ ಯೆಹೋವನ ಕೋಪವು ಅವರ ಮೇಲೆ ಉರಿಗೊಂಡಿತು; ಆತನು ತನ್ನ ಸ್ವಾಸ್ತ್ಯವಾದ ಪ್ರಜೆಗಳನ್ನು ಅಸಹ್ಯಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15689', '19', '106', '41', 'ಅವರನ್ನು ಅನ್ಯಜನಾಂಗಗಳ ಕೈಗೆ ಒಪ್ಪಿಸಿದನು. ವೈರಿಗಳು ಅವರ ಮೇಲೆ ಅಧಿಕಾರ ನಡೆಸಿದರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('15690', '19', '106', '42', 'ಶತ್ರುಗಳು ಅವರನ್ನು ಕುಗ್ಗಿಸಿದರು; ಅವರ ಕೈಕೆಳಗೆ ತಗ್ಗಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15691', '19', '106', '43', 'ಆತನು ಅವರನ್ನು ಅನೇಕಾವರ್ತಿ ರಕ್ಷಿಸಿದರೂ, ಅವರು ತಮ್ಮ ಆಲೋಚನೆಯನ್ನೇ ಅನುಸರಿಸಿ ಅವಿಧೇಯರಾದರು; ತಮ್ಮ ಅಕ್ರಮದಿಂದಲೇ ಹೀನಸ್ಥಿತಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15692', '19', '106', '44', 'ಆದರೆ ಆತನು ಕಷ್ಟದಲ್ಲಿದ್ದ, ಅವರ ಮೊರೆಯನ್ನು ಕೇಳಿ ಪರಾಂಬರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15693', '19', '106', '45', 'ತನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡು, ತನ್ನ ಕೃಪಾತಿಶಯದಿಂದ ಅವರನ್ನು ಕನಿಕರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15694', '19', '106', '46', 'ಸೆರೆಯೊಯ್ದವರ ದಯೆಗೆ ಅವರು ಪಾತ್ರರಾಗುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15695', '19', '106', '47', 'ಯೆಹೋವನೇ, ನಮ್ಮ ದೇವರೇ, ರಕ್ಷಿಸು; ಅನ್ಯಜನಗಳಲ್ಲಿ ಚದರಿರುವ ನಮ್ಮನ್ನು ತಿರುಗಿ ಕೂಡಿಸು. ಆಗ ನಿನ್ನ ಪರಿಶುದ್ಧ ನಾಮವನ್ನು ಕೊಂಡಾಡುವೆವು; ನಿನ್ನ ಸ್ತೋತ್ರದಲ್ಲಿ ಹೆಚ್ಚಳಪಡುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15696', '19', '106', '48', 'ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನಿಗೆ, ಯುಗಯುಗಾಂತರಗಳವರೆಗೂ ಕೊಂಡಾಟವಾಗಲಿ; ಸರ್ವಜನರೂ “ಆಮೆನ್” ಎನ್ನಲಿ. ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15697', '19', '107', '1', 'ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡಿರಿ; ಆತನು ಒಳ್ಳೆಯವನು. ಆತನ ಕೃಪೆಯು ಶಾಶ್ವತವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15698', '19', '107', '2', 'ಯೆಹೋವನ ವಿಮುಕ್ತರು ಅಂದರೆ ಆತನು ಶತ್ರುಗಳಿಂದ ಬಿಡಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15699', '19', '107', '3', 'ಪೂರ್ವ, ಪಶ್ಚಿಮ, ಉತ್ತರ ಮತ್ತು ದಕ್ಷಿಣಗಳಲ್ಲಿಯೂ, ಸಮುದ್ರದ ಕಡೆಯಲ್ಲಿಯೂ ಇರುವ ದೇಶಗಳಿಂದ ಕೂಡಿಸಿದವರೆಲ್ಲರೂ ಸ್ತುತಿಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15700', '19', '107', '4', 'ಅವರು ಅರಣ್ಯದಲ್ಲಿಯೂ, ಮರಳುಗಾಡಿನಲ್ಲಿಯೂ, ದಾರಿತಪ್ಪಿ ಅಲೆಯುವವರಾಗಿ, ಜನವಿರುವ ಊರನ್ನು ಕಾಣದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15701', '19', '107', '5', 'ಹಸಿವೆ, ನೀರಡಿಕೆಗಳಿಂದ ಬಲಗುಂದಿದವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15702', '19', '107', '6', 'ಅವರು ತಮ್ಮ ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡಲು, ಆತನು ಅವರನ್ನು ಕಷ್ಟದಿಂದ ಬಿಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15703', '19', '107', '7', 'ಜನವಿರುವ ಊರನ್ನು ಸೇರುವಂತೆ, ಅವರನ್ನು ಸರಿಯಾದ ದಾರಿಯಲ್ಲಿ ನಡೆಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15704', '19', '107', '8', 'ಅವರು ಯೆಹೋವನ ಕೃಪೆಗೋಸ್ಕರವೂ, ಆತನು ಮಾನವರಿಗಾಗಿ ನಡೆಸಿದ ಅದ್ಭುತಗಳಿಗೋಸ್ಕರವೂ, ಆತನನ್ನು ಕೊಂಡಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15705', '19', '107', '9', 'ಆತನು ಬಾಯಾರಿದವರ ಆಶೆಯನ್ನು ಪೂರೈಸಿ, ಹಸಿದವರನ್ನು ಮೃಷ್ಟಾನ್ನದಿಂದ ತೃಪ್ತಿಗೊಳಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15706', '19', '107', '10', 'ಕತ್ತಲಲ್ಲಿಯೂ, ಘೋರಾಂಧಕಾರದಲ್ಲಿಯೂ, ಬೇಡಿಗಳಿಂದ ಬಂಧಿಸಲ್ಪಟ್ಟು, ನೋವಿನಿಂದ ಬಿದ್ದುಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15707', '19', '107', '11', 'ಅವರು ದೇವರ ಕಟ್ಟಳೆಗಳಿಗೆ ವಿರುದ್ಧವಾಗಿ ನಿಂತು, ಪರಾತ್ಪರನಾದ ದೇವರ ಸಂಕಲ್ಪವನ್ನು ನಿರಾಕರಿಸಿದ್ದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15708', '19', '107', '12', 'ಆತನು ಅವರನ್ನು ಕಷ್ಟಗಳಿಂದ ಕುಗ್ಗಿಸಿದನು; ನಿರಾಶ್ರಯರಾಗಿ ಬಿದ್ದುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15709', '19', '107', '13', 'ಅವರು ತಮ್ಮ ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡಲು, ಆತನು ಅವರನ್ನು ಕಷ್ಟದಿಂದ ತಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15710', '19', '107', '14', 'ಆತನು ಅವರ ಬಂಧನಗಳನ್ನು ತೆಗೆದುಹಾಕಿ, ಕತ್ತಲೆಯಿಂದಲೂ, ಘೋರಾಂಧಕಾರದಿಂದಲೂ ಅವರನ್ನು ಹೊರತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15711', '19', '107', '15', 'ಅವರು ಯೆಹೋವನ ಕೃಪೆಗೋಸ್ಕರವೂ, ಆತನು ಮಾನವರಿಗಾಗಿ ನಡೆಸಿದ ಅದ್ಭುತಗಳಿಗೋಸ್ಕರವೂ, ಆತನನ್ನು ಕೊಂಡಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15712', '19', '107', '16', 'ಆತನು ತಾಮ್ರದ ಕದಗಳನ್ನು ಒಡೆದು, ಕಬ್ಬಿಣದ ಅಗುಳಿಗಳನ್ನು ಮುರಿದುಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15713', '19', '107', '17', 'ಮೂರ್ಖರು ಅಪರಾಧ, ದುರಾಚಾರಗಳ ದೆಸೆಯಿಂದ ಬಾಧೆಗೊಳಗಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15714', '19', '107', '18', 'ಎಲ್ಲಾ ಆಹಾರಕ್ಕೂ ಅಸಹ್ಯಪಟ್ಟು ಮರಣದ್ವಾರಕ್ಕೆ ಸಮೀಪವಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15715', '19', '107', '19', 'ಅವರು ತಮ್ಮ ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡಲು, ಆತನು ಅವರನ್ನು ಕಷ್ಟದಿಂದ ತಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15716', '19', '107', '20', 'ಆತನು ದೂತನನ್ನೋ ಎಂಬಂತೆ ತನ್ನ ವಾಕ್ಯವನ್ನು ಕಳುಹಿಸಿ, ಅವರನ್ನು ಗುಣಪಡಿಸಿದನು; ಸಮಾಧಿಗೆ ಸೇರದಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15717', '19', '107', '21', 'ಅವರು ಯೆಹೋವನ ಕೃಪೆಗೋಸ್ಕರವೂ, ಆತನು ಮಾನವರಿಗಾಗಿ ನಡೆಸಿದ ಅದ್ಭುತಗಳಿಗೋಸ್ಕರವೂ, ಆತನನ್ನು ಕೊಂಡಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15718', '19', '107', '22', 'ಕೃತಜ್ಞತಾ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸಿ, ಉತ್ಸಾಹಧ್ವನಿಮಾಡುತ್ತಾ ಆತನ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ವರ್ಣಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15719', '19', '107', '23', 'ಹಡಗು ಹತ್ತಿ ಸಮುದ್ರ ಪ್ರಯಾಣ ಮಾಡುತ್ತಾ, ಮಹಾಜಲರಾಶಿಯಲ್ಲಿ ತಮ್ಮ ಉದ್ಯೋಗವನ್ನು ನಡೆಸುವವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15720', '19', '107', '24', 'ಯೆಹೋವನ ಮಹತ್ಕಾರ್ಯಗಳನ್ನೂ, ಅಗಾಧಜಲದಲ್ಲಿ ಆತನ ಅದ್ಭುತಗಳನ್ನೂ ನೋಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15721', '19', '107', '25', 'ಆತನು ಅಪ್ಪಣೆಕೊಡಲು ಬಿರುಗಾಳಿಯುಂಟಾಗಿ, ಅದರಲ್ಲಿ ತೆರೆಗಳನ್ನು ಎಬ್ಬಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15722', '19', '107', '26', 'ಜನರು ಆಕಾಶಕ್ಕೆ ಏರುತ್ತಲೂ, ಅಗಾಧಕ್ಕೆ ಇಳಿಯುತ್ತಲೂ ಕಂಗೆಟ್ಟು ಕರಗಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15723', '19', '107', '27', 'ಅವರು ದಿಕ್ಕುತೋರದವರಾಗಿ ಸುತ್ತುತ್ತಾ, ಕುಡುಕರಂತೆ ಹೊಯ್ದಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15724', '19', '107', '28', 'ಅವರು ತಮ್ಮ ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡಲು, ಆತನು ಅವರನ್ನು ಕಷ್ಟದಿಂದ ಹೊರತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15725', '19', '107', '29', 'ಆತನು ಬಿರುಗಾಳಿಯನ್ನು ಶಾಂತಪಡಿಸಿದನು; ತೆರೆಗಳು ನಿಂತವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15726', '19', '107', '30', 'ಸಮುದ್ರವು ಶಾಂತವಾದುದರಿಂದ, ಹಡಗಿನವರು ಸಂತೋಷಪಟ್ಟರು, ಅವರು ಮುಟ್ಟಬೇಕಾದ ರೇವಿಗೆ ಆತನು ಅವರನ್ನು ಸೇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15727', '19', '107', '31', 'ಅವರು ಯೆಹೋವನ ಕೃಪೆಗೋಸ್ಕರವೂ ಆತನು ಮಾನವರಿಗಾಗಿ ನಡೆಸಿದ ಅದ್ಭುತಗಳಿಗೋಸ್ಕರವೂ ಆತನನ್ನು ಕೊಂಡಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15728', '19', '107', '32', 'ನೆರೆದ ಸಭೆಯಲ್ಲಿ ಆತನನ್ನು ಕೀರ್ತಿಸಲಿ; ಹಿರಿಯರ ಸಮೂಹದಲ್ಲಿ ಕೊಂಡಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15729', '19', '107', '33', 'ಆತನು ನಿವಾಸಿಗಳ ದುಷ್ಟತನಕ್ಕಾಗಿ ನದಿಗಳನ್ನು ಅರಣ್ಯವಾಗುವಂತೆಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15730', '19', '107', '34', 'ನೀರಿನ ಬುಗ್ಗೆಗಳನ್ನು ಒಣನೆಲವಾಗುವಂತೆಯೂ, ಫಲಭೂಮಿಯನ್ನು ಉಪ್ಪು ನೆಲವಾಗುವಂತೆಯೂ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15731', '19', '107', '35', 'ಅರಣ್ಯವನ್ನು ಕೆರೆಯಾಗಿಯೂ, ಒಣನೆಲವನ್ನು ಬುಗ್ಗೆಗಳಾಗಿಯೂ ಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15732', '19', '107', '36', 'ಅಲ್ಲಿ ಹಸಿದವರನ್ನು ನೆಲೆಗೊಳಿಸಿದನು; ಅವರು ನೆಲೆಯಾಗಿ ವಾಸಿಸಲು ಪಟ್ಟಣವನ್ನು ಕಟ್ಟಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15733', '19', '107', '37', 'ಹೊಲಗಳನ್ನು ಬಿತ್ತಿ, ದ್ರಾಕ್ಷಾಲತೆಗಳನ್ನು ನೆಟ್ಟು, ಆದಾಯವನ್ನು ಕೂಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15734', '19', '107', '38', 'ಆತನು ಆಶೀರ್ವದಿಸಿದ್ದರಿಂದ ಅವರು ಬಹಳವಾಗಿ ಹೆಚ್ಚಿದರು. ಅವರಿಗೆ ದನಕರುಗಳೇನೂ ಕಡಿಮೆ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15735', '19', '107', '39', 'ಅವರು ಕೇಡು ತೊಂದರೆಗಳಿಂದಲೂ, ಸಂಕಟದಿಂದಲೂ ಕುಗ್ಗಿಹೋಗಿ ಸ್ವಲ್ಪ ಜನರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15736', '19', '107', '40', 'ಪ್ರಭುಗಳಿಗೆ ಅಪಮಾನವನ್ನು ಉಂಟುಮಾಡಿ, ಅವರನ್ನು ದಾರಿಯಿಲ್ಲದ ಅರಣ್ಯದಲ್ಲಿ ಅಲೆದಾಡಿಸುವವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15737', '19', '107', '41', 'ಕಷ್ಟದಲ್ಲಿದ್ದ ದೀನರನ್ನು ಉನ್ನತಸ್ಥಿತಿಗೆ ಏರಿಸಿ, ಅವರ ಕುಟುಂಬಗಳನ್ನು ಕುರಿಹಿಂಡಿನಂತೆ ಹೆಚ್ಚಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15738', '19', '107', '42', 'ಯಥಾರ್ಥರು ಇದನ್ನು ನೋಡಿ ಹಿಗ್ಗುವರು; ಕೆಡುಕುಬಾಯಿ ಮುಚ್ಚಿಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15739', '19', '107', '43', 'ಜ್ಞಾನಿಗಳು ಈ ಸಂಗತಿಗಳನ್ನು ಗಮನಿಸಿ, ಯೆಹೋವನ ಕೃಪಾಕಾರ್ಯಗಳನ್ನು ಗ್ರಹಿಸಿಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15740', '19', '108', '1', 'ದೇವರೇ, ನನ್ನ ಹೃದಯವು ಸ್ಥಿರವಾಗಿದೆ; ನಾನು ನುಡಿಸುತ್ತಾ ಹಾಡುವೆನು; ನನ್ನ ಆತ್ಮವೇ, ಎಚ್ಚೆತ್ತುಕೋ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15741', '19', '108', '2', 'ಸ್ವರಮಂಡಲವೇ, ಕಿನ್ನರಿಯೇ, ಎಚ್ಚರಗೊಳ್ಳಿರಿ. ಸಂಕೀರ್ತನೆಯಿಂದ ಉದಯವನ್ನು ಎದುರುಗೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15742', '19', '108', '3', 'ಯೆಹೋವನೇ, ಜನಾಂಗಗಳಲ್ಲಿ ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವೆನು; ಸರ್ವದೇಶದವರೊಳಗೆ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15743', '19', '108', '4', 'ಏಕೆಂದರೆ ನಿನ್ನ ಕೃಪೆಯು ಆಕಾಶಕ್ಕಿಂತಲೂ ದೊಡ್ಡದಾಗಿದೆ, ನಿನ್ನ ಸತ್ಯತೆಯು ಮುಗಿಲನ್ನು ನಿಲುಕುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15744', '19', '108', '5', 'ದೇವರೇ, ಮೇಲಣ ಲೋಕಗಳಲ್ಲಿ ನಿನ್ನ ಪ್ರಭಾವವು ಮೆರೆಯಲಿ; ಭೂಮಂಡಲದ ಮೇಲೆಲ್ಲಾ ನಿನ್ನ ಮಹತ್ವವು ಹಬ್ಬಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15745', '19', '108', '6', 'ನಿನ್ನ ಪ್ರಿಯರಾದ ನಮ್ಮ ಮೊರೆಯನ್ನು ಲಾಲಿಸಿ ರಕ್ಷಿಸು, ನಿನ್ನ ಭುಜಬಲದಿಂದ ನಮ್ಮನ್ನು ಜಯಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15746', '19', '108', '7', 'ದೇವರು ತನ್ನ ಪವಿತ್ರತ್ವವನ್ನು ಸಾಕ್ಷಿಮಾಡಿ ನುಡಿದಿದ್ದಾನೆ. ಜಯಘೋಷಮಾಡುವೆನು; ಶೆಖೆಮ್ ಪ್ರದೇಶವನ್ನು ಹಂಚುವೆನು. ಸುಖೋತ್ ಬಯಲನ್ನು ಅಳತೆಮಾಡಿ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15747', '19', '108', '8', 'ಗಿಲ್ಯಾದ್ ಸೀಮೆಯೂ, ಮನಸ್ಸೆಯ ದೇಶವೂ ನನ್ನವು. ಎಫ್ರಾಯೀಮ್ ಗೋತ್ರವು ನನಗೆ ಶಿರಸ್ತ್ರಾಣ. ನನ್ನ ರಾಜದಂಡವು ಯೆಹೂದ ಕುಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15748', '19', '108', '9', 'ಮೋವಾಬ್ ಪ್ರದೇಶವು ನನ್ನ ಸ್ನಾನಪಾತ್ರೆ; ಎದೋಮ್ ಸೀಮೆಯು ನನ್ನ ಕೆರಗಳನ್ನು ಬಿಡುವ ಸ್ಥಳ. ಫಿಲಿಷ್ಟಿಯದ ವಿಷಯವಾಗಿ ಜಯಘೋಷ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15749', '19', '108', '10', 'ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ನಗರಕ್ಕೆ ನನ್ನನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗುವವರು ಯಾರು? ಎದೋಮ್ ಪ್ರಾಂತ್ಯದೊಳಗೆ ನನ್ನನ್ನು ಸೇರಿಸುವವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15750', '19', '108', '11', 'ದೇವರೇ, ನೀನು ನಮ್ಮ ಸೈನ್ಯಗಳ ಸಂಗಡ ಬರಲಿಲ್ಲವಲ್ಲಾ! ದೇವರೇ, ನಮ್ಮನ್ನು ಕೈಬಿಟ್ಟಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15751', '19', '108', '12', 'ನಮಗೆ ಕೈನೀಡಿ ಶತ್ರುಬಾಧೆಯಿಂದ ಪಾರುಮಾಡು. ಮನುಷ್ಯರ ಸಹಾಯವು ವ್ಯರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15752', '19', '108', '13', 'ದೇವರಿಂದ ಶೂರಕೃತ್ಯಗಳನ್ನು ನಡೆಸುವೆವು; ನಮ್ಮ ವೈರಿಗಳನ್ನು ತುಳಿದುಬಿಡುವವನು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15753', '19', '109', '1', 'ನಾನು ಸ್ತುತಿಸುವ ದೇವರೇ, ಸುಮ್ಮನಿರಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15754', '19', '109', '2', 'ದುಷ್ಟರು, ವಂಚಕರು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಬಾಯ್ದೆರೆದಿದ್ದಾರೆ. ಅವರು ಸುಳ್ಳು ನಾಲಿಗೆಯಿಂದ ನನ್ನೊಡನೆ ಮಾತನಾಡುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15755', '19', '109', '3', 'ಅವರು ಹಗೆಯ ನುಡಿಗಳಿಂದ ನನ್ನನ್ನು ಮುತ್ತಿಕೊಂಡು, ಕಾರಣವಿಲ್ಲದೆ ನನ್ನ ಸಂಗಡ ಯುದ್ಧ ಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15756', '19', '109', '4', 'ನಾನು ಅವರನ್ನು ಪ್ರೀತಿಸಿದರೂ, ಅವರು ನನ್ನನ್ನು ವಿರೋಧಿಸುತ್ತಾರೆ; ನಾನಾದರೋ ನಿನಗೆ ಮೊರೆಯಿಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15757', '19', '109', '5', 'ಉಪಕಾರಕ್ಕೆ ಅಪಕಾರವನ್ನು ಮಾಡಿದ್ದಾರೆ; ನಾನು ಪ್ರೀತಿಸಿದ್ದಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ನನ್ನನ್ನು ದ್ವೇಷಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15758', '19', '109', '6', 'ದುಷ್ಟ ಅಧಿಕಾರಿಯನ್ನು ಅವರ ಮೇಲೆ ನೇಮಿಸು; ತಪ್ಪು ಹೊರಿಸುವವನನ್ನು ಅವನ ಬಲಗಡೆಯಲ್ಲಿ ನಿಲ್ಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15759', '19', '109', '7', 'ನ್ಯಾಯವಿಚಾರಣೆಯಲ್ಲಿ ಅವನು ಅಪರಾಧಿ ಎಂದು ತೀರ್ಪುಹೊಂದಲಿ; ಅವನ ಪ್ರಾರ್ಥನೆಯೂ ಪಾಪವೆಂದು ಎಣಿಸಲ್ಪಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15760', '19', '109', '8', 'ಅವನ ಜೀವಿತದ ದಿನಗಳು ಸ್ವಲ್ಪವಾಗಿರಲಿ; ಅವನ ಉದ್ಯೋಗವು ಮತ್ತೊಬ್ಬನಿಗಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15761', '19', '109', '9', 'ಅವನ ಮಕ್ಕಳು ಅನಾಥರೂ ಮತ್ತು ಹೆಂಡತಿ ವಿಧವೆಯೂ ಆಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15762', '19', '109', '10', 'ಅವನ ಮಕ್ಕಳು ತಮ್ಮ ಹಾಳಾದ ಸ್ಥಳಗಳನ್ನು ಬಿಟ್ಟು, ದಿಕ್ಕಿಲ್ಲದವರಂತೆ ಅಲೆಯುತ್ತಾ ಭಿಕ್ಷೆಬೇಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15763', '19', '109', '11', 'ಸಾಲಕೊಟ್ಟವನು ಅವನ ಆಸ್ತಿಯನ್ನೆಲ್ಲಾ ಕಸಿದುಕೊಳ್ಳಲಿ; ಪರರು ಅವನ ಕಷ್ಟಾರ್ಜಿತವನ್ನು ಸುಲಿದುಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15764', '19', '109', '12', 'ಅವನಿಗೆ ಯಾರೂ ಕೃಪೆತೋರಿಸದಿರಲಿ, ದಿಕ್ಕಿಲ್ಲದ ಅವನ ಮಕ್ಕಳಿಗೆ ಯಾರೂ ದಯೆತೋರದಿರಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15765', '19', '109', '13', 'ಅವನ ಸಂತತಿಯು ನಿರ್ಮೂಲವಾಗಲಿ; ಎರಡನೆಯ ತಲೆಯಲ್ಲಿಯೇ ಅದು ನಿರ್ನಾಮವಾಗಿ ಹೋಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15766', '19', '109', '14', 'ಯೆಹೋವನು ಅವನ ಹಿರಿಯರ ಪಾಪವನ್ನು ಮರೆಯದಿರಲಿ; ಅವನ ತಾಯಿಯ ಪಾಪವು ಅಳಿದುಹೋಗದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15767', '19', '109', '15', 'ಅವು ಯೆಹೋವನ ಜ್ಞಾಪಕದಲ್ಲಿ ಇದ್ದೇ ಇರಲಿ. ಆತನು ಅವರ ಹೆಸರನ್ನು ಭೂಮಿಯಿಂದ ತೆಗೆದುಹಾಕಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15768', '19', '109', '16', 'ಏಕೆಂದರೆ ಅವನು ಕರುಣೆ ತೋರಿಸುವುದನ್ನು ಮರೆತುಬಿಟ್ಟನು, ಬಡವನನ್ನು, ದೀನನನ್ನು, ಮನಗುಂದಿದವನನ್ನು ಹಿಂಸಿಸಿ ಕೊಲ್ಲಬೇಕೆಂದು ಯತ್ನಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15769', '19', '109', '17', 'ಶಪಿಸುವುದು ಅವನಿಗೆ ಇಷ್ಟವಾಗಿತ್ತು, ಅದೇ ಅವನಿಗೆ ಬರಲಿ! ಆಶೀರ್ವದಿಸುವುದು ಅವನಿಗೆ ಇಷ್ಟವಿರಲ್ಲಿಲ್ಲ, ಅದು ಅವನಿಂದ ದೂರವಿರಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15770', '19', '109', '18', 'ಅವನು ಶಾಪವನ್ನೇ ವಸ್ತ್ರವನ್ನಾಗಿ ಹೊದ್ದುಕೊಳ್ಳಲಿ, ಅದು ನೀರಿನಂತೆ ಅವನ ಅಂತರಂಗದಲ್ಲಿಯೂ, ಎಣ್ಣೆಯಂತೆ ಎಲುಬುಗಳಲ್ಲಿಯೂ ಸೇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15771', '19', '109', '19', 'ಶಾಪವೇ ಅವನ ಹೊದಿಕೆಯಂತೆಯೂ, ನಿತ್ಯವಾದ ನಡುಕಟ್ಟಿನಂತೆಯೂ ಆಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15772', '19', '109', '20', 'ನನ್ನನ್ನು ಎದುರಿಸಿ ಕೀಳುಮಾತನಾಡುವವರಿಗೆ ಯೆಹೋವನಿಂದ ಬರುವ ಪ್ರತಿಫಲವು ಇದೇ ಆಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15773', '19', '109', '21', 'ಕರ್ತನೇ, ಯೆಹೋವನೇ, ನಿನ್ನ ಕೃಪೆಯು ಹಿತಕರವಾಗಿದೆ; ನಿನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ನನ್ನ ಪಕ್ಷವನ್ನು ಹಿಡಿದು ರಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15774', '19', '109', '22', 'ನಾನು ಬಡವನೂ, ದೀನನೂ ಆಗಿದ್ದೇನಲ್ಲಾ! ನನ್ನ ಹೃದಯದಲ್ಲಿ ಅಲಗು ನೆಟ್ಟಂತಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15775', '19', '109', '23', 'ಸಂಜೆಯ ನೆರಳಿನಂತೆ ಗತಿಸಿಹೋಗುತ್ತಿದ್ದೇನೆ; ಗಾಳಿಯು ಬಡಿದುಕೊಂಡು ಹೋಗುವ ಮಿಡತೆಯಂತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15776', '19', '109', '24', 'ಉಪವಾಸದಿಂದ ನನ್ನ ಮೊಣಕಾಲುಗಳು ಬಲಹೀನವಾದವು; ನನ್ನ ದೇಹವು ಎಣ್ಣೆಯಿಲ್ಲದೆ ಕ್ಷೀಣವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15777', '19', '109', '25', 'ನಾನು ಜನರ ಪರಿಹಾಸ್ಯಕ್ಕೆ ಗುರಿಯಾಗಿದ್ದೇನೆ; ನನ್ನನ್ನು ನೋಡುವವರು ತಲೆಯಾಡಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15778', '19', '109', '26', 'ಯೆಹೋವನೇ, ನನ್ನ ದೇವರೇ, ಸಹಾಯಮಾಡು; ನಿನ್ನ ಕೃಪೆಗೆ ತಕ್ಕಂತೆ ರಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15779', '19', '109', '27', 'ಆಗ ಅವರು ಇದು ನಿನ್ನ ಕೈಕೆಲಸವೆಂದೂ, ಯೆಹೋವನಾದ ನೀನೇ ಇದನ್ನು ಮಾಡಿದೆ ಎಂದು ತಿಳಿದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15780', '19', '109', '28', 'ಅವರು ಶಪಿಸಲಿ, ಚಿಂತೆಯಿಲ್ಲ; ನೀನು ಆಶೀರ್ವದಿಸುವಿ. ಅವರು ಎದ್ದು ಅಪಮಾನ ಹೊಂದುವರು. ಆದರೆ ನಿನ್ನ ಸೇವಕನಾದ ನಾನು ಉಲ್ಲಾಸಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15781', '19', '109', '29', 'ಮಾನಭಂಗವೇ ನನ್ನ ವಿರೋಧಿಗಳಿಗೆ ವಸ್ತ್ರವಾಗಲಿ; ನಾಚಿಕೆಯೇ ಅವರ ಹೊದಿಕೆಯಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15782', '19', '109', '30', 'ಯೆಹೋವನನ್ನು ಬಹಳವಾಗಿ ಕೊಂಡಾಡುವೆನು; ಜನಸಮೂಹದ ಮಧ್ಯದಲ್ಲಿ ಆತನನ್ನು ಕೀರ್ತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15783', '19', '109', '31', 'ಆತನು ದೀನನ ಬಲಗಡೆಯಲ್ಲಿ ನಿಂತುಕೊಂಡು, ಪ್ರಾಣಶಿಕ್ಷೆ ವಿಧಿಸುವವರ ಕೈಯಿಂದ ತಪ್ಪಿಸಿ ರಕ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15784', '19', '110', '1', 'ಯೆಹೋವನು ನನ್ನ ಒಡೆಯನಿಗೆ, “ನಾನು ನಿನ್ನ ವಿರೋಧಿಗಳನ್ನು ನಿನ್ನ ಪಾದಪೀಠವಾಗುವಂತೆ ಮಾಡುವ ತನಕ, ನನ್ನ ಬಲಗಡೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿರು” ಎಂದು ನುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15785', '19', '110', '2', 'ಯೆಹೋವನು ನಿನ್ನ ರಾಜದಂಡದ ಆಳ್ವಿಕೆಯನ್ನು ಚೀಯೋನಿನ ಹೊರಗೂ ಹಬ್ಬಿಸುವನು; ನಿನ್ನ ವೈರಿಗಳ ಮಧ್ಯದಲ್ಲಿ ದೊರೆತನ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15786', '19', '110', '3', 'ನೀನು ಸೈನ್ಯವನ್ನು ಕೂಡಿಸುವ ದಿನದಲ್ಲಿ, ನಿನ್ನ ಪ್ರಜೆಗಳು ಸಂತೋಷದಿಂದ ತಾವಾಗಿಯೇ ಸೇರಿಕೊಳ್ಳುವರು. ಪರಿಶುದ್ಧ ವಸ್ತ್ರಭೂಷಿತರಾದ ನಿನ್ನ ಯುವ ಸೈನಿಕರು, ಉದಯಕಾಲದ ಇಬ್ಬನಿಯಂತಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15787', '19', '110', '4', '“ನೀನು ಸದಾಕಾಲವೂ ಮೆಲ್ಕಿಜೆದೇಕನ ತರಹ ಯಾಜಕನಾಗಿರುವೆ” ಎಂದು ಯೆಹೋವನು ಆಣೆಯಿಟ್ಟು ನುಡಿದಿದ್ದಾನೆ; ಪಶ್ಚಾತ್ತಾಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15788', '19', '110', '5', 'ನಿನ್ನ ಬಲಗಡೆಯಲ್ಲಿರುವ ಕರ್ತನು ತನ್ನ ಕೋಪದ ದಿನದಲ್ಲಿ ರಾಜರನ್ನು ಖಂಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15789', '19', '110', '6', 'ಆತನು ಜನಾಂಗಗಳಲ್ಲಿ ನ್ಯಾಯಸ್ಥಾಪಿಸುವಾಗ, ವಿಸ್ತಾರವಾದ ರಣರಂಗದಲ್ಲಿ ಶತ್ರುಗಳ ಶಿರಸ್ಸನ್ನು ಛೇದಿಸಿ, ಹೆಣಗಳಿಂದ ಅದನ್ನು ತುಂಬಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15790', '19', '110', '7', 'ಒಡೆಯನು ದಾರಿಯಲ್ಲಿ ಹಳ್ಳದ ನೀರನ್ನು ಕುಡಿದು ತಲೆಯೆತ್ತುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15791', '19', '111', '1', 'ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ! ನಾನು ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡುವೆನು; ಯಥಾರ್ಥರ ಕೂಟದಲ್ಲಿಯೂ, ನೆರೆದ ಸಭೆಯಲ್ಲಿಯೂ, ಮನಃಪೂರ್ವಕವಾಗಿ ಕೀರ್ತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15792', '19', '111', '2', 'ಯೆಹೋವನ ಕೃತ್ಯಗಳು ಮಹತ್ತಾದವುಗಳು; ಅವುಗಳಲ್ಲಿ ಸಂತೋಷಿಸುವವರು ಅವುಗಳನ್ನೇ ಧ್ಯಾನಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15793', '19', '111', '3', 'ಆತನ ಕಾರ್ಯವು ಘನ, ಮಾನಗಳುಳ್ಳದ್ದು; ಆತನ ನೀತಿಯು ಸದಾಕಾಲವೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15794', '19', '111', '4', 'ಆತನು ತನ್ನ ಅದ್ಭುತಕೃತ್ಯಗಳ ಜ್ಞಾಪಕವನ್ನು ಉಳಿಯಮಾಡಿದ್ದಾನೆ. ಯೆಹೋವನು ಕೃಪೆಯೂ, ಕನಿಕರವೂ ಉಳ್ಳವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15795', '19', '111', '5', 'ತನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಿಗೆ ಆಹಾರವನ್ನು ಕೊಟ್ಟಿದ್ದಾನೆ; ತನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಯಾವಾಗಲೂ ನೆನಪಿನಲ್ಲಿಟ್ಟುಕೊಂಡಿದ್ದಾನೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('15796', '19', '111', '6', 'ಆತನು ಅನ್ಯಜನಗಳ ಸ್ವತ್ತನ್ನು ತನ್ನ ಪ್ರಜೆಗೆ ಕೊಡುವುದರ ಮೂಲಕ ಸ್ವಪ್ರತಾಪವನ್ನು ತೋರ್ಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15797', '19', '111', '7', 'ಆತನ ಕೈಕೆಲಸಗಳು ನೀತಿ, ಸತ್ಯತೆಗಳನ್ನು ಪ್ರಕಟಿಸುತ್ತವೆ; ಆತನ ನಿಯಮಗಳೆಲ್ಲಾ ಸ್ಥಿರವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15798', '19', '111', '8', 'ಅವು ದೃಢವಾದ ಆಧಾರವುಳ್ಳವುಗಳು; ಯುಗಯುಗಾಂತರಕ್ಕೂ ಇರುವವು. ಸತ್ಯ, ನೀತಿಗಳಿಗನುಸಾರವಾಗಿ ವಿಧಿಸಲ್ಪಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15799', '19', '111', '9', 'ಯೆಹೋವನು ತನ್ನ ಜನರಿಗೆ ವಿಮೋಚನೆಯನ್ನು ಉಂಟುಮಾಡಿದ್ದಾನೆ; ತನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ನಿತ್ಯಕ್ಕೂ ಸ್ಥಾಪಿಸಿದ್ದಾನೆ; ಆತನ ನಾಮವು ಪರಿಶುದ್ಧವೂ, ಮಹೋನ್ನತವೂ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15800', '19', '111', '10', 'ಯೆಹೋವನ ಭಯವೇ ಜ್ಞಾನಕ್ಕೆ ಮೂಲ; ಆತನ ಕಟ್ಟಳೆಗಳನ್ನು ಕೈಕೊಳ್ಳುವವರು ಪೂರ್ಣ ವಿವೇಕಿಗಳು. ಆತನ ಸ್ತುತಿಯು ನಿರಂತರವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15801', '19', '112', '1', 'ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ! ಯಾರು ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿ, ಆತನ ಆಜ್ಞೆಗಳಲ್ಲಿ ಅತ್ಯಾನಂದಪಡುವನೋ ಅವನೇ ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15802', '19', '112', '2', 'ಅವನ ಸಂತಾನವು ಲೋಕದಲ್ಲಿ ಬಲಿಷ್ಠವಾಗುವುದು; ನೀತಿವಂತನ ವಂಶವು ಶುಭಹೊಂದುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15803', '19', '112', '3', 'ಅವನ ಮನೆಯಲ್ಲಿ ಸಿರಿಸಂಪತ್ತುಗಳು ಇರುವವು; ಅವನ ನೀತಿಯು ಸದಾಕಾಲವೂ ಫಲಿಸುತ್ತಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15804', '19', '112', '4', 'ಯಥಾರ್ಥರಿಗೆ ಕತ್ತಲೆಯಲ್ಲಿಯೂ ಜ್ಯೋತಿ ಮೂಡುವುದು; ದಯೆಯೂ, ಕನಿಕರವೂ, ನೀತಿಯುಳ್ಳ ದೇವರೇ ಆ ಜ್ಯೋತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15805', '19', '112', '5', 'ದಯಾಳುವಾಗಿ ಧನಸಹಾಯ ಮಾಡುವವನೂ, ತನ್ನ ಕಾರ್ಯಗಳನ್ನು ನೀತಿಯಿಂದ ನಡೆಸುವವನೂ ಭಾಗ್ಯವಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15806', '19', '112', '6', 'ಅವನು ಎಂದಿಗೂ ಕದಲುವುದಿಲ್ಲ; ನೀತಿವಂತನನ್ನು ಯಾವಾಗಲೂ ಸ್ಮರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15807', '19', '112', '7', 'ಅವನಿಗೆ ಕೆಟ್ಟ ಸುದ್ದಿಯ ಭಯವಿರುವುದಿಲ್ಲ; ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಟ್ಟಿರುವುದರಿಂದ, ಅವನ ಮನಸ್ಸು ಸ್ಥಿರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15808', '19', '112', '8', 'ದುಷ್ಟರಿಗಾಗುವ ಶಿಕ್ಷೆಯನ್ನು ಕಣ್ಣಾರೆ ಕಾಣುವೆನೆಂಬ ಭರವಸೆ ಇರುವುದರಿಂದ ಅವನ ಮನಸ್ಸು ದೃಢವಾಗಿದೆ, ಹೆದರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15809', '19', '112', '9', 'ಬಡವರಿಗೆ ಉದಾರವಾಗಿ ಕೊಡುತ್ತಾನೆ; ಅವನ ನೀತಿಯ ಫಲವು ಸದಾಕಾಲವೂ ಇರುವುದು. ಮಹಿಮೆಯೊಡನೆ ಅವನ ಕೊಂಬು ಎತ್ತಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15810', '19', '112', '10', 'ದುಷ್ಟನು ನೋಡಿ ವ್ಯಥೆಪಡುವನು; ಅವನು ಹಲ್ಲುಕಡಿಯುತ್ತಾ ನಾಶವಾಗುವನು. ದುಷ್ಟರ ನಿರೀಕ್ಷೆಯು ಭಂಗವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15811', '19', '113', '1', 'ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ! ಯೆಹೋವನ ಸೇವಕರೇ, ಸ್ತೋತ್ರಮಾಡಿರಿ; ಯೆಹೋವನ ನಾಮವನ್ನು ಸ್ತುತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15812', '19', '113', '2', 'ಈಗಿನಿಂದ ಯುಗಯುಗಕ್ಕೂ, ಯೆಹೋವನ ನಾಮವು ಕೀರ್ತಿಸಲ್ಪಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15813', '19', '113', '3', 'ಯೆಹೋವನ ನಾಮವು ಪೂರ್ವದಿಂದ, ಪಶ್ಚಿಮದವರೆಗೂ ಸ್ತುತಿಹೊಂದಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15814', '19', '113', '4', 'ಯೆಹೋವನು ಎಲ್ಲಾ ಜನಾಂಗಗಳಲ್ಲಿ ಮಹೋನ್ನತನು; ಆತನ ಪ್ರಭಾವವು ಮೇಲಣ ಲೋಕಕ್ಕಿಂತಲೂ ಉನ್ನತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15815', '19', '113', '5', 'ನಮ್ಮ ಯೆಹೋವ ದೇವರಿಗೆ ಸಮಾನರು ಯಾರು? ಆತನು ಉನ್ನತಲೋಕದಲ್ಲಿ ಆಸನಾರೂಢನಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15816', '19', '113', '6', 'ಆಕಾಶವನ್ನೂ, ಭೂಮಿಯನ್ನೂ ನೋಡಲಿಕ್ಕೆ ಬಾಗುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15817', '19', '113', '7', 'ಆತನು ದೀನರನ್ನು ಧೂಳಿನಿಂದ ಎಬ್ಬಿಸಿ, ಬಡವರನ್ನು ತಿಪ್ಪೆಯಿಂದ ಎತ್ತುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15818', '19', '113', '8', 'ಪ್ರಭುಗಳ ಜೊತೆಯಲ್ಲಿ, ಅಂದರೆ ಅವರ ಜನಾಧಿಪತಿಗಳೊಡನೆ ಅವರನ್ನು ಕುಳ್ಳಿರಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15819', '19', '113', '9', 'ಬಂಜೆಯು ಮಕ್ಕಳೊಂದಿಗೆ, ಸಂತೋಷದಿಂದ ಮನೆಯಲ್ಲಿ ವಾಸಿಸುವ ಹಾಗೆ ಮಾಡುತ್ತಾನೆ. ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15820', '19', '114', '1', 'ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತ ದೇಶವನ್ನೂ, ಯಾಕೋಬನ ಮನೆತನದವರು ಅನ್ಯಜನಾಂಗವನ್ನು ಬಿಟ್ಟ ಮೇಲೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15821', '19', '114', '2', 'ಯೆಹೂದವು ದೇವರ ಪರಿಶುದ್ಧ ವಾಸಸ್ಥಾನವೂ, ಇಸ್ರಾಯೇಲ್ ಆತನ ರಾಜ್ಯವೂ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15822', '19', '114', '3', 'ಸಮುದ್ರವು ಕಂಡು ಓಡಿಹೋಯಿತು; ಯೊರ್ದನ್ ಹೊಳೆಯು ಹಿಂದಿರುಗಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15823', '19', '114', '4', 'ಪರ್ವತಗಳು ಟಗರುಗಳಂತೆಯೂ, ಗುಡ್ಡಗಳು ಕುರಿಮರಿಗಳಂತೆಯೂ ಹಾರಾಡಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15824', '19', '114', '5', 'ಸಮುದ್ರವೇ, ನಿನಗೇನಾಯಿತು? ಏಕೆ ಓಡಿ ಹೋಗುತ್ತೀ? ಯೊರ್ದನೇ, ಏಕೆ ಹಿಂದಿರುಗುತ್ತೀ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15825', '19', '114', '6', 'ಪರ್ವತಗಳೇ, ನೀವು ಟಗರುಗಳಂತೆಯೂ, ಗುಡ್ಡಗಳೇ, ನೀವು ಕುರಿಮರಿಗಳಂತೆಯೂ ಏಕೆ ಹಾರಾಡುತ್ತೀರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15826', '19', '114', '7', 'ಭೂಲೋಕವೇ, ಕರ್ತನು ಪ್ರತ್ಯಕ್ಷನಾಗಿದ್ದಾನೆ, ಯಾಕೋಬನ ದೇವರು ನಿನ್ನ ಮುಂದೆ ಇದ್ದಾನೆ, ಕಂಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15827', '19', '114', '8', 'ಆತನು ಬಂಡೆಯನ್ನು ಕೆರೆಯನ್ನಾಗಿಯೂ, ಶಿಲೆಯನ್ನು ಬುಗ್ಗೆಯನ್ನಾಗಿಯೂ ಮಾರ್ಪಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15828', '19', '115', '1', 'ನಮ್ಮನ್ನಲ್ಲ, ಯೆಹೋವನೇ, ನಮ್ಮನ್ನಲ್ಲ, ನಿನ್ನ ಪ್ರೀತಿ, ಸತ್ಯತೆಗಳ ನಿಮಿತ್ತವಾಗಿ ನಿನ್ನ ಹೆಸರನ್ನೇ ಘನಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15829', '19', '115', '2', '“ಅವರ ದೇವರು ಎಲ್ಲಿದ್ದಾನೆ?” ಎಂದು ಅನ್ಯರು ಏಕೆ ಹೇಳಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15830', '19', '115', '3', 'ನಮ್ಮ ದೇವರು ಪರಲೋಕದಲ್ಲಿದ್ದಾನೆ; ಆತನು ತನಗೆ ಬೇಕಾದುದನ್ನೆಲ್ಲಾ ಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15831', '19', '115', '4', 'ಅವರ ವಿಗ್ರಹಗಳೋ ಬೆಳ್ಳಿ ಬಂಗಾರದವುಗಳೇ; ಅವು ಮನುಷ್ಯರ ಕೈಕೆಲಸವಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15832', '19', '115', '5', 'ಅವು ಬಾಯಿದ್ದರೂ ಮಾತನಾಡುವುದಿಲ್ಲ; ಕಣ್ಣಿದ್ದರೂ ನೋಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15833', '19', '115', '6', 'ಕಿವಿಯಿದ್ದರೂ ಕೇಳುವುದಿಲ್ಲ; ಮೂಗಿದ್ದರೂ ಮೂಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15834', '19', '115', '7', 'ಕೈಯುಂಟು ಮುಟ್ಟುವುದಿಲ್ಲ; ಕಾಲುಂಟು ನಡೆಯುವುದಿಲ್ಲ; ಅವುಗಳ ಗಂಟಲಲ್ಲಿ ಶಬ್ದವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15835', '19', '115', '8', 'ಅವುಗಳನ್ನು ಮಾಡುವವರೂ, ಅವುಗಳಲ್ಲಿ ಭರವಸವಿಡುವವರೂ ಅವುಗಳಂತೆಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15836', '19', '115', '9', 'ಇಸ್ರಾಯೇಲರೇ, ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಡಿರಿ. ಅವರ ಸಹಾಯಕನು, ಗುರಾಣಿಯು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15837', '19', '115', '10', 'ಆರೋನನ ಮನೆತನದವರೇ, ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಡಿರಿ. ಅವರ ಸಹಾಯಕನು, ಗುರಾಣಿಯು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15838', '19', '115', '11', 'ಯೆಹೋವನ ಭಕ್ತರೇ, ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಡಿರಿ. ಅವರ ಸಹಾಯಕನು, ಗುರಾಣಿಯು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15839', '19', '115', '12', 'ಯೆಹೋವನು ನಮ್ಮನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡಿದ್ದಾನೆ; ಸಣ್ಣವರು ಮೊದಲುಗೊಂಡು ದೊಡ್ಡವರ ವರೆಗೆ ಎಲ್ಲರನ್ನೂ ಆಶೀರ್ವದಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15840', '19', '115', '13', 'ಇಸ್ರಾಯೇಲನ ಮನೆತನದವರನ್ನು ಆಶೀರ್ವದಿಸುವನು; ಆರೋನನ ಮನೆತನದವರನ್ನು ಆಶೀರ್ವದಿಸುವನು. ತನ್ನ ಭಕ್ತರನ್ನು ಆಶೀರ್ವದಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15841', '19', '115', '14', 'ಯೆಹೋವನು ನಿಮ್ಮನ್ನೂ, ನಿಮ್ಮ ಮಕ್ಕಳನ್ನೂ ಅಭಿವೃದ್ಧಿಪಡಿಸಲಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('15842', '19', '115', '15', 'ಯೆಹೋವನಿಂದ ನಿಮಗೆ ಆಶೀರ್ವಾದವಾಗಲಿ. ಆತನು ಭೂಪರಲೋಕಗಳನ್ನು ಉಂಟುಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15843', '19', '115', '16', 'ಪರಲೋಕವು ಯೆಹೋವನದು; ಭೂಲೋಕವನ್ನು ಮಾನವ ಸಂತಾನಕ್ಕೆ ಕೊಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15844', '19', '115', '17', 'ಸತ್ತವರು ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸುವುದಿಲ್ಲ; ಮೌನಲೋಕವನ್ನು ಸೇರಿದವರಲ್ಲಿ ಯಾರೂ ಆತನನ್ನು ಕೀರ್ತಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15845', '19', '115', '18', 'ನಾವೋ ಇಂದಿನಿಂದ ಸದಾಕಾಲವೂ ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡುವೆವು. ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15846', '19', '116', '1', 'ಯೆಹೋವನನ್ನು ಪ್ರೀತಿಸುತ್ತೇನೆ; ಆತನು ನನ್ನ ಮೊರೆಯನ್ನು ಕೇಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15847', '19', '116', '2', 'ಆತನು ನನ್ನ ವಿಜ್ಞಾಪನೆಗೆ ಕಿವಿಗೊಟ್ಟಿದ್ದಾನೆ; ಜೀವದಿಂದ ಇರುವವರೆಗೂ ಆತನನ್ನೇ ಪ್ರಾರ್ಥಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15848', '19', '116', '3', 'ಮರಣಪಾಶಗಳು ನನ್ನನ್ನು ಸುತ್ತಿಕೊಂಡಿದ್ದವು; ಪಾತಾಳ ವೇದನೆಗಳು ನನ್ನನ್ನು ಹಿಡಿದಿದ್ದವು. ಚಿಂತೆಯಲ್ಲಿಯೂ, ಇಕ್ಕಟ್ಟಿನಲ್ಲಿಯೂ ಬಿದ್ದುಹೋಗಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15849', '19', '116', '4', 'ಆಗ ಯೆಹೋವನ ಹೆಸರನ್ನು ಹೇಳಿ, “ಯೆಹೋವನೇ, ಕೃಪೆಮಾಡಿ ನನ್ನ ಪ್ರಾಣವನ್ನು ರಕ್ಷಿಸು” ಎಂದು ಪ್ರಾರ್ಥಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15850', '19', '116', '5', 'ಯೆಹೋವನು ಕೃಪಾಳುವೂ, ನೀತಿವಂತನೂ ಆಗಿದ್ದಾನೆ; ನಮ್ಮ ದೇವರು ಕನಿಕರವುಳ್ಳವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15851', '19', '116', '6', 'ಯೆಹೋವನು ಸರಳ ಮನಸ್ಸುಳ್ಳವರನ್ನು ಕಾಪಾಡುವನು; ಕುಗ್ಗಿದವನಾದ ನನ್ನನ್ನು ರಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15852', '19', '116', '7', 'ನನ್ನ ಮನವೇ, ನಿನ್ನ ವಿಶ್ರಾಂತಿಯ ನೆಲೆಗೆ ತಿರುಗು. ಯೆಹೋವನು ನಿನಗೆ ಮಹೋಪಕಾರಗಳನ್ನು ಮಾಡಿದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15853', '19', '116', '8', 'ಯೆಹೋವನೇ, ನಾನು ಜೀವಲೋಕದಲ್ಲಿದ್ದು ನಿನಗೆ ನೀತಿಯುಳ್ಳವನಾಗಿ ನಡೆದುಕೊಳ್ಳಬೇಕೆಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15854', '19', '116', '9', 'ನೀನು ನನ್ನ ಪ್ರಾಣವನ್ನು ಮರಣದಿಂದ ತಪ್ಪಿಸಿ, ಕಣ್ಣೀರನ್ನು ನಿಲ್ಲಿಸಿ, ನನ್ನ ಪಾದಗಳನ್ನು ಎಡವದಂತೆ ಕಾದಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15855', '19', '116', '10', '“ನಾನು ಬಹಳವಾಗಿ ಕುಗ್ಗಿಹೋದೆ” ಎಂದು ಹೇಳಿದಾಗಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15856', '19', '116', '11', '“ಮನುಷ್ಯರೆಲ್ಲಾ ಸುಳ್ಳುಗಾರರು” ಎಂದು ಭ್ರಾಂತಿಯಿಂದ ಹೇಳಿದಾಗಲೂ, ಭರವಸವುಳ್ಳವನಾಗಿಯೇ ಇದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15857', '19', '116', '12', 'ಯೆಹೋವನ ಮಹೋಪಕಾರಗಳಿಗೆ ಬದಲೇನು ಮಾಡಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15858', '19', '116', '13', 'ರಕ್ಷಣಾಪಾತ್ರೆಯನ್ನು ತೆಗೆದುಕೊಂಡು, ಯೆಹೋವನ ನಾಮವನ್ನು ಪ್ರಖ್ಯಾತಿಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15859', '19', '116', '14', 'ಯೆಹೋವನಿಗೆ ಹೊತ್ತ ಹರಕೆಗಳನ್ನು, ಆತನ ಎಲ್ಲಾ ಜನರ ಮುಂದೆಯೇ ಸಲ್ಲಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15860', '19', '116', '15', 'ಯೆಹೋವನು ತನ್ನ ಭಕ್ತರ ಮರಣವನ್ನು ಅಲ್ಪವೆಂದು ಎಣಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15861', '19', '116', '16', 'ಯೆಹೋವನೇ, ಕರುಣಿಸು, ನಾನು ನಿನ್ನ ಸೇವಕನು; ನಿನ್ನ ದಾಸಿಯ ಮಗನೂ, ನಿನ್ನ ದಾಸನೂ ಆಗಿದ್ದೇನೆ. ನನ್ನ ಬಂಧನಗಳನ್ನು ಬಿಚ್ಚಿಬಿಟ್ಟಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15862', '19', '116', '17', 'ನಾನು ನಿನಗೆ ಕೃತಜ್ಞತಾ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸುವೆನು; ಯೆಹೋವನ ನಾಮವನ್ನು ಪ್ರಖ್ಯಾತಿಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15863', '19', '116', '18', 'ಯೆರೂಸಲೇಮೇ, ನಿನ್ನ ಮಧ್ಯದಲ್ಲಿ, ಯೆಹೋವನ ಮಂದಿರದ ಅಂಗಳಗಳಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('15864', '19', '116', '19', 'ಆತನಿಗೆ ಹೊತ್ತ ಹರಕೆಗಳನ್ನು, ಆತನ ಎಲ್ಲಾ ಜನರ ಮುಂದೆಯೇ ಸಲ್ಲಿಸುವೆನು. ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15865', '19', '117', '1', 'ಸರ್ವಜನಾಂಗಗಳೇ, ಯೆಹೋವನನ್ನು ಕೀರ್ತಿಸಿರಿ; ಸಮಸ್ತ ಪ್ರಜೆಗಳೇ, ಆತನನ್ನು ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15866', '19', '117', '2', 'ಆತನ ಕೃಪೆಯು ನಮ್ಮ ಮೇಲೆ ಅಪಾರವಾಗಿದೆ; ಯೆಹೋವನ ಸತ್ಯತೆಯು ಸದಾ ಇರುವುದು. ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15867', '19', '118', '1', 'ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡಿರಿ; ಆತನು ಒಳ್ಳೆಯವನು. ಆತನ ಕೃಪೆಯು ಶಾಶ್ವತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15868', '19', '118', '2', 'ಇಸ್ರಾಯೇಲರು, “ಆತನ ಕೃಪೆಯು ಶಾಶ್ವತ” ಎಂದು ಹೇಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15869', '19', '118', '3', 'ಆರೋನನ ಮನೆತನದವರು, “ಆತನ ಕೃಪೆಯು ಶಾಶ್ವತ” ಎಂದು ಹೇಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15870', '19', '118', '4', 'ಯೆಹೋವನ ಭಕ್ತರು, “ಆತನ ಕೃಪೆಯು ಶಾಶ್ವತ” ಎಂದು ಹೇಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15871', '19', '118', '5', 'ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟೆನು; ಆತನು ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸಿ, ನನ್ನನ್ನು ವಿಶಾಲವಾದ ಸ್ಥಳದಲ್ಲಿ ನೆಲೆಸುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15872', '19', '118', '6', 'ಯೆಹೋವನು ನನ್ನ ಕಡೆ ಇದ್ದಾನೆ; ಭಯಪಡೆನು. ಮನುಷ್ಯನು ನನಗೆ ಏನು ಮಾಡಾನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15873', '19', '118', '7', 'ಯೆಹೋವನು ನನಗೆ ಇದ್ದಾನೆ; ಆತನೇ ನನಗೆ ಸಹಾಯಕನು; ನನ್ನ ವೈರಿಗಳಿಗಾಗುವ ಶಿಕ್ಷೆಯನ್ನು ನೋಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15874', '19', '118', '8', 'ಮನುಷ್ಯರಲ್ಲಿ ಭರವಸವಿಡುವುದಕ್ಕಿಂತ, ಯೆಹೋವನನ್ನು ಆಶ್ರಯಿಸುವುದು ಒಳ್ಳೆಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15875', '19', '118', '9', 'ಪ್ರಭುಗಳಲ್ಲಿ ಭರವಸವಿಡುವುದಕ್ಕಿಂತ, ಯೆಹೋವನನ್ನು ಆಶ್ರಯಿಸುವುದು ಒಳ್ಳೆಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15876', '19', '118', '10', 'ಜನಾಂಗದವರೆಲ್ಲಾ ನನ್ನನ್ನು ಸುತ್ತಿಕೊಂಡರು; ಯೆಹೋವನ ಬಲದಿಂದ ಅವರನ್ನು ಸಂಹರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15877', '19', '118', '11', 'ಅವರು ನನ್ನನ್ನು ಸುತ್ತಲೂ ಮುತ್ತಿದರು; ಯೆಹೋವನ ಹೆಸರಿನ ಬಲದಿಂದ ಅವರನ್ನು ಸಂಹರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15878', '19', '118', '12', 'ಅವರು ಜೇನು ನೊಣಗಳಂತೆ ನನ್ನನ್ನು ಕವಿದರೂ; ಮುಳ್ಳಿನ ಬೆಂಕಿಯಂತೆ ಕ್ಷಣದಲ್ಲಿ ಅಳಿದುಹೋಗುವರು. ಯೆಹೋವನ ಹೆಸರಿನಿಂದ ಅವರನ್ನು ಸಂಹರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15879', '19', '118', '13', 'ವೈರಿಯೇ, ನನ್ನನ್ನು ಬೀಳುವಂತೆ ಮಾಡಿದಿ; ಆದರೆ ಯೆಹೋವನು ನನಗೆ ಸಹಾಯ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15880', '19', '118', '14', 'ನನ್ನ ಬಲವು, ಕೀರ್ತನೆಯು ಯೆಹೋವನೇ; ಆತನಿಂದ ನನಗೆ ರಕ್ಷಣೆಯುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15881', '19', '118', '15', 'ಉತ್ಸಾಹಧ್ವನಿಯು, ಜಯಘೋಷವು ನೀತಿವಂತರ ಗುಡಾರಗಳಲ್ಲಿವೆ; ಯೆಹೋವನ ಬಲಗೈ ಪರಾಕ್ರಮವನ್ನು ನಡೆಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15882', '19', '118', '16', 'ಯೆಹೋವನ ಬಲಗೈ ಉನ್ನತವಾಗಿದೆ; ಯೆಹೋವನ ಬಲಗೈ ಪರಾಕ್ರಮವನ್ನು ನಡೆಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15883', '19', '118', '17', 'ನಾನು ಸಾಯುವುದಿಲ್ಲ; ಜೀವದಿಂದಿದ್ದು ಯೆಹೋವನ ಕ್ರಿಯೆಗಳನ್ನು ಸಾರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15884', '19', '118', '18', 'ಯೆಹೋವನು ನನ್ನನ್ನು ಕಠಿಣವಾಗಿ ಶಿಕ್ಷಿಸಿದನು; ಆದರೆ ಮರಣಕ್ಕೆ ಒಪ್ಪಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15885', '19', '118', '19', 'ನೀತಿದ್ವಾರಗಳನ್ನು ತೆರೆಯಿರಿ; ನಾನು ಒಳಗೆ ಪ್ರವೇಶಿಸಿ ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15886', '19', '118', '20', 'ಇದು ಯೆಹೋವನ ಮಂದಿರದ್ವಾರವು; ಇದರೊಳಗೆ ಪ್ರವೇಶಿಸತಕ್ಕವರು ನೀತಿವಂತರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15887', '19', '118', '21', 'ನನಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸಿ ರಕ್ಷಿಸಿದಾತನೇ, ನಿನ್ನನ್ನು ಕೊಂಡಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15888', '19', '118', '22', 'ಮನೆಕಟ್ಟುವವರು ಬೇಡವೆಂದು ಬಿಟ್ಟ ಕಲ್ಲೇ, ಮುಖ್ಯವಾದ ಮೂಲೆಗಲ್ಲಾಯಿತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('15889', '19', '118', '23', 'ಇದು ಯೆಹೋವನಿಂದಲೇ ಆಯಿತು; ನಮಗೆ ಆಶ್ಚರ್ಯವಾಗಿ ತೋರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15890', '19', '118', '24', 'ಈ ದಿನವು ಯೆಹೋವನಿಂದಲೇ ನೇಮಕವಾದದ್ದು; ಇದರಲ್ಲಿ ನಾವು ಉಲ್ಲಾಸದಿಂದ ಆನಂದಿಸೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15891', '19', '118', '25', 'ಯೆಹೋವನೇ, ದಯವಿಟ್ಟು ರಕ್ಷಿಸು; ಯೆಹೋವನೇ, ದಯವಿಟ್ಟು ಸಾಫಲ್ಯಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15892', '19', '118', '26', 'ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಒಳಗೆ ಬರುವವನಿಗೆ ಆಶೀರ್ವಾದ; ಯೆಹೋವನ ಮಂದಿರದಲ್ಲಿರುವ ನಾವು ನಿಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15893', '19', '118', '27', 'ಯೆಹೋವನೇ ದೇವರು; ಆತನು ನಮಗೆ ಪ್ರಕಾಶವನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ. ರೆಂಬೆಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಮೆರವಣಿಗೆಯಾಗಿ ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳ ಸಮೀಪಕ್ಕೆ ಬನ್ನಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15894', '19', '118', '28', 'ನೀನು ನನ್ನ ದೇವರು; ನಿನ್ನನ್ನು ಕೊಂಡಾಡುತ್ತೇನೆ; ನನ್ನ ದೇವರೇ, ನಿನ್ನನ್ನು ಘನಪಡಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15895', '19', '118', '29', 'ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡಿರಿ; ಆತನು ಒಳ್ಳೆಯವನು. ಆತನ ಕೃಪೆಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15896', '19', '119', '1', 'ಯೆಹೋವನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಅನುಸರಿಸಿ, ಸದಾಚಾರಿಗಳಾಗಿ ನಡೆಯುವವರು ಧನ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15897', '19', '119', '2', 'ಆತನ ಕಟ್ಟಳೆಗಳನ್ನು ಕೈಕೊಂಡು, ಪೂರ್ಣಹೃದಯದಿಂದ ಆತನನ್ನು ಹುಡುಕುವವರು ಭಾಗ್ಯವಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15898', '19', '119', '3', 'ಅವರು ಆತನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುತ್ತಾರೆ, ಅನ್ಯಾಯ ಮಾಡುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15899', '19', '119', '4', 'ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಜಾಗರೂಕತೆಯಿಂದ ಕೈಕೊಂಡು ನಡೆಸಬೇಕೆಂದು, ನೀನೇ ಆಜ್ಞಾಪಿಸಿರುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15900', '19', '119', '5', 'ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ಕೈಕೊಳ್ಳುವುದರಲ್ಲಿ, ನಾನು ಸ್ಥಿರಮನಸ್ಸುಳ್ಳವನಾಗಿದ್ದರೆ ಒಳ್ಳೇಯದು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15901', '19', '119', '6', 'ಹೀಗೆ ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನೆಲ್ಲಾ ಲಕ್ಷಿಸುವವನಾದರೆ, ನಾನು ಅಪಮಾನಕ್ಕೆ ಗುರಿಯಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15902', '19', '119', '7', 'ನಾನು ನಿನ್ನ ನೀತಿಯ ವಿಧಿಗಳನ್ನು ಕಲಿತ ಹಾಗೆಲ್ಲಾ, ನಿನ್ನನ್ನು ಯಥಾರ್ಥ ಹೃದಯದಿಂದ ಕೊಂಡಾಡುತ್ತಾ ಹೋಗುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15903', '19', '119', '8', 'ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ಅನುಸರಿಸುವ ನನ್ನನ್ನು, ಸಂಪೂರ್ಣವಾಗಿ ಕೈಬಿಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15904', '19', '119', '9', 'ಯೌವನಸ್ಥನು ತನ್ನ ನಡತೆಯನ್ನು ಶುದ್ಧಪಡಿಸಿಕೊಳ್ಳುವುದು ಯಾವುದರಿಂದ? ನಿನ್ನ ವಾಕ್ಯವನ್ನು ಗಮನಿಸಿ ನಡೆಯುವುದರಿಂದಲೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15905', '19', '119', '10', 'ನಾನು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ನಿನ್ನನ್ನು ಹುಡುಕುತ್ತೇನೆ, ನಿನ್ನ ಆಜ್ಞೆಗಳಿಗೆ ತಪ್ಪಿಹೋಗದಂತೆ ನನ್ನನ್ನು ಕಾಪಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15906', '19', '119', '11', 'ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಪಾಪಮಾಡದಂತೆ, ನಿನ್ನ ನುಡಿಗಳನ್ನು ನನ್ನ ಹೃದಯದಲ್ಲಿ ಇಟ್ಟುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15907', '19', '119', '12', 'ಸ್ತುತಿಪಾತ್ರನಾದ ಯೆಹೋವನೇ, ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ನನಗೆ ಕಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15908', '19', '119', '13', 'ನಿನ್ನ ಎಲ್ಲಾ ಉಪದೇಶಾಜ್ಞೆಗಳನ್ನು, ನನ್ನ ತುಟಿಗಳು ವರ್ಣಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15909', '19', '119', '14', 'ಸರ್ವಸಂಪತ್ತಿನಲ್ಲಿ ಹೇಗೋ, ಹಾಗೆಯೇ ನಿನ್ನ ಕಟ್ಟಳೆಯ ಮಾರ್ಗದಲ್ಲಿ ಆನಂದಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15910', '19', '119', '15', 'ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಧ್ಯಾನಿಸುತ್ತಾ, ನಿನ್ನ ದಾರಿಯನ್ನು ಲಕ್ಷಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15911', '19', '119', '16', 'ನಿನ್ನ ನಿಬಂಧನೆಗಳಲ್ಲಿ ಉಲ್ಲಾಸಪಡುವೆನು, ನಿನ್ನ ವಾಕ್ಯವನ್ನು ಮರೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15912', '19', '119', '17', 'ನಿನ್ನ ಸೇವಕನಾದ ನನ್ನ ಮೇಲೆ ದಯವಿಡು, ಆಗ ಜೀವದಿಂದಿದ್ದು ನಿನ್ನ ವಾಕ್ಯವನ್ನು ಕೈಗೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15913', '19', '119', '18', 'ನನ್ನ ಕಣ್ಣುಗಳನ್ನು ತೆರೆ, ಆಗ ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರದ ಅದ್ಭುತಗಳನ್ನು ಕಂಡುಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15914', '19', '119', '19', 'ನಾನು ಭೂಲೋಕದಲ್ಲಿ ಪ್ರವಾಸಿಯಾಗಿದ್ದೇನೆ, ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ನನಗೆ ಮರೆಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15915', '19', '119', '20', 'ಯಾವಾಗಲೂ ನಿನ್ನ ವಿಧಿಗಳನ್ನೇ ಹಂಬಲಿಸುತ್ತಿರುವ ನನ್ನ ಪ್ರಾಣವು ಜಜ್ಜಿಹೋಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15916', '19', '119', '21', 'ನೀನು ಗರ್ವಿಷ್ಠರನ್ನು ಗದರಿಸುತ್ತಿ, ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಮೀರಿದವರು ಶಾಪಗ್ರಸ್ತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15917', '19', '119', '22', 'ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ಕೈಕೊಂಡವನಾದರಿಂದ, ನನಗಿರುವ ನಿಂದೆ, ಅಪಮಾನಗಳನ್ನು ತೊಲಗಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15918', '19', '119', '23', 'ಪ್ರಭುಗಳು ಕುಳಿತುಕೊಂಡು, ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚು ಮಾಡಿದರೂ, ನಿನ್ನ ಸೇವಕನು ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನೇ ಧ್ಯಾನಿಸುತ್ತಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15919', '19', '119', '24', 'ನಿನ್ನ ಕಟ್ಟಳೆಗಳು ನನ್ನ ಪರಮಾನಂದ, ಅವೇ ನನ್ನ ಮಾರ್ಗದರ್ಶನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15920', '19', '119', '25', 'ನನ್ನ ಪ್ರಾಣವು ಧೂಳಿನಲ್ಲಿ ಸೇರಿಹೋಗುತ್ತದೆ, ನಿನ್ನ ವಾಗ್ದಾನಕ್ಕನುಸಾರವಾಗಿ ನನ್ನನ್ನು ಉಜ್ಜೀವಿಸಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15921', '19', '119', '26', 'ನನ್ನ ಯಾತ್ರಾನುಭವವನ್ನು ನಿನಗೆ ಹೇಳಿಕೊಂಡಾಗ, ನನಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸಿದಿ, ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ನನಗೆ ಉಪದೇಶಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15922', '19', '119', '27', 'ನಿನ್ನ ನಿಯಮಗಳ ದಾರಿಯನ್ನು ತಿಳಿಯಪಡಿಸು, ಆಗ ನಿನ್ನ ಬೋಧನೆಗಳನ್ನು ಧ್ಯಾನಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15923', '19', '119', '28', 'ಮನೋವ್ಯಥೆಯಿಂದ ಕಣ್ಣೀರು ಸುರಿಸುತ್ತೇನೆ, ನಿನ್ನ ವಾಗ್ದಾನಕ್ಕನುಸಾರವಾಗಿ ನನ್ನನ್ನು ಬಲಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15924', '19', '119', '29', 'ತಪ್ಪಾದ ಮಾರ್ಗವನ್ನು ನನ್ನಿಂದ ದೂರಮಾಡು, ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ನನಗೆ ಅನುಗ್ರಹಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15925', '19', '119', '30', 'ಭಕ್ತಿಮಾರ್ಗವನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದೇನೆ, ನಿನ್ನ ವಿಧಿಗಳನ್ನು ನನ್ನ ಮುಂದೆಯೇ ಇಟ್ಟುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15926', '19', '119', '31', 'ನಾನು ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ಅಪ್ಪಿಕೊಂಡಿದ್ದೇನೆ, ಯೆಹೋವನೇ, ನನಗೆ ಆಶಾಭಂಗಪಡಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15927', '19', '119', '32', 'ನೀನು ನನ್ನ ಅಂತರಾತ್ಮವನ್ನು ವಿಮೋಚಿಸು, ಆಗ ಆಸಕ್ತಿಯಿಂದ ನಿನ್ನ ಆಜ್ಞಾಮಾರ್ಗವನ್ನು ಅನುಸರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15928', '19', '119', '33', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಕಟ್ಟಳೆಗಳ ಮಾರ್ಗವನ್ನು ನನಗೆ ಉಪದೇಶಿಸು, ಕಡೆಯವರೆಗೂ ಅದನ್ನೇ ಅನುಸರಿಸಿ ನಡೆಯುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15929', '19', '119', '34', 'ನನಗೆ ತಿಳಿವಳಿಕೆಯನ್ನು ದಯಪಾಲಿಸು, ಆಗ ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ಕೈಕೊಂಡು ನಡೆಯುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15930', '19', '119', '35', 'ನಿನ್ನ ಆಜ್ಞಾಮಾರ್ಗದಲ್ಲಿ ನನ್ನನ್ನು ನಡೆಸು, ಅದೇ ನನ್ನ ಇಷ್ಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15931', '19', '119', '36', 'ನನ್ನ ಮನಸ್ಸನ್ನು ದ್ರವ್ಯಾಶೆಗಲ್ಲ, ನಿನ್ನ ಕಟ್ಟಳೆಗಳ ಕಡೆಗೆ ತಿರುಗಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15932', '19', '119', '37', 'ವ್ಯರ್ಥಕಾರ್ಯಗಳಲ್ಲಿ ದೃಷ್ಟಿಯಿಡದಂತೆ ನನ್ನನ್ನು ಕಾಪಾಡು, ನಿನ್ನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುವಂತೆ ನನ್ನನ್ನು ಚೈತನ್ಯಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15933', '19', '119', '38', 'ನಿನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಿಗಾಗಿ ನೀನು ಮಾಡಿದ ವಾಗ್ದಾನಗಳನ್ನು, ನಿನ್ನ ಸೇವಕನ ವಿಷಯದಲ್ಲಿ ನೆರವೇರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15934', '19', '119', '39', 'ನನ್ನ ಅವಮಾನವನ್ನು ತೊಲಗಿಸು, ಅದಕ್ಕೋಸ್ಕರ ಅಂಜುತ್ತಿದ್ದೇನೆ. ನಿನ್ನ ಕಟ್ಟಳೆಗಳು ಹಿತಕರವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15935', '19', '119', '40', 'ಇಗೋ, ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಪ್ರೀತಿಸುತ್ತೇನೆ, ನಿನ್ನ ನೀತಿಗನುಸಾರವಾಗಿ ನನ್ನನ್ನು ಉಜ್ಜೀವಿಸಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15936', '19', '119', '41', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಕೃಪೆಯು ನನಗೆ ದೊರಕಲಿ, ನಿನ್ನ ನುಡಿಗನುಸಾರವಾಗಿ ನನಗೆ ರಕ್ಷಣೆಯುಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15937', '19', '119', '42', 'ಆಗ ನನ್ನನ್ನು ನಿಂದಿಸುವವನಿಗೆ ಉತ್ತರಕೊಡುವೆನು, ನಾನು ನಿನ್ನ ವಾಕ್ಯದಲ್ಲಿ ಭರವಸವಿಟ್ಟಿದ್ದೇನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15938', '19', '119', '43', 'ಸತ್ಯ ವಾಕ್ಯವನ್ನು ನನ್ನ ಬಾಯಿಂದ ತೆಗೆಯಬೇಡ. ನಿನ್ನ ನ್ಯಾಯವಿಧಿಗಳನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15939', '19', '119', '44', 'ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಸದಾ ತಪ್ಪದೆ ಕೈಗೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15940', '19', '119', '45', 'ನಾನು ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಅಭ್ಯಾಸಿಸುವವನಾದುದರಿಂದ, ಸರಾಗವಾಗಿ ನಡೆಯುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15941', '19', '119', '46', 'ನಿನ್ನ ಕಟ್ಟಳೆಗಳ ವಿಷಯವಾಗಿ, ಅರಸುಗಳ ಮುಂದೆಯೂ ಮಾತನಾಡುವೆನು, ನಾಚಿಕೆಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15942', '19', '119', '47', 'ನಿನ್ನ ಆಜ್ಞೆಗಳಲ್ಲಿ ಆನಂದಪಡುತ್ತೇನೆ, ಅವು ನನಗೆ ಇಷ್ಟವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15943', '19', '119', '48', 'ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಗೌರವಿಸುತ್ತೇನೆ, ಅವುಗಳನ್ನು ನಾನು ಪ್ರೀತಿಸುತ್ತೇನೆ, ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ಧ್ಯಾನಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15944', '19', '119', '49', 'ನಿನ್ನ ವಾಗ್ದಾನವನ್ನು ನಿನ್ನ ಸೇವಕನಿಗೋಸ್ಕರ ನೆನಪುಮಾಡಿಕೋ, ನನ್ನಲ್ಲಿ ನಿರೀಕ್ಷೆಯನ್ನು ಹುಟ್ಟಿಸಿದ್ದಿಯಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('15945', '19', '119', '50', 'ನಿನ್ನ ನುಡಿಯು ನನ್ನನ್ನು ಚೈತನ್ಯಗೊಳಿಸುತ್ತದೆ, ಆಪತ್ಕಾಲದಲ್ಲಿ ಇದೇ ನನಗೆ ಆದರಣೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15946', '19', '119', '51', 'ಗರ್ವಿಷ್ಠರು ನನ್ನನ್ನು ಬಹಳವಾಗಿ ಅಪಹಾಸ್ಯ ಮಾಡಿದರು, ಆದರೂ ನಾನು ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಬಿಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15947', '19', '119', '52', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಪುರಾತನ ಉಪದೇಶಾಜ್ಞೆಗಳನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡು, ನನ್ನನ್ನು ಸಂತೈಸಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15948', '19', '119', '53', 'ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರ ಭ್ರಷ್ಟರಾದ ದುಷ್ಟರಿಗಾಗಿ, ಕೋಪಗೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15949', '19', '119', '54', 'ನನ್ನ ಪ್ರವಾಸದ ಮನೆಯಲ್ಲಿ ನಿನ್ನ ಕಟ್ಟಳೆಗಳು ನನಗೆ ಗಾಯನವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15950', '19', '119', '55', 'ಯೆಹೋವನೇ, ರಾತ್ರಿಯಲ್ಲಿ ನಿನ್ನ ನಾಮವನ್ನು ಸ್ಮರಿಸಿಕೊಳ್ಳುತ್ತೇನೆ, ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕೈಗೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15951', '19', '119', '56', 'ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸಿದ್ದರಿಂದ ಇದೆಲ್ಲಾ ನನಗೆ ಲಭಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15952', '19', '119', '57', 'ಯೆಹೋವನೇ, ನನ್ನ ಪಾಲು ನೀನೇ, ನಿನ್ನ ವಾಕ್ಯಗಳನ್ನು ಕೈಗೊಳ್ಳುವೆನೆಂದು ನಿರ್ಣಯಿಸಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15953', '19', '119', '58', 'ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ನಿನ್ನ ದಯೆಯನ್ನು ಅಪೇಕ್ಷಿಸಿದ್ದೇನೆ, ನಿನ್ನ ನುಡಿಗನುಸಾರವಾಗಿ ನನಗೆ ಪ್ರಸನ್ನನಾಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15954', '19', '119', '59', 'ನನ್ನ ನಡತೆಯನ್ನು ಶೋಧಿಸಿದೆನು, ನಿನ್ನ ಕಟ್ಟಳೆಗಳ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15955', '19', '119', '60', 'ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸುವುದರಲ್ಲಿ ಆಸಕ್ತನಾದೆನು, ಆಲಸ್ಯಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15956', '19', '119', '61', 'ದುಷ್ಟರ ಪಾಶಗಳು ನನ್ನನ್ನು ಸುತ್ತಿಕೊಂಡವು, ಆದರೂ ನಾನು ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಮರೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15957', '19', '119', '62', 'ನಿನ್ನ ನೀತಿವಿಧಿಗಳಿಗೋಸ್ಕರ ನಿನ್ನನ್ನು ಕೊಂಡಾಡಲು, ಮಧ್ಯರಾತ್ರಿಯಲ್ಲಿ ಏಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15958', '19', '119', '63', 'ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಕೈಕೊಂಡು ನಿನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಿಗೆ ನಾನು ಸಂಗಡಿಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15959', '19', '119', '64', 'ಯೆಹೋವನೇ, ಭೂಲೋಕವು ನಿನ್ನ ಶಾಶ್ವತ ಪ್ರೀತಿಯಿಂದ ತುಂಬಿದೆ, ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ನನಗೆ ಬೋಧಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15960', '19', '119', '65', 'ಯೆಹೋವನೇ, ನೀನು ನಿನ್ನ ವಾಗ್ದಾನಕ್ಕೆ ತಕ್ಕಂತೆ, ನಿನ್ನ ಸೇವಕನಿಗೆ ಮಹೋಪಕಾರ ಮಾಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15961', '19', '119', '66', 'ಸುಜ್ಞಾನವನ್ನು, ವಿವೇಕಗಳನ್ನು ನನಗೆ ಕಲಿಸಿಕೊಡು, ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ನಂಬಿಕೊಂಡಿದ್ದೇನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15962', '19', '119', '67', 'ಕಷ್ಟಾನುಭವಕ್ಕಿಂತ ಮೊದಲೇ ತಪ್ಪಿಹೋಗುತ್ತಿದ್ದೆನು, ಈಗಲಾದರೋ ನಿನ್ನ ನುಡಿಗಳನ್ನು ಕೈಗೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15963', '19', '119', '68', 'ನೀನು ಒಳ್ಳೆಯವನು, ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವವನೂ ಆಗಿದ್ದಿ, ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ನನಗೆ ಬೋಧಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15964', '19', '119', '69', 'ಗರ್ವಿಷ್ಠರು ನನ್ನ ವಿರುದ್ಧವಾಗಿ ಸುಳ್ಳುಕಲ್ಪಿಸಿದ್ದಾರೆ, ನಾನಾದರೋ ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಕೈಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15965', '19', '119', '70', 'ಅವರ ಹೃದಯದಲ್ಲಿ ಸತ್ಯವಿಲ್ಲ, ನಾನಾದರೋ ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಉಲ್ಲಾಸಪಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15966', '19', '119', '71', 'ಕಷ್ಟಾನುಭವವು ಹಿತಕರವಾಯಿತು, ಅದುದರಿಂದಲೇ ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ಕಲಿತೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15967', '19', '119', '72', 'ನೀನು ಕೊಟ್ಟ ಧರ್ಮಶಾಸ್ತ್ರವು, ಸಾವಿರಾರು ಚಿನ್ನ, ಬೆಳ್ಳಿಯ ನಾಣ್ಯಗಳಿಗಿಂತಲೂ ನನಗೆ ಅತಿಪ್ರಿಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15968', '19', '119', '73', 'ನಿನ್ನ ಕೈಗಳು ನನ್ನನ್ನು ರೂಪಿಸಿ ನಿಲ್ಲಿಸಿದವು, ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಕಲಿಯುವುದಕ್ಕೆ ನನಗೆ ಬುದ್ಧಿಯನ್ನು ಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15969', '19', '119', '74', 'ನಿನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರು ನನ್ನನ್ನು ನೋಡಿ ಸಂತೋಷಿಸಲಿ, ನಾನು ನಿನ್ನ ವಾಕ್ಯವನ್ನೇ ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದೇನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15970', '19', '119', '75', 'ಯೆಹೋವನೇ, ನಿನ್ನ ವಿಧಿಗಳು ನೀತಿಯುಳ್ಳವುಗಳಾಗಿವೆ ಎಂದೂ, ನೀನು ನಂಬಿಗಸ್ತಿಕೆಯಿಂದಲೇ ನನ್ನನ್ನು ಕುಗ್ಗಿಸಿದ್ದೀ ಎಂದೂ ತಿಳಿದುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15971', '19', '119', '76', 'ನಿನ್ನ ಸೇವಕನಿಗೆ ನುಡಿದ ಪ್ರಕಾರ, ನನ್ನ ಸಮಾಧಾನಕ್ಕೋಸ್ಕರ ಕೃಪೆಯನ್ನು ದಯಪಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15972', '19', '119', '77', 'ನಾನು ಬದುಕುವಂತೆ ನಿನ್ನ ಕರುಣೆಯು ನನಗೆ ದೊರೆಯಲಿ, ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವೇ ನನ್ನ ಆನಂದವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15973', '19', '119', '78', 'ಗರ್ವಿಷ್ಠರು ಮಾನಭಂಗ ಹೊಂದಲಿ, ಅವರು ಮೋಸದಿಂದ ನನಗೆ ಕೇಡು ಮಾಡಿದ್ದಾರೆ. ನಾನಾದರೋ ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಧ್ಯಾನಿಸುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15974', '19', '119', '79', 'ನಿನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರು ನನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು, ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ಗ್ರಹಿಸಿಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15975', '19', '119', '80', 'ನನ್ನ ಮನಸ್ಸು ನಿನ್ನ ಕಟ್ಟಳೆಗಳಲ್ಲಿ ಆಸಕ್ತವಾಗಲಿ, ಆಗ ನನ್ನ ಆಶಾಭಂಗಕ್ಕೆ ಕಾರಣವಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15976', '19', '119', '81', 'ನಿನ್ನ ರಕ್ಷಣೆಯ ಬಯಕೆಯಿಂದಲೇ ನನ್ನ ಮನವು ಬಲಗುಂದಿತು, ನಾನು ನಿನ್ನ ವಾಕ್ಯದಲ್ಲೇ ನಿರೀಕ್ಷೆಯುಳ್ಳವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15977', '19', '119', '82', 'ನಿನ್ನ ನುಡಿಯನ್ನು ನೆರವೇರಿಸಿ ಯಾವಾಗ ನನ್ನನ್ನು ಸಂತೈಸುವಿ? ಎಂಬುವುದಕ್ಕೋಸ್ಕರವೇ ನನ್ನ ದೃಷ್ಟಿಯು ಮಂದವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15978', '19', '119', '83', 'ಹೊಗೆಯಲ್ಲಿ ನೇತು ಹಾಕಿರುವ ಬುದ್ದಲಿಯಂತಿದ್ದೇನೆ, ಆದರೂ ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ಮರೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15979', '19', '119', '84', 'ನಿನ್ನ ಸೇವಕನ ದಿನಗಳು ಬಹುಸ್ವಲ್ಪವಲ್ಲಾ! ನನ್ನನ್ನು ಬಾಧಿಸುವವರಿಗೆ ಶಿಕ್ಷೆ ವಿಧಿಸುವುದು ಯಾವಾಗ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('15980', '19', '119', '85', 'ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಅನುಸರಿಸದ ಗರ್ವಿಷ್ಠರು ನನಗಾಗಿ ಗುಂಡಿಗಳನ್ನು ತೋಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15981', '19', '119', '86', 'ನಿನ್ನ ಆಜ್ಞೆಗಳೆಲ್ಲಾ ಸ್ಥಿರವಾಗಿವೆ, ಅವರು ಮೋಸದಿಂದ ಹಿಂಸಿಸುತ್ತಾರೆ, ನನಗೆ ಸಹಾಯಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15982', '19', '119', '87', 'ನನ್ನನ್ನು ಭೂಮಿಯಿಂದ ತೆಗೆದೇಬಿಟ್ಟಿದ್ದರು, ಆದರೆ ನಾನು ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಬಿಡಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15983', '19', '119', '88', 'ನಿನ್ನ ಕೃಪೆಗೆ ಅನುಸಾರವಾಗಿ ನನ್ನನ್ನು ಕಾಪಾಡು, ಆಗ ನೀನು ಆಜ್ಞಾಪಿಸಿದ ಕಟ್ಟಳೆಯನ್ನು ಕೈಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15984', '19', '119', '89', 'ಯೆಹೋವನೇ, ನಿನ್ನ ವಾಕ್ಯವು ಪರಲೋಕದಲ್ಲಿ ಶಾಶ್ವತವಾಗಿ ಸ್ಥಾಪಿಸಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15985', '19', '119', '90', 'ನಿನ್ನ ಸತ್ಯವು ತಲತಲಾಂತರಕ್ಕೂ ಇರುವುದು. ನೀನು ಭೂಮಿಯನ್ನು ಸ್ಥಾಪಿಸಿರುತ್ತಿ, ಅದು ಕದಲುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15986', '19', '119', '91', 'ನಿನ್ನ ವಿಧಿಗಳಿಗನುಸಾರವಾಗಿ ಅವು ಇಂದಿನವರೆಗೂ, ಸ್ಥಿರವಾಗಿ ನಿಂತಿರುತ್ತವೆ. ಏಕೆಂದರೆ ಸರ್ವವಸ್ತುಗಳೂ ನಿನ್ನ ಸೇವೆ ಮಾಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15987', '19', '119', '92', 'ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವು ನನಗೆ ಆನಂದಕರವಾಗದಿದ್ದರೆ, ನನಗೊದಗಿದ ಆಪತ್ತಿನಲ್ಲಿ ಹಾಳಾಗಿ ಹೋಗುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15988', '19', '119', '93', 'ನಾನು ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಎಂದಿಗೂ ಮರೆಯುವುದಿಲ್ಲ, ಅವುಗಳಿಂದಲೇ ನನ್ನನ್ನು ಬದುಕಿಸಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15989', '19', '119', '94', 'ನಾನು ನಿನ್ನವನು, ರಕ್ಷಿಸು, ನಿನ್ನ ನಿಯಮಗಳಲ್ಲಿ ಆಸಕ್ತನಾಗಿದ್ದೇನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15990', '19', '119', '95', 'ದುಷ್ಟರು ನನ್ನನ್ನು ಸಂಹರಿಸಬೇಕೆಂದು ಹೊಂಚಿ ನೋಡುತ್ತಾರೆ, ನಾನು ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನೇ ಲಕ್ಷಿಸಿಕೊಂಡಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15991', '19', '119', '96', 'ಎಲ್ಲಾ ಸಂಪೂರ್ಣತೆಗೂ ಮೇರೆಯುಂಟೆಂದು ಬಲ್ಲೆನು, ಆದರೆ ನಿನ್ನ ಆಜ್ಞಾಶಾಸನವು ಅಪರಿಮಿತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15992', '19', '119', '97', 'ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವು ನನಗೆ ಎಷ್ಟೋ ಪ್ರಿಯವಾಗಿದೆ, ದಿನವೆಲ್ಲಾ ಅದೇ ನನ್ನ ಧ್ಯಾನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15993', '19', '119', '98', 'ನಿನ್ನ ಆಜ್ಞೆಗಳ ಮೂಲಕ ನನ್ನ ವೈರಿಗಳಿಗಿಂತ ಬುದ್ಧಿವಂತನಾಗಿದ್ದೇನೆ, ಸದಾಕಾಲವೂ ಅವೇ ನನಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15994', '19', '119', '99', 'ನಿನ್ನ ಕಟ್ಟಳೆಗಳು ನನ್ನ ಧ್ಯಾನವಾಗಿರುವುದರಿಂದ, ನನ್ನ ಉಪಾಧ್ಯಾಯರಿಗಿಂತ ಜ್ಞಾನಿಯಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15995', '19', '119', '100', 'ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಕೈಗೊಂಡಿರುವುದರಿಂದ, ಹಿರಿಯರಿಗಿಂತ ವಿವೇಕಿಯಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15996', '19', '119', '101', 'ನಿನ್ನ ವಾಕ್ಯವನ್ನೇ ಅನುಸರಿಸಬೇಕೆಂದು, ನನ್ನ ಕಾಲುಗಳನ್ನು ಯಾವ ಕೆಟ್ಟ ದಾರಿಗೂ ಹೋಗದಂತೆ ಕಾದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15997', '19', '119', '102', 'ನಾನು ನಿನ್ನ ವಿಧಿಗಳಿಂದ ಸ್ವಲ್ಪವೂ ತಪ್ಪಿಹೋಗಲಿಲ್ಲ, ಏಕೆಂದರೆ ನೀನು ನನಗೆ ಬೋಧಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15998', '19', '119', '103', 'ನಿನ್ನ ನುಡಿಗಳು ನನ್ನ ನಾಲಿಗೆಗೆ ಎಷ್ಟೋ ರುಚಿಯಾಗಿವೆ, ಅವು ನನ್ನ ಬಾಯಿಗೆ ಜೇನು ತುಪ್ಪಕ್ಕಿಂತಲೂ ಸಿಹಿಯಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('15999', '19', '119', '104', 'ನಿನ್ನ ನಿಯಮಗಳ ಮೂಲಕ ವಿವೇಕಿಯಾದೆನು, ಸುಳ್ಳು ಮಾರ್ಗವನ್ನೆಲ್ಲಾ ನಾನು ದ್ವೇಷಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16000', '19', '119', '105', 'ನಿನ್ನ ವಾಕ್ಯವು ನನ್ನ ಕಾಲಿಗೆ ದೀಪವೂ, ನನ್ನ ದಾರಿಗೆ ಬೆಳಕೂ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16001', '19', '119', '106', 'ನಿನ್ನ ನೀತಿವಿಧಿಗಳನ್ನು ಅನುಸರಿಸುವೆನೆಂದು ಪ್ರಮಾಣಮಾಡಿದ್ದೇನೆ, ಅದನ್ನು ನೆರವೇರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16002', '19', '119', '107', 'ನಾನು ಬಹಳವಾಗಿ ಕುಗ್ಗಿಹೋಗಿದ್ದೇನೆ, ಯೆಹೋವನೇ, ನಿನ್ನ ವಾಕ್ಯಾನುಸಾರವಾಗಿ ನನ್ನನ್ನು ಚೈತನ್ಯಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16003', '19', '119', '108', 'ಯೆಹೋವನೇ, ನನ್ನ ಮನಃಪೂರ್ವಕವಾದ ಸ್ತುತಿ ಸಮರ್ಪಣೆಗಳನ್ನು, ದಯವಿಟ್ಟು ಅಂಗೀಕರಿಸು, ನಿನ್ನ ವಿಧಿಗಳನ್ನು ನನಗೆ ಕಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16004', '19', '119', '109', 'ನನ್ನ ಜೀವವು ಅಪಾಯದಲ್ಲಿದ್ದೆ, ಆದರೂ ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಮರೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16005', '19', '119', '110', 'ದುಷ್ಟರು ಬಲೆಯೊಡ್ಡಿದ್ದಾರೆ, ನಾನು ನಿನ್ನ ನಿಯಮಗಳಿಂದ ತಪ್ಪಿಹೋಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16006', '19', '119', '111', 'ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ನನ್ನ ನಿತ್ಯಸ್ವತ್ತಾಗಿ ಆರಿಸಿಕೊಂಡಿದ್ದೇನೆ, ಅವು ನನ್ನ ಹೃದಯಕ್ಕೆ ಉಲ್ಲಾಸಕರವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16007', '19', '119', '112', 'ಕಡೆಯವರೆಗು ಯಾವಾಗಲೂ ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ಕೈಗೊಳ್ಳುವುದಕ್ಕೆ ಮನಸ್ಸುಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16008', '19', '119', '113', 'ಚಂಚಲ ಮನಸ್ಸುಳ್ಳವರನ್ನು ದ್ವೇಷಿಸುತ್ತೇನೆ, ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಪ್ರೀತಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16009', '19', '119', '114', 'ನನ್ನ ಆಶ್ರಯವೂ, ಗುರಾಣಿಯೂ ನೀನೇ, ನಿನ್ನ ವಾಕ್ಯವನ್ನೇ ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16010', '19', '119', '115', 'ದುಷ್ಟರೇ, ತೊಲಗಿರಿ, ನನ್ನ ದೇವರ ಆಜ್ಞೆಗಳನ್ನು ಕೈಗೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16011', '19', '119', '116', 'ನಿನ್ನ ನುಡಿಯ ಪ್ರಕಾರ ನನ್ನನ್ನು ಉದ್ಧಾರಮಾಡು, ಆಗ ಬದುಕುವೆನು. ನಾನು ನಿರೀಕ್ಷೆಯುಳ್ಳವನಾಗಿದ್ದೇನೆ, ನನ್ನನ್ನು ನಿರಾಶೆಪಡಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16012', '19', '119', '117', 'ನೀನು ನನಗೆ ಆಧಾರವಾಗಿರು, ಆಗ ನಾನು ಸುರಕ್ಷಿತನಾಗಿ ಸದಾ ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ಲಕ್ಷಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16013', '19', '119', '118', 'ನಿನ್ನ ನಿಬಂಧನೆಗಳಿಗೆ ತಪ್ಪಿದವರೆಲ್ಲರನ್ನು ನೀನು ತಳ್ಳಿಬಿಡುತ್ತೀ, ಅವರ ಕುಯುಕ್ತಿಯು ವ್ಯರ್ಥವಾದದ್ದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16014', '19', '119', '119', 'ಭೂಲೋಕದ ದುಷ್ಟರೆಲ್ಲರನ್ನು ಕಸದಂತೆ ತೆಗೆದುಬಿಡುತ್ತೀ, ಆದುದರಿಂದ ನಾನು ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ಪ್ರೀತಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16015', '19', '119', '120', 'ನಿನ್ನ ಭಯದಿಂದ ನನ್ನ ದೇಹದ ಮಾಂಸವು ಕಂಪಿಸುತ್ತದೆ, ನಿನ್ನ ನ್ಯಾಯವಿಧಿಗಳಿಗೆ ಹೆದರುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16016', '19', '119', '121', 'ನಾನು ನಿನ್ನ ನೀತಿವಿಧಿಗಳನ್ನು ಅನುಸರಿಸಿದ್ದೇನೆ, ಬಲಾತ್ಕಾರಿಗಳಿಗೆ ನನ್ನನ್ನು ಒಪ್ಪಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16017', '19', '119', '122', 'ನಿನ್ನ ಸೇವಕನ ಮೇಲಿಗಾಗಿ ನೀನು ಹೊಣೆಗಾರನಾಗು, ಗರ್ವಿಷ್ಠರು ನನ್ನನ್ನು ಬಾಧಿಸದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16018', '19', '119', '123', 'ನಿನ್ನ ರಕ್ಷಣೆಯನ್ನೂ, ನಿನ್ನ ನೀತಿಯುಳ್ಳ ನುಡಿಯು ನೆರವೇರುವುದನ್ನೂ ನಿರೀಕ್ಷಿಸುತ್ತಾ, ನನ್ನ ದೃಷ್ಟಿ ಮೊಬ್ಬಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16019', '19', '119', '124', 'ನಿನ್ನ ಸೇವಕನನ್ನು ಕೃಪೆಯಿಂದ ನಡೆಸು, ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ನನಗೆ ಕಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16020', '19', '119', '125', 'ನಾನು ನಿನ್ನ ಸೇವಕನು, ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ತಿಳಿದುಕೊಳ್ಳುವಂತೆ ವಿವೇಕವನ್ನು ದಯಪಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16021', '19', '119', '126', 'ಯೆಹೋವನೇ, ನೀನು ಕಾರ್ಯ ನಡೆಸುವುದಕ್ಕೆ ಸಮಯ ಬಂದಿದೆ, ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಉಲ್ಲಂಘಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16022', '19', '119', '127', 'ನಿಜವಾಗಿ ನಿನ್ನ ಆಜ್ಞೆಗಳು ಬಂಗಾರಕ್ಕಿಂತಲೂ, ಅಪರಂಜಿಗಿಂತಲೂ ನನಗೆ ಬಹುಪ್ರಿಯವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16023', '19', '119', '128', 'ನಿಜವಾಗಿ ನಿನ್ನ ಎಲ್ಲಾ ನಿಯಮಗಳು ನ್ಯಾಯವಾಗಿವೆ ಎಂದು ಒಪ್ಪಿಕೊಂಡಿದ್ದೇನೆ, ಎಲ್ಲಾ ಸುಳ್ಳು ಮಾರ್ಗಗಳನ್ನು ದ್ವೇಷಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16024', '19', '119', '129', 'ನಿನ್ನ ಕಟ್ಟಳೆಗಳು ಮಹತ್ವವುಳ್ಳವುಗಳೇ, ಪೂರ್ಣಹೃದಯದಿಂದ ಅವುಗಳನ್ನು ಕೈಗೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16025', '19', '119', '130', 'ನಿನ್ನ ವಾಕ್ಯವಿವರಣೆ ಬೆಳಕನ್ನು ಕೊಡುತ್ತದೆ, ಸರಳ ಹೃದಯರಿಗೆ ವಿವೇಚನೆಯನ್ನು ನೀಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16026', '19', '119', '131', 'ನಾನು ಬಾಯಾರಿ ನಿನ್ನನ್ನೇ ಎದುರುನೋಡುತ್ತಿದ್ದೇನೆ, ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಲವಲವಿಕೆಯಿಂದ ಬಯಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16027', '19', '119', '132', 'ನನಗೆ ಅಭಿಮುಖನಾಗಿ ಕರುಣಿಸು, ನಿನ್ನ ಹೆಸರನ್ನು ಪ್ರೀತಿಸುವವರಿಗೆ ಹೀಗೆ ಮಾಡುವುದು ನಿನ್ನ ನಿಯಮವಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16028', '19', '119', '133', 'ನಿನ್ನ ನುಡಿಗನುಸಾರವಾಗಿ ನನ್ನ ಹೆಜ್ಜೆಯನ್ನು ದೃಢಪಡಿಸು, ಯಾವ ಅನ್ಯಾಯವಾದರೂ ನನ್ನನ್ನು ಆಳದಂತೆ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16029', '19', '119', '134', 'ನರ ಮನುಷ್ಯರ ಬಲಾತ್ಕಾರದಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸು, ಆಗ ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಕೈಗೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16030', '19', '119', '135', 'ನಿನ್ನ ದಾಸನ ಮೇಲೆ ನಿನ್ನ ಮುಖಪ್ರಸನ್ನತೆಯಿರಲಿ, ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ನನಗೆ ಕಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16031', '19', '119', '136', 'ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಅನುಸರಿಸದವರ ನಿಮಿತ್ತ, ನನ್ನ ಕಣ್ಣೀರು ಪ್ರವಾಹವಾಗಿ ಹರಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16032', '19', '119', '137', 'ಯೆಹೋವನೇ, ನೀನು ನೀತಿಸ್ವರೂಪನು, ನಿನ್ನ ವಿಧಿಗಳು ನ್ಯಾಯವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16033', '19', '119', '138', 'ನೀತಿ, ಸತ್ಯತೆಗಳಿಂದಲೇ ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ಸ್ಥಾಪಿಸಿದ್ದಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16034', '19', '119', '139', 'ವೈರಿಗಳು ನಿನ್ನ ವಾಕ್ಯಗಳನ್ನು ಮರೆತುಬಿಟ್ಟಿದ್ದರಿಂದ ನಿನ್ನ ಮೇಲಿನ ಅಭಿಮಾನ ನನ್ನನ್ನು ದಹಿಸಿಬಿಟ್ಟಿತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16035', '19', '119', '140', 'ನಿನ್ನ ನುಡಿಯು ಪರಿಶುದ್ಧವಾದದ್ದು, ನಿನ್ನ ಸೇವಕನು ಅದನ್ನೇ ಪ್ರೀತಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16036', '19', '119', '141', 'ನಾನು ಅಲ್ಪನೂ, ತಿರಸ್ಕಾರ ಹೊಂದಿದವನೂ ಆಗಿದ್ದೇನೆ, ಆದರೂ ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಮರೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16037', '19', '119', '142', 'ನಿನ್ನ ನೀತಿಯು ನಿತ್ಯವಾಗಿದೆ, ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವು ಸತ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16038', '19', '119', '143', 'ಕಷ್ಟ, ಸಂಕಟಗಳು ನನ್ನನ್ನು ಮುತ್ತಿಕೊಂಡಿವೆ, ಆದರೂ ನಿನ್ನ ಆಜ್ಞೆಗಳು ನನಗೆ ಸಂತೋಷಕರವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16039', '19', '119', '144', 'ನಿನ್ನ ಕಟ್ಟಳೆಗಳು ಸದಾಕಾಲವೂ ನೀತಿಯುಳ್ಳವುಗಳು, ನನಗೆ ವಿವೇಕವನ್ನು ದಯಪಾಲಿಸು, ಆಗ ಬದುಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16040', '19', '119', '145', 'ಯೆಹೋವನೇ, ಸಂಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ಮೊರೆಯಿಟ್ಟಿದ್ದೇನೆ, ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸು, ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ಅನುಸರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16041', '19', '119', '146', 'ನಿನಗೇ ಮೊರೆಯಿಟ್ಟಿದ್ದೇನೆ ರಕ್ಷಿಸು. ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ಕೈಗೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16042', '19', '119', '147', 'ಅರುಣೋದಯದಲ್ಲಿ ಎದ್ದು ಮೊರೆಯಿಟ್ಟೆನು, ನಿನ್ನ ವಾಕ್ಯವನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16043', '19', '119', '148', 'ನಿನ್ನ ನುಡಿಯನ್ನು ಧ್ಯಾನಿಸಲು, ನನ್ನ ಕಣ್ಣುಗಳು ಇರುಳಿನ ಒಂದೊಂದು ಜಾವದಲ್ಲೂ ತೆರೆದಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16044', '19', '119', '149', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಕೃಪೆಗೆ ತಕ್ಕಂತೆ ನನ್ನ ಮೊರೆಯನ್ನು ಕೇಳು, ನಿನ್ನ ವಿಧಿಗನುಸಾರವಾಗಿ ನನ್ನನ್ನು ಚೈತನ್ಯಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16045', '19', '119', '150', 'ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಬಿಟ್ಟು ಕೆಟ್ಟದ್ದನ್ನು ಅನುಸರಿಸುವವರು, ನನ್ನ ಸಮೀಪಕ್ಕೆ ಬಂದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16046', '19', '119', '151', 'ಯೆಹೋವನೇ, ನೀನು ನನ್ನ ಹತ್ತಿರವೇ ಇರುವೆ, ನಿನ್ನ ಆಜ್ಞೆಗಳೆಲ್ಲಾ ಯಥಾರ್ಥವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16047', '19', '119', '152', 'ನೀನು ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ಯುಗಯುಗಾಂತರಕ್ಕೂ ಸ್ಥಾಪಿಸಿದ್ದಿ ಎಂದು, ನಾನು ಮೊದಲಿನಿಂದಲೇ ಅವುಗಳ ಮೂಲಕ ತಿಳಿದುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16048', '19', '119', '153', 'ನನ್ನ ಕಷ್ಟವನ್ನು ನೋಡಿ ನನ್ನನ್ನು ರಕ್ಷಿಸು, ನಾನು ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಮರೆತವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16049', '19', '119', '154', 'ನನ್ನ ವ್ಯಾಜ್ಯವನ್ನು ನಡೆಸಿ ನನ್ನನ್ನು ಬಿಡಿಸು, ನಿನ್ನ ನುಡಿಗನುಸಾರವಾಗಿ ನನ್ನನ್ನು ಚೈತನ್ಯಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16050', '19', '119', '155', 'ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ಅಲಕ್ಷ್ಯಮಾಡುವ ದುಷ್ಟರಿಗೆ ರಕ್ಷಣೆಯೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16051', '19', '119', '156', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಕೃಪಾಕಾರ್ಯಗಳು ಬಹಳವಾಗಿವೆ, ನಿನ್ನ ವಿಧಿಗಳಿಗೆ ತಕ್ಕಂತೆ ನನ್ನನ್ನು ಚೈತನ್ಯಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16052', '19', '119', '157', 'ನನ್ನನ್ನು ಹಿಂಸಿಸುವ ವೈರಿಗಳು ಅನೇಕರಿದ್ದರೂ, ನಾನು ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ಬಿಟ್ಟು ನಡೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16053', '19', '119', '158', 'ನಿನ್ನ ನುಡಿಯನ್ನು ಕೈಗೊಳ್ಳದ ಧರ್ಮಭ್ರಷ್ಟರನ್ನು ನೋಡಿ ಅಸಹ್ಯಪಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16054', '19', '119', '159', 'ಯೆಹೋವನೇ, ನೋಡು, ನಿನ್ನ ನಿಯಮಗಳು ನನಗೆ ಎಷ್ಟೋ ಪ್ರಿಯವಾಗಿವೆ, ನಿನ್ನ ಕೃಪಾನುಸಾರವಾಗಿ ನನ್ನನ್ನು ಚೈತನ್ಯಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16055', '19', '119', '160', 'ನಿನ್ನ ವಾಕ್ಯದ ಸಾರಾಂಶವು ಸತ್ಯವೇ, ನಿನ್ನ ನೀತಿವಿಧಿಗಳೆಲ್ಲಾ ಯುಗಯುಗಾಂತರಕ್ಕೂ ಇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16056', '19', '119', '161', 'ಪ್ರಭುಗಳು ಕಾರಣವಿಲ್ಲದೆ ನನ್ನನ್ನು ಹಿಂಸಿಸುತ್ತಾರೆ, ನನ್ನ ಹೃದಯವು ನಿನ್ನ ವಾಕ್ಯಕ್ಕೆ ಮಾತ್ರ ಭಯಪಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16057', '19', '119', '162', 'ಒಬ್ಬನು ತಾನು ಸಂಪಾದಿಸಿದ ದೊಡ್ಡ ಕೊಳ್ಳೆಯಲ್ಲಿ ಹೇಗೋ, ಹಾಗೆಯೇ ನಾನು ನಿನ್ನ ನುಡಿಯಲ್ಲಿ ಆನಂದಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16058', '19', '119', '163', 'ಮಿಥ್ಯವಾದದ್ದನ್ನು ದ್ವೇಷಿಸುತ್ತೇನೆ, ಅದು ನನಗೆ ಅಸಹ್ಯವಾಗಿದೆ, ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವು ನನಗೆ ಪ್ರಿಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16059', '19', '119', '164', 'ನಿನ್ನ ನೀತಿವಿಧಿಗಳಿಗೋಸ್ಕರ, ನಿನ್ನನ್ನು ದಿನಕ್ಕೆ ಏಳು ಸಾರಿ ಕೊಂಡಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16060', '19', '119', '165', 'ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಪ್ರೀತಿಸುವವರಿಗೆ, ಸಂಪೂರ್ಣ ಸಮಾಧಾನವಿರುತ್ತದೆ, ಅಂಥವರಿಗೆ ವಿಘ್ನಕರವಾದದ್ದೇನೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16061', '19', '119', '166', 'ಯೆಹೋವನೇ, ಯಾವಾಗ ರಕ್ಷಿಸುವಿಯೋ ಎಂದು, ನಿರೀಕ್ಷಿಸುತ್ತಾ ಇದ್ದೇನೆ, ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಗೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16062', '19', '119', '167', 'ನಿನ್ನ ಕಟ್ಟಳೆಗಳನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ಅನುಸರಿಸಿದ್ದೇನೆ, ಅವು ನನಗೆ ಬಹುಪ್ರಿಯವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16063', '19', '119', '168', 'ನಿನ್ನ ನಿಯಮಗಳನ್ನೂ, ಕಟ್ಟಳೆಗಳನ್ನೂ ಅನುಸರಿಸಿದ್ದೇನೆ, ನನ್ನ ನಡತೆಯೆಲ್ಲಾ ನಿನಗೆ ಗೋಚರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16064', '19', '119', '169', 'ಯೆಹೋವನೇ, ನನ್ನ ಕೂಗು ನಿನ್ನ ಸನ್ನಿಧಿಯನ್ನು ಮುಟ್ಟಲಿ, ನಿನ್ನ ವಾಕ್ಯಾನುಸಾರವಾಗಿ ನನಗೆ ಜ್ಞಾನವನ್ನು ದಯಪಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16065', '19', '119', '170', 'ನನ್ನ ವಿಜ್ಞಾಪನೆಯು ನಿನ್ನ ಸನ್ನಿಧಿಗೆ ಸೇರಲಿ, ನಿನ್ನ ನುಡಿಗೆ ತಕ್ಕಂತೆ ನನ್ನನ್ನು ರಕ್ಷಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16066', '19', '119', '171', 'ನಿನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ನನಗೆ ಕಲಿಸಿದ್ದಿಯಲ್ಲಾ. ನನ್ನ ತುಟಿಗಳಿಂದ ಸದಾ ನಿನ್ನ ಸ್ತುತಿ ಹೊರಡಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16067', '19', '119', '172', 'ನನ್ನ ನಾಲಿಗೆಯು ನಿನ್ನ ನುಡಿಗಳನ್ನು ವರ್ಣಿಸಲಿ, ನಿನ್ನ ಆಜ್ಞೆಗಳೆಲ್ಲಾ ನೀತಿಯುಳ್ಳದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16068', '19', '119', '173', 'ನಿನ್ನ ನಿಯಮಗಳನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದೇನೆ, ನಿನ್ನ ಕೈ ನನಗೆ ನೆರವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16069', '19', '119', '174', 'ಯೆಹೋವನೇ, ನಿನ್ನಿಂದುಂಟಾಗುವ ರಕ್ಷಣೆಯನ್ನು ಕೋರುತ್ತೇನೆ, ನಿನ್ನ ಧರ್ಮಶಾಸ್ತ್ರವೇ ನನ್ನ ಆನಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16070', '19', '119', '175', 'ನನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸು, ಅದು ನಿನ್ನನ್ನು ಕೊಂಡಾಡಲಿ. ನಿನ್ನ ನಿಯಮಗಳಿಂದ ನನಗೆ ಸಹಾಯವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16071', '19', '119', '176', 'ನಾನು ತಪ್ಪಿಹೋದ ಕುರಿಯಂತೆ ಅಲೆಯುತ್ತಿದ್ದೇನೆ, ನಿನ್ನ ಸೇವಕನನ್ನು ಪರಾಂಬರಿಸು. ನಾನು ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಮರೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16072', '19', '120', '1', 'ನನ್ನ ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟೆನು; ಆತನು ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16073', '19', '120', '2', 'ಯೆಹೋವನೇ, ಸುಳ್ಳು ಬಾಯಿಯೂ, ವಂಚಿಸುವ ನಾಲಿಗೆ ಉಳ್ಳವರಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16074', '19', '120', '3', 'ವಂಚಿಸುವ ನಾಲಿಗೆಯೇ, ದೇವರು ನಿನಗೇನು ಕೊಡಬೇಕು? ಯಾವ ಹೆಚ್ಚಿನ ಶಿಕ್ಷೆಯನ್ನು ಒದಗಿಸಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16075', '19', '120', '4', 'ಶೂರನ ಹದವಾದ ಬಾಣಗಳನ್ನೂ, ಜಾಲಿಯ ಕೆಂಡಗಳನ್ನೂ ನಿನಗೆ ಕೊಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16076', '19', '120', '5', 'ಅಯ್ಯೋ, ನಾನು ಮೇಷೆಕಿನವರಲ್ಲಿ ತಂಗಬೇಕಲ್ಲಾ! ಕೇದಾರಿನವರ ಪಾಳೆಯಗಳಲ್ಲಿ ವಾಸಿಸಬೇಕಾಯಿತಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('16077', '19', '120', '6', 'ಸಮಾಧಾನವನ್ನು ದ್ವೇಷಿಸುವವರೊಳಗೆ, ಇದ್ದು ಇದ್ದು ಸಾಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16078', '19', '120', '7', 'ನಾನು ಸಮಾಧಾನಪ್ರಿಯನು; ಅವರೋ, ನಾನು ಮಾತನಾಡಿದರೆ ಯುದ್ಧಕ್ಕೆ ಬರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16079', '19', '121', '1', 'ನಾನು ಕಣ್ಣೆತ್ತಿ ಪರ್ವತಗಳ ಕಡೆಗೆ ನೋಡುತ್ತೇನೆ; ನನ್ನ ಸಹಾಯವು ಎಲ್ಲಿಂದ ಬರುವುದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16080', '19', '121', '2', 'ಭೂಮಿ, ಆಕಾಶಗಳನ್ನು ನಿರ್ಮಿಸಿದ ಯೆಹೋವನಿಂದಲೇ, ನನ್ನ ಸಹಾಯವು ಬರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16081', '19', '121', '3', 'ಆತನು ನಿನ್ನ ಪಾದಗಳನ್ನು ಕದಲಗೊಡಿಸುವುದಿಲ್ಲ; ನಿನ್ನನ್ನು ಕಾಯುವವನು ತೂಕಡಿಸದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16082', '19', '121', '4', 'ಇಗೋ, ಇಸ್ರಾಯೇಲರನ್ನು ಕಾಯುವಾತನು, ತೂಕಡಿಸುವುದೂ ಇಲ್ಲ, ನಿದ್ರಿಸುವುದೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16083', '19', '121', '5', 'ನಿನ್ನನ್ನು ಕಾಯುವವನು ಯೆಹೋವನೇ; ನಿನ್ನ ಬಲಗಡೆಯಲ್ಲಿ ನೆರಳಿನಂತೆ ನಿಂತಿರುವಾತನು ಯೆಹೋವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16084', '19', '121', '6', 'ಹಗಲಿನಲ್ಲಿ ಸೂರ್ಯನೂ, ಇರುಳಿನಲ್ಲಿ ಚಂದ್ರನೂ, ನಿನ್ನನ್ನು ಬಾಧಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16085', '19', '121', '7', 'ಯೆಹೋವನು ನಿನ್ನನ್ನು ಎಲ್ಲಾ ಕೇಡಿನಿಂದ ತಪ್ಪಿಸುವನು; ನಿನ್ನ ಪ್ರಾಣವನ್ನು ಕಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16086', '19', '121', '8', 'ನೀನು ಹೋಗುವಾಗಲೂ, ಬರುವಾಗಲೂ, ಈಗಿನಿಂದ ಸದಾಕಾಲವೂ ಯೆಹೋವನು ನಿನ್ನನ್ನು ಕಾಪಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16087', '19', '122', '1', '“ಯೆಹೋವನ ಮಂದಿರಕ್ಕೆ ಹೋಗೋಣ ಬಾ!” ಎಂದು ಜನರು ನನ್ನನ್ನು ಕರೆದಾಗ ನನಗೆ ಸಂತೋಷವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16088', '19', '122', '2', 'ಯೆರೂಸಲೇಮೇ! ನಮ್ಮ ಕಾಲುಗಳು, ನಿನ್ನ ಬಾಗಿಲುಗಳಲ್ಲಿ ಸೇರಿರುತ್ತವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16089', '19', '122', '3', 'ಯೆರೂಸಲೇಮೇ! ನೀನು ಸರಿಯಾದ ಹೊಂದಿಕೆಯಿಂದ, ಕಟ್ಟಲ್ಪಟ್ಟ ನಗರವಾಗಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16090', '19', '122', '4', 'ಕುಲಗಳು ಅಂದರೆ ಯೆಹೋವನ ಕುಲದವರು, ಯೆಹೋವನ ನಾಮದ ಕೀರ್ತನೆಗೋಸ್ಕರ, ಇಲ್ಲಿಗೆ ಯಾತ್ರೆ ಮಾಡುತ್ತಿದ್ದರು. ಇದು ಇಸ್ರಾಯೇಲರಲ್ಲಿದ್ದ ಕಟ್ಟಳೆಯಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16091', '19', '122', '5', 'ನ್ಯಾಯಪೀಠಗಳಾಗಿರುವ ದಾವೀದನ ಮನೆತನದವರ, ಸಿಂಹಾಸನಗಳು ಇಲ್ಲಿಯೇ ಇದ್ದವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16092', '19', '122', '6', 'ಯೆರೂಸಲೇಮಿನ ಸಮಾಧಾನಕ್ಕಾಗಿ ಪ್ರಾರ್ಥಿಸಿರಿ. “ಯೆರೂಸಲೇಮೇ, ನಿನ್ನನ್ನು ಪ್ರೀತಿಸುವವರಿಗೆ ಸೌಭಾಗ್ಯವುಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16093', '19', '122', '7', 'ನಿನ್ನ ಪೌಳಿಗೋಡೆಗಳೊಳಗೆ ಶುಭವುಂಟಾಗಲಿ; ನಿನ್ನ ಅರಮನೆಗಳಲ್ಲಿ ಸೌಭಾಗ್ಯವಿರಲಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('16094', '19', '122', '8', 'ನನ್ನ ಬಂಧುಮಿತ್ರರ ನಿಮಿತ್ತವಾಗಿ, “ನಿನಗೆ ಸಮಾಧಾನವಾಗಲಿ” ಎಂದು ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16095', '19', '122', '9', 'ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಂದಿರದ ನಿಮಿತ್ತವಾಗಿ, ನಿನ್ನ ಸುಕ್ಷೇಮಕ್ಕಾಗಿ ಪ್ರಾರ್ಥಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16096', '19', '123', '1', 'ಪರಲೋಕದಲ್ಲಿ ಆಸೀನನಾಗಿರುವಾತನೇ, ನನ್ನ ಕಣ್ಣುಗಳನ್ನು ನಿನ್ನ ಕಡೆಗೆ ಎತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16097', '19', '123', '2', 'ಯಜಮಾನನ ಕೈಯನ್ನು ದಾಸನ ಕಣ್ಣುಗಳು, ಯಜಮಾನಿಯ ಕೈಯನ್ನು ದಾಸಿಯ ಕಣ್ಣುಗಳು ನೋಡುವ ಪ್ರಕಾರವೇ, ನಮ್ಮ ಕಣ್ಣುಗಳು ನಮ್ಮ ಯೆಹೋವ ದೇವರನ್ನು ನೋಡುತ್ತಾ, ಆತನ ಕಟಾಕ್ಷವನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16098', '19', '123', '3', 'ಯೆಹೋವನೇ, ನಮ್ಮನ್ನು ಕಟಾಕ್ಷಿಸು, ಕಟಾಕ್ಷಿಸು. ಅವಮಾನ ಹೊಂದಿ ಹೊಂದಿ ನಮಗೆ ಸಾಕಾಯಿತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16099', '19', '123', '4', 'ಲೋಕಭೋಗಿಗಳ ಹಾಸ್ಯದಿಂದಲೂ, ಗರ್ವಿಷ್ಠರ ನಿಂದೆಯಿಂದಲೂ ನಮ್ಮ ಮನಸ್ಸು ಬೇಸತ್ತು ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16100', '19', '124', '1', '“ಯೆಹೋವನು ನಮಗಿಲ್ಲದಿದ್ದರೆ ನಮ್ಮ ಗತಿ ಏನಾಗುತ್ತಿತ್ತು?”, ಎಂದು ಇಸ್ರಾಯೇಲರೇ ಹೇಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16101', '19', '124', '2', 'ನರ ಮನುಷ್ಯರು ನಮಗೆ ವಿರುದ್ಧವಾಗಿ ಎದ್ದಾಗ, ಯೆಹೋವನು ನಮಗಿಲ್ಲದಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16102', '19', '124', '3', '“ನಿಶ್ಚಯವಾಗಿ ಅವರು ಕೋಪದಿಂದ ಉರಿಗೊಂಡು, ನಮ್ಮನ್ನು ಜೀವಸಹಿತ ನುಂಗಿಬಿಡುತ್ತಿದ್ದರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16103', '19', '124', '4', 'ನಿಶ್ಚಯವಾಗಿ ಪ್ರವಾಹವು ನಮ್ಮನ್ನು ಬಡಿದುಕೊಂಡು ಹೋಗುತ್ತಿತ್ತು; ನದಿಯು ನಮ್ಮನ್ನು ಕೊಚ್ಚಿಕೊಂಡು ಹೋಗುತ್ತಿತ್ತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16104', '19', '124', '5', 'ಮೀರಿದ ಪ್ರವಾಹವು ನಮ್ಮನ್ನು ಮುಳುಗಿಸಿಬಿಡುತ್ತಿತ್ತು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('16105', '19', '124', '6', 'ಯೆಹೋವನಿಗೆ ಕೊಂಡಾಟವಾಗಲಿ; ಆತನು ನಮ್ಮನ್ನು ಅವರ ಹಲ್ಲುಗಳಿಗೆ ಸೀಳಿಬಿಡಲು ಕೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16106', '19', '124', '7', 'ನಮ್ಮ ಜೀವವು ಬೇಟೆಗಾರನ ಬಲೆಯಿಂದ ತಪ್ಪಿಸಿಕೊಂಡ ಪಕ್ಷಿಯಂತಿದೆ; ಬಲೆಯು ಹರಿದುಹೋಯಿತು, ನಾವು ತಪ್ಪಿಸಿಕೊಂಡೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16107', '19', '124', '8', 'ಭೂಮಿ, ಆಕಾಶಗಳನ್ನು ಉಂಟುಮಾಡಿದ, ಯೆಹೋವನ ನಾಮದಲ್ಲಿ ನಮಗೆ ರಕ್ಷಣೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16108', '19', '125', '1', 'ಯೆಹೋವನಲ್ಲಿ ಭರವಸೆ ಇಡುವವರು, ಚೀಯೋನ್ ಪರ್ವತದ ಹಾಗೆ ಇದ್ದಾರೆ; ಅದು ಕದಲುವುದಿಲ್ಲ, ಸದಾ ಸ್ಥಿರವಾಗಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16109', '19', '125', '2', 'ಪರ್ವತಗಳು ಯೆರೂಸಲೇಮಿನ ಸುತ್ತಲೂ ಹೇಗೋ ಹಾಗೆಯೇ, ಯೆಹೋವನು ಈಗಿನಿಂದ ಸದಾಕಾಲವೂ ತನ್ನ ಜನರ ಸುತ್ತಲೂ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16110', '19', '125', '3', 'ದುಷ್ಟರ ದಂಡಾಧಿಕಾರವು ನೀತಿವಂತರ ಸ್ವತ್ತಿನಲ್ಲಿ ಉಳಿಯುವುದೇ ಇಲ್ಲ; ಉಳಿದರೆ ನೀತಿವಂತರೂ ಅಕ್ರಮಕ್ಕೆ ಕೈ ಹಾಕಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16111', '19', '125', '4', 'ಯೆಹೋವನೇ, ಒಳ್ಳೆಯವರೂ, ಯಥಾರ್ಥಚಿತ್ತರೂ, ಆಗಿರುವವರಿಗೆ ಉಪಕಾರಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16112', '19', '125', '5', 'ಯೆಹೋವನು ಡೊಂಕುದಾರಿ ಹಿಡಿದವರನ್ನು, ಪಾತಕಿಗಳು ಹೋಗುವ ಸ್ಥಳಕ್ಕೆ ನಡೆಸುವನು. ಇಸ್ರಾಯೇಲರಿಗೆ ಶುಭವುಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16113', '19', '126', '1', 'ಸೆರೆಯಲ್ಲಿದ್ದ ನಮ್ಮನ್ನು ಯೆಹೋವನು ತಿರುಗಿ ಚೀಯೋನಿಗೆ ಬರಮಾಡಿದಾಗ, ನಾವು ಕನಸು ಕಂಡವರಂತೆ ಇದ್ದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16114', '19', '126', '2', 'ಆಗ ನಮ್ಮ ಬಾಯಿ ಬಲು ನಗೆಯಿಂದಲೂ, ನಮ್ಮ ನಾಲಿಗೆ ಹರ್ಷಗೀತದಿಂದಲೂ ತುಂಬಿದವು. ಅನ್ಯಜನರು, “ಯೆಹೋವನು ಇವರಿಗೋಸ್ಕರ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡಿದ್ದಾನೆ” ಎಂದು ತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16115', '19', '126', '3', 'ಯೆಹೋವನು ನಮಗೋಸ್ಕರ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡಿದ್ದು ನಿಜ; ಆದುದರಿಂದ ನಾವು ಸಂತೋಷವುಳ್ಳವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16116', '19', '126', '4', 'ಯೆಹೋವನೇ, ನೀನು ದಕ್ಷಿಣದೇಶದ ಹಳ್ಳಗಳನ್ನೋ ಎಂಬಂತೆ, ಸೆರೆಯಲ್ಲಿ ಉಳಿದಿರುವ ನಮ್ಮವರನ್ನೂ ತಿರುಗಿ ಬರಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16117', '19', '126', '5', 'ಅಳುತ್ತಾ ಬಿತ್ತುವವರು, ಹಾಡುತ್ತಾ ಕೊಯ್ಯುವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16118', '19', '126', '6', 'ದುಃಖಿಸುತ್ತಾ ಬೀಜವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗುವವನು, ಹರ್ಷಿಸುತ್ತಾ ಸಿವುಡುಗಳನ್ನು ಹೊತ್ತುಕೊಂಡು ಬರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16119', '19', '127', '1', 'ಯೆಹೋವನು ಮನೆಯನ್ನು ಕಟ್ಟದಿದ್ದರೆ, ಅದನ್ನು ಕಟ್ಟುವವರು ಕಷ್ಟಪಡುವುದು ವ್ಯರ್ಥ; ಯೆಹೋವನು ಪಟ್ಟಣವನ್ನು ಕಾಯದಿದ್ದರೆ, ಕಾವಲುಗಾರರು ಅದನ್ನು ಕಾಯುವುದು ವ್ಯರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16120', '19', '127', '2', 'ಬೆಳಗಾಗುವುದಕ್ಕಿಂತ ಮುಂಚೆ ಏಳುವವರೇ, ಹೊತ್ತು ಮೀರಿ ಮಲಗುವವರೇ, ನೀವು ಆಹಾರಕ್ಕಾಗಿ ಇಷ್ಟು ಕಷ್ಟಪಡುವುದು ವ್ಯರ್ಥ; ಆತನು ಅದನ್ನು ತನ್ನ ಪ್ರಿಯರಿಗೆ ನಿದ್ರೆಯಲ್ಲಿಯೂ ಕೊಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16121', '19', '127', '3', 'ಪುತ್ರಸಂತಾನವು ಯೆಹೋವನಿಂದ ಬಂದ ಸ್ವತ್ತು; ಗರ್ಭಫಲವು ಆತನ ಬಹುಮಾನವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16122', '19', '127', '4', 'ಯೌವನದಲ್ಲಿ ಹುಟ್ಟಿದ ಮಕ್ಕಳು, ಯುದ್ಧವೀರನ ಕೈಯಲ್ಲಿರುವ ಅಂಬುಗಳಂತಿದ್ದಾರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16123', '19', '127', '5', 'ಇವುಗಳಿಂದ ತನ್ನ ಬತ್ತಳಿಕೆಯನ್ನು ತುಂಬಿದವನು ಧನ್ಯನು. ಊರ ಬಾಗಿಲಲ್ಲಿ ವೈರಿಗಳ ಸಂಗಡ ವ್ಯಾಜ್ಯವಾಡುವಾಗ ಅಂಥವರು ಅವಮಾನ ಹೊಂದುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16124', '19', '128', '1', 'ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿ, ಆತನ ಮಾರ್ಗಗಳಲ್ಲಿ ನಡೆಯುವವನು ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16125', '19', '128', '2', 'ನಿನ್ನ ಕಷ್ಟಾರ್ಜಿತವನ್ನು ನೀನೇ ಅನುಭವಿಸುವಿ, ನೀನು ಧನ್ಯನು, ನಿನಗೆ ಶುಭವಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16126', '19', '128', '3', 'ಅಂತಃಪುರದಲ್ಲಿರುವ ನಿನ್ನ ಹೆಂಡತಿಯು, ಫಲಭರಿತವಾದ ದ್ರಾಕ್ಷಾಲತೆಯಂತೆ ಇರುವಳು; ನಿನ್ನ ಸಂಗಡ ಊಟದ ಮಣೆಯ ಸುತ್ತಲೂ ಕುಳಿತುಕೊಳ್ಳುವ ನಿನ್ನ ಮಕ್ಕಳು, ಎಣ್ಣೇಮರದ ಸಸಿಗಳ ಹಾಗೆ ಇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16127', '19', '128', '4', 'ಇಗೋ, ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳ ಪುರುಷನು, ಈ ರೀತಿಯಾಗಿ ಆಶೀರ್ವಾದ ಹೊಂದುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16128', '19', '128', '5', 'ಚೀಯೋನಿನಲ್ಲಿರುವ ಯೆಹೋವನು ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸಲಿ; ಜೀವಮಾನವೆಲ್ಲಾ ಯೆರೂಸಲೇಮಿನ ಸೌಭಾಗ್ಯವನ್ನು ನೋಡುವವನಾಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16129', '19', '128', '6', 'ಮಕ್ಕಳ ಮಕ್ಕಳನ್ನು ಕಾಣುವವನಾಗು. ಇಸ್ರಾಯೇಲರಿಗೆ ಶುಭವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16130', '19', '129', '1', '“ನಮ್ಮ ಯೌವನ ಕಾಲದಿಂದ ಶತ್ರುಗಳು ನಮ್ಮನ್ನು ಹಲವು ಸಾರಿ ಬಾಧಿಸಿದ್ದಾರೆ” ಎಂದು ಇಸ್ರಾಯೇಲರು ಹೇಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16131', '19', '129', '2', '“ನಾವು ಯೌವನ ಕಾಲದಿಂದ ಎಷ್ಟೋ ಸಾರಿ ಬಾಧೆ ಹೊಂದಿದರೂ, ಅವರು ನಮ್ಮನ್ನು ಜಯಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16132', '19', '129', '3', 'ಉಳುವವರು ನಮ್ಮ ಬೆನ್ನಿನ ಮೇಲೆ ಉಳುತ್ತಾ, ಉದ್ದವಾದ ಗೆರೆಗಳನ್ನು ಹಾಕಿದರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('16133', '19', '129', '4', 'ಆದರೆ ನೀತಿಸ್ವರೂಪನಾದ ಯೆಹೋವನು, ದುಷ್ಟರು ಹಾಕಿದ ಬಂಧನಗಳನ್ನು ಛೇದಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16134', '19', '129', '5', 'ಚೀಯೋನನ್ನು ದ್ವೇಷಿಸುವವರೆಲ್ಲರೂ ಅವಮಾನದಿಂದ ಹಿಂದಿರುಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16135', '19', '129', '6', 'ಅವರು ಮಾಳಿಗೆಯ ಮೇಲಣ ಹುಲ್ಲಿನಂತಾಗಲಿ; ಅದು ಹೂವು ಬಿಡುವುದಕ್ಕೆ ಮೊದಲೇ ಒಣಗಿಹೋಗುತ್ತದೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16136', '19', '129', '7', 'ಅದನ್ನು ಕೊಯ್ಯುವವನ ಹಿಡಿಯೂ, ಸಿವುಡು ಕಟ್ಟುವವನ ಉಡಿಲೂ ತುಂಬುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16137', '19', '129', '8', 'ಹಾದುಹೋಗುವವರು, “ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸಲಿ ಎಂದು, ಯೆಹೋವನ ನಾಮದಲ್ಲಿ ನಿಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸುತ್ತೇವೆ” ಎಂದೂ ಹೇಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16138', '19', '130', '1', 'ಯೆಹೋವನೇ, ಪಾತಾಳದಲ್ಲಿದ್ದು ನಿನ್ನನ್ನು ಕೂಗಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16139', '19', '130', '2', 'ಕರ್ತನೇ, ನನ್ನ ಮೊರೆಯನ್ನು ಕೇಳು; ನನ್ನ ವಿಜ್ಞಾಪನೆಯ ಶಬ್ದಕ್ಕೆ ಕಿವಿದೆರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16140', '19', '130', '3', 'ಕರ್ತನೇ, ಯೆಹೋವನೇ, ನೀನು ಪಾಪಗಳನ್ನು ಲೆಕ್ಕಿಸುವುದಾದರೆ ನಿನ್ನ ಮುಂದೆ ಯಾರು ನಿಲ್ಲಲು ಸಾಧ್ಯ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16141', '19', '130', '4', 'ನೀನು ಪಾಪವನ್ನು ಕ್ಷಮಿಸುವವನಾದುದರಿಂದ, ಮನುಷ್ಯರ ಭಯಭಕ್ತಿಗೆ ನೀನೇ ಪಾತ್ರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16142', '19', '130', '5', 'ನಾನು ಯೆಹೋವನನ್ನು ಎದುರುನೋಡುತ್ತೇನೆ; ನನ್ನ ಪ್ರಾಣವು ಆತನನ್ನು ಕಾದುಕೊಂಡಿದೆ; ಆತನ ನುಡಿಯನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16143', '19', '130', '6', 'ಕಾವಲುಗಾರರು ಬೆಳಗಾಗುವುದನ್ನು ಮುನ್ನೋಡುತ್ತಾರಲ್ಲಾ; ಕಾವಲುಗಾರರು ಬೆಳಗಾಗುವುದನ್ನು ಮುನ್ನೋಡುವುದಕ್ಕಿಂತ ವಿಶೇಷವಾಗಿ, ನನ್ನ ಅಂತರಾತ್ಮವು ಕರ್ತನನ್ನು ಮುನ್ನೋಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16144', '19', '130', '7', 'ಇಸ್ರಾಯೇಲೇ, ಯೆಹೋವನನ್ನು ಎದುರುನೋಡುತ್ತಿರು; ಯೆಹೋವನು ಕೃಪಾಸಂಪನ್ನನು; ಪೂರ್ಣವಿಮೋಚನೆಯು ಆತನಿಂದಲೇ ದೊರಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16145', '19', '130', '8', 'ಆತನೇ ಇಸ್ರಾಯೇಲನ್ನು ಅದರ ಸಕಲ ಪಾಪಗಳಿಂದ ವಿಮೋಚಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16146', '19', '131', '1', 'ಯೆಹೋವನೇ, ನನ್ನ ಹೃದಯದಲ್ಲಿ ಗರ್ವವಿಲ್ಲ; ನನಗೆ ಸೊಕ್ಕಿನ ಕಣ್ಣುಗಳಿಲ್ಲ; ಅಸಾಧ್ಯ ಕಾರ್ಯಗಳಿಗೆ ಕೈಹಾಕುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16147', '19', '131', '2', 'ನಿಜವಾಗಿ ನನ್ನ ಮನಸ್ಸನ್ನು ಸಮಾಧಾನಪಡಿಸಿಕೊಂಡಿದ್ದೇನೆ; ತಾಯಿಯ ಮಡಿಲಲ್ಲಿರುವ ಮೊಲೆಬಿಡಿಸಿದ ಕೂಸಿನಂತೆ, ನನ್ನಲ್ಲಿ ನನ್ನ ಮನಸ್ಸು ಮೊಲೆಬಿಡಿಸಿದ ಕೂಸಿನಂತೆ ನೆಮ್ಮದಿಯಿಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16148', '19', '131', '3', 'ಇಸ್ರಾಯೇಲೇ, ಇಂದಿನಿಂದ ಯುಗಯುಗಕ್ಕೂ ಯೆಹೋವನನ್ನೇ ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16149', '19', '132', '1', 'ಯೆಹೋವನೇ, ದಾವೀದನ ಹಿತಕ್ಕೋಸ್ಕರ, ಅವನ ಶ್ರಮೆಗಳನ್ನು ನೆನಪುಮಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16150', '19', '132', '2', 'ಯಾಕೋಬನ ಶೂರನಾದ ಯೆಹೋವನಿಗಾಗಿ ಒಂದು ವಾಸಸ್ಥಾನವನ್ನು ಏರ್ಪಡಿಸುವ ತನಕ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16151', '19', '132', '3', '“ನಾನು ನನ್ನ ಮನೆಯೊಳಗೆ ಪ್ರವೇಶಿಸುವುದಿಲ್ಲ, ಮಂಚವನ್ನು ಹತ್ತುವುದಿಲ್ಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16152', '19', '132', '4', 'ಕಣ್ಣುಗಳನ್ನು ಮುಚ್ಚುವುದಿಲ್ಲ, ರೆಪ್ಪೆಗಳನ್ನು ಕೂಡಿಸುವುದಿಲ್ಲ” ಎಂದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('16153', '19', '132', '5', 'ಅವನು ಯೆಹೋವನಿಗೆ ಪ್ರಮಾಣಮಾಡಿ, ಯಾಕೋಬನ ಶೂರನಿಗೆ ಹರಕೆ ಮಾಡಿಕೊಂಡನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16154', '19', '132', '6', 'ಇಗೋ, ಅದು ಎಫ್ರಾತದಲ್ಲಿರುತ್ತದೆಂದು ಕೇಳಿದೆವು; ಯಹಾರ್ ಮೈದಾನದಲ್ಲಿ ನಮಗೆ ಸಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16155', '19', '132', '7', '“ಬನ್ನಿರಿ, ಆತನ ಮಂದಿರಕ್ಕೆ ಹೋಗಿ ಆತನ ಪಾದಪೀಠದ ಮುಂದೆ ಅಡ್ಡಬೀಳೋಣ!”');
INSERT INTO `bible_verses_kn_irv` VALUES ('16156', '19', '132', '8', 'ಯೆಹೋವನೇ, ಎದ್ದು ನಿನ್ನ ಪ್ರತಾಪಯುಕ್ತವಾದ ಮಂಜೂಷದೊಡನೆ, ನಿನ್ನ ವಾಸಸ್ಥಾನಕ್ಕೆ ಬಂದು ನೆಲೆಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16157', '19', '132', '9', 'ನಿನ್ನ ಯಾಜಕರು ನೀತಿಯೆಂಬ ವಸ್ತ್ರವನ್ನು ಹೊದ್ದುಕೊಳ್ಳಲಿ; ನಿನ್ನ ಭಕ್ತರು ಉತ್ಸಾಹಧ್ವನಿ ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16158', '19', '132', '10', 'ನಿನ್ನ ಸೇವಕನಾದ ದಾವೀದನನ್ನು ನೆನಪುಮಾಡಿಕೋ; ನೀನು ಅಭಿಷೇಕಿಸಿದವನನ್ನು ತಳ್ಳಿಬಿಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16159', '19', '132', '11', 'ಯೆಹೋವನು ದಾವೀದನಿಗೆ ಮಾಡಿದ ಪ್ರಮಾಣವು ಸ್ಥಿರವಾಗಿದೆ; ಆತನು ಅದನ್ನು ಬದಲಿಸುವುದಿಲ್ಲ. “ನಿನ್ನ ಸಂತಾನದವರನ್ನು ನಿನ್ನ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳ್ಳಿರಿಸುವೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16160', '19', '132', '12', 'ನಿನ್ನ ಮಕ್ಕಳು ನನ್ನ ನಿಬಂಧನೆಯನ್ನೂ, ನಾನು ಆಜ್ಞಾಪಿಸಿದ ಕಟ್ಟಳೆಗಳನ್ನೂ ಕೈಕೊಂಡು ನಡೆಯುವುದಾದರೆ, ಅವರ ಮಕ್ಕಳು ನಿನ್ನ ಸಿಂಹಾಸನದಲ್ಲಿ ಸದಾಕಾಲ ಕುಳಿತುಕೊಳ್ಳುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('16161', '19', '132', '13', 'ನಿಶ್ಚಯವಾಗಿ ಯೆಹೋವನು ಚೀಯೋನನ್ನು ಅಪೇಕ್ಷಿಸಿ, ತನ್ನ ನಿವಾಸಕ್ಕಾಗಿ ಆರಿಸಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16162', '19', '132', '14', 'ಆತನು, “ಇದು ನನ್ನ ಶಾಶ್ವತ ವಾಸಸ್ಥಾನ; ಇಲ್ಲೇ ಇರುವೆನು; ಇದು ನನಗೆ ಇಷ್ಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16163', '19', '132', '15', 'ಇದರ ಆದಾಯವನ್ನು ಆಶೀರ್ವದಿಸುವೆನು; ಇಲ್ಲಿಯ ಬಡವರನ್ನು ಆಹಾರದಿಂದ ತೃಪ್ತಿಗೊಳಿಸುವೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16164', '19', '132', '16', 'ಯಾಜಕರಿಗೆ ರಕ್ಷಣೆಯೆಂಬ ವಸ್ತ್ರವನ್ನು ಹೊದಿಸುವೆನು; ಭಕ್ತರು ಉತ್ಸಾಹಧ್ವನಿ ಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16165', '19', '132', '17', 'ಇಲ್ಲಿಯೇ ದಾವೀದನ ಕೊಂಬು ಚಿಗುರುವಂತೆ ಮಾಡುವೆನು; ನನ್ನ ಅಭಿಷಿಕ್ತನ ದೀಪವು ಉರಿಯುತ್ತಲೇ ಇರಬೇಕೆಂದು ನೇಮಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16166', '19', '132', '18', 'ಅವನ ವೈರಿಗಳನ್ನು ನಾಚಿಕೆಯೆಂಬ ವಸ್ತ್ರದಿಂದ ಹೊದಿಸುವೆನು; ಆದರೆ ಅವನ ಮೇಲೆ ಕಿರೀಟವು ಶೋಭಿಸುತ್ತಿರುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('16167', '19', '133', '1', 'ಆಹಾ, ಸಹೋದರರು ಒಂದಾಗಿರುವುದು, ಎಷ್ಟೋ ಒಳ್ಳೆಯದು, ಎಷ್ಟೋ ರಮ್ಯವಾದದ್ದು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('16168', '19', '133', '2', 'ಅದು ಆರೋನನ ತಲೆಯ ಮೇಲೆ ಹಾಕಲ್ಪಟ್ಟು, ಅವನ ಗಡ್ಡದ ಮೇಲೆಯೂ, ಅವನ ಅಂಗಿಗಳ ಕೊರಳ ಪಟ್ಟಿಯವರೆಗೂ ಹರಿದು ಬರುವ ಶ್ರೇಷ್ಠ ತೈಲದಂತೆಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16169', '19', '133', '3', 'ಹೆರ್ಮೋನ್ ಪರ್ವತದಲ್ಲಿ ಹುಟ್ಟಿ, ಚೀಯೋನ್ ಪರ್ವತದ ಮೇಲೆ ಬೀಳುವ ಮಂಜಿನಂತೆಯೂ ಇದೆ. ಅಲ್ಲಿ ಆಶೀರ್ವಾದವೂ, ಜೀವವೂ ಸದಾಕಾಲ ಇರಬೇಕೆಂದು, ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16170', '19', '134', '1', 'ರಾತ್ರಿಯಲ್ಲಿ ಯೆಹೋವನ ಮಂದಿರದಲ್ಲಿರುವ ಆತನ ಸರ್ವಸೇವಕರೇ, ಬನ್ನಿರಿ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16171', '19', '134', '2', 'ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳದ ಕಡೆಗೆ ಕೈಯೆತ್ತಿ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16172', '19', '134', '3', 'ಭೂಮ್ಯಾಕಾಶಗಳನ್ನು ಉಂಟುಮಾಡಿದ ಯೆಹೋವನು, ಚೀಯೋನಿನೊಳಗಿಂದ ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16173', '19', '135', '1', 'ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ! ಯೆಹೋವನ ನಾಮವನ್ನು ಸ್ತುತಿಸಿರಿ. ಯೆಹೋವನ ಸೇವಕರೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16174', '19', '135', '2', 'ಯೆಹೋವನ ಮಂದಿರದಲ್ಲಿಯೂ, ನಮ್ಮ ದೇವರ ಆಲಯದ ಅಂಗಳಗಳಲ್ಲಿಯೂ ಸೇವೆ ಮಾಡುವವರೇ, ಆತನನ್ನು ಕೀರ್ತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16175', '19', '135', '3', 'ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ! ಯೆಹೋವನು ಒಳ್ಳೆಯವನು. ಆತನ ನಾಮವನ್ನು ಕೊಂಡಾಡಿರಿ; ಆತನು ಕೃಪಾಪೂರ್ಣನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16176', '19', '135', '4', 'ಯೆಹೋವನು ಯಾಕೋಬನ ವಂಶದವರನ್ನು ತನಗಾಗಿಯೂ, ಇಸ್ರಾಯೇಲರನ್ನು ಸ್ವಕೀಯ ಜನರನ್ನಾಗಿಯೂ ಆರಿಸಿಕೊಂಡನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16177', '19', '135', '5', 'ಯೆಹೋವನು ದೊಡ್ಡವನೆಂದೂ, ನಮ್ಮ ಕರ್ತನು ಎಲ್ಲಾ ದೇವರುಗಳಿಗಿಂತ ಹೆಚ್ಚಿನವನೆಂದೂ ತಿಳಿದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16178', '19', '135', '6', 'ಯೆಹೋವನು ಭೂಮಿಯಲ್ಲಿಯೂ, ಆಕಾಶದಲ್ಲಿಯೂ, ಸಮುದ್ರಗಳಲ್ಲಿಯೂ, ಬೇರೆ ಎಲ್ಲಾ ಜಲರಾಶಿಗಳಲ್ಲಿಯೂ ತನಗೆ ಬೇಕಾದದ್ದನ್ನು ಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16179', '19', '135', '7', 'ಆತನು ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯಿಂದ ಮೋಡಗಳನ್ನು ಮೇಲೇರುವಂತೆ ಮಾಡುತ್ತಾನೆ; ಮಳೆಗೋಸ್ಕರ ಮಿಂಚನ್ನು ಹೊಳೆಯುವಂತೆ ಮಾಡುತ್ತಾನೆ; ತನ್ನ ಉಗ್ರಾಣದಿಂದ ಗಾಳಿಯನ್ನು ಬೀಸುವಂತೆ ಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16180', '19', '135', '8', 'ಆತನು ಐಗುಪ್ತದ ಮನುಷ್ಯರು ಮೊದಲುಗೊಂಡು ಪಶುಗಳವರೆಗೂ, ಚೊಚ್ಚಲುಗಳನ್ನೆಲ್ಲಾ ಸಂಹರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16181', '19', '135', '9', 'ಐಗುಪ್ತವೇ, ಆತನು ನಿನ್ನ ಮಧ್ಯದಲ್ಲಿ ಫರೋಹನಿಗೂ, ಅವನ ಸೇವಕರಿಗೂ ವಿರುದ್ಧವಾಗಿ ಅದ್ಭುತಗಳನ್ನು, ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡೆಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16182', '19', '135', '10', 'ಆತನು ದೊಡ್ಡ ಜನಾಂಗಗಳನ್ನು ನಾಶಮಾಡಿಬಿಟ್ಟನು; ಬಲಿಷ್ಠ ರಾಜರನ್ನು ಕೊಂದುಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16183', '19', '135', '11', 'ಅವರಲ್ಲಿ ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನನೂ, ಬಾಷಾನಿನ ಅರಸನಾದ ಓಗನೂ ಇದ್ದರು. ಆತನು ಕಾನಾನ್ ದೇಶದ ಎಲ್ಲಾ ರಾಜ್ಯಗಳನ್ನು ನಿರ್ಮೂಲ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16184', '19', '135', '12', 'ಅವರ ದೇಶವನ್ನು ಇಸ್ರಾಯೇಲರಿಗೆ ಕೊಟ್ಟನು; ಆತನ ಪ್ರಜೆಗೆ ಅದು ಸ್ವಾಸ್ತ್ಯವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16185', '19', '135', '13', 'ಯೆಹೋವನೇ, ನಿನ್ನ ನಾಮವು ಶಾಶ್ವತವಾದದ್ದು; ಯೆಹೋವನೇ, ನೀನು ತಲತಲಾಂತರಕ್ಕೂ ಸ್ಮರಿಸಲು ಯೋಗ್ಯನಾಗಿರುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16186', '19', '135', '14', 'ನಿಜವಾಗಿ ಯೆಹೋವನು ತನ್ನ ಪ್ರಜೆಯ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸುವನು, ತನ್ನ ಸೇವಕರನ್ನು ಕನಿಕರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16187', '19', '135', '15', 'ಅನ್ಯಜನಗಳ ವಿಗ್ರಹಗಳು ಬೆಳ್ಳಿ ಮತ್ತು ಬಂಗಾರದವುಗಳೇ; ಅವು ಮನುಷ್ಯರ ಕೈಕೆಲಸವಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16188', '19', '135', '16', 'ಅವುಗಳಿಗೆ ಬಾಯಿದ್ದರೂ ಮಾತನಾಡುವುದಿಲ್ಲ, ಕಣ್ಣಿದ್ದರೂ ನೋಡುವುದಿಲ್ಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16189', '19', '135', '17', 'ಕಿವಿಯಿದ್ದರೂ ಕೇಳುವುದಿಲ್ಲ, ಇದಲ್ಲದೆ ಅವುಗಳ ಬಾಯಲ್ಲಿ ಶ್ವಾಸವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16190', '19', '135', '18', 'ಅವುಗಳನ್ನು ಮಾಡುವವರು, ಅವುಗಳಲ್ಲಿ ಭರವಸವಿಡುವವರು ಅವುಗಳಂತೆಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16191', '19', '135', '19', 'ಇಸ್ರಾಯೇಲನ ಮನೆತನದವರೇ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿರಿ; ಆರೋನನ ಮನೆತನದವರೇ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16192', '19', '135', '20', 'ಲೇವಿಯ ಮನೆತನದವರೇ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿರಿ; ಯೆಹೋವನ ಭಕ್ತರೇ, ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16193', '19', '135', '21', 'ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುವ ಚೀಯೋನಿನ ದೇವರಿಗೆ, ಕೀರ್ತಿ ಉಂಟಾಗಲಿ, ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('16194', '19', '136', '1', 'ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡಿರಿ, ಆತನು ಒಳ್ಳೆಯವನು. ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16195', '19', '136', '2', 'ದೇವಾಧಿದೇವನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡಿರಿ, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16196', '19', '136', '3', 'ಕರ್ತರ ಕರ್ತನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡಿರಿ, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16197', '19', '136', '4', 'ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡೆಸುವುದಕ್ಕೆ ಆತನೊಬ್ಬನೇ ಶಕ್ತನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16198', '19', '136', '5', 'ಆತನು ಆಕಾಶವನ್ನು ಜ್ಞಾನದಿಂದ ನಿರ್ಮಿಸಿದ್ದಾನೆ, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16199', '19', '136', '6', 'ಆತನು ಭೂಮಿಯನ್ನು ಜಲರಾಶಿಗಳ ಮೇಲೆ ಹಾಸಿದ್ದಾನೆ, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16200', '19', '136', '7', 'ಆತನು ಮಹಾ ಜ್ಯೋತಿರ್ಮಂಡಲಗಳನ್ನು ಸೃಷ್ಟಿಸಿದ್ದಾನೆ, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16201', '19', '136', '8', 'ಸೂರ್ಯನು ಹಗಲನ್ನು ಆಳುತ್ತಾನೆ, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16202', '19', '136', '9', 'ಚಂದ್ರ, ನಕ್ಷತ್ರಗಳು ರಾತ್ರಿಯನ್ನು ಆಳುತ್ತವೆ, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16203', '19', '136', '10', 'ಆತನು ಐಗುಪ್ತ್ಯರ ಚೊಚ್ಚಲ ಮಕ್ಕಳನ್ನು ಸಂಹರಿಸಿದನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16204', '19', '136', '11', 'ಇಸ್ರಾಯೇಲರನ್ನು ಅವರ ಮಧ್ಯದಿಂದ ಹೊರಗೆ ತಂದನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16205', '19', '136', '12', 'ತನ್ನ ಭುಜಬಲ, ಶಿಕ್ಷಾಹಸ್ತ ಇವುಗಳಿಂದ ಅವರನ್ನು ಬಿಡಿಸಿದನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16206', '19', '136', '13', 'ಆತನು ಕೆಂಪು ಸಮುದ್ರವನ್ನು ವಿಭಾಗಿಸಿದನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16207', '19', '136', '14', 'ಇಸ್ರಾಯೇಲರನ್ನು ಅದರ ಮಧ್ಯದಲ್ಲಿಯೇ ನಡೆಸಿದನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16208', '19', '136', '15', 'ಫರೋಹನನ್ನೂ, ಅವನ ಸೈನ್ಯವನ್ನೂ ಕೆಂಪು ಸಮುದ್ರದಲ್ಲಿ ಕೆಡವಿಬಿಟ್ಟನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16209', '19', '136', '16', 'ಆತನು ತನ್ನ ಪ್ರಜೆಯನ್ನು ಅರಣ್ಯದೊಳಗೆ ಕರೆತಂದನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16210', '19', '136', '17', 'ದೊಡ್ಡ ಅರಸರನ್ನು ಹೊಡೆದನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16211', '19', '136', '18', 'ಶ್ರೇಷ್ಠ ರಾಜರನ್ನು ಸಂಹರಿಸಿದನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16212', '19', '136', '19', 'ಅಮೋರಿಯರ ಅರಸನಾದ ಸೀಹೋನನು ಅವರಲ್ಲೊಬ್ಬನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16213', '19', '136', '20', 'ಬಾಷಾನಿನ ಅರಸನಾದ ಓಗನು ಇನ್ನೊಬ್ಬನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16214', '19', '136', '21', 'ಅವರ ದೇಶವನ್ನು ಇಸ್ರಾಯೇಲರಿಗೆ ಸ್ವತ್ತಾಗಿ ಕೊಟ್ಟನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16215', '19', '136', '22', 'ಆತನ ಸೇವಕರಾದ ಇಸ್ರಾಯೇಲರಿಗೆ ಅದು ಸ್ವಾಸ್ತ್ಯವಾಯಿತು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16216', '19', '136', '23', 'ನಾವು ದೀನಾವಸ್ಥೆಯಲ್ಲಿ ಇದ್ದಾಗ ನಮ್ಮನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16217', '19', '136', '24', 'ನಮ್ಮ ಶತ್ರುಗಳಿಂದ ನಮ್ಮನ್ನು ಬಿಡಿಸಿದನು, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16218', '19', '136', '25', 'ಎಲ್ಲಾ ಜೀವಿಗಳಿಗೂ ಆಹಾರ ಕೊಡುವವನು ಆತನೇ, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16219', '19', '136', '26', 'ಪರಲೋಕದಲ್ಲಿರುವ ದೇವರಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡಿರಿ, ಆತನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16220', '19', '137', '1', 'ನಾವು ಬಾಬೆಲ್ ದೇಶದ ನದಿಗಳ ಬಳಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡು, ಚೀಯೋನನ್ನು ನೆನಪುಮಾಡಿಕೊಂಡು ಅತ್ತೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16221', '19', '137', '2', 'ಆ ದೇಶದ ನೀರವಂಜಿ ಮರಗಳಿಗೆ ನಮ್ಮ ಕಿನ್ನರಿಗಳನ್ನು ತೂಗುಹಾಕಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16222', '19', '137', '3', 'ನಮ್ಮನ್ನು ಸೆರೆಹಿಡಿದು ಪೀಡಿಸುತ್ತಿದ್ದವರು ನಮಗೆ, “ಚೀಯೋನಿನ ಗೀತೆಗಳಲ್ಲಿ ಒಂದನ್ನು ನಮ್ಮ ವಿನೋದಕ್ಕಾಗಿ ಹಾಡಿರಿ” ಎಂದು ಹೇಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16223', '19', '137', '4', 'ನಾವು ಪರದೇಶದಲ್ಲಿ ಯೆಹೋವನ ಗೀತೆಗಳನ್ನು ಹಾಡುವುದು ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16224', '19', '137', '5', 'ಯೆರೂಸಲೇಮೇ, ನಾನು ನಿನ್ನನ್ನು ಮರೆತುಬಿಟ್ಟರೆ ನನ್ನ ಬಲಗೈಯು ತನ್ನ ಕೌಶಲ್ಯವನ್ನು ಮರೆತು ಹೋಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16225', '19', '137', '6', 'ಯೆರೂಸಲೇಮೇ, ನಾನು ನಿನ್ನನ್ನು ನೆನಪು ಮಾಡಿಕೊಳ್ಳದಿದ್ದರೆ, ಎಲ್ಲಾದಕ್ಕಿಂತ ಹೆಚ್ಚಾಗಿ ನಾನು ನಿನ್ನಲ್ಲಿ ಆನಂದಿಸದಿದ್ದರೆ, ನನ್ನ ನಾಲಿಗೆಯು ಸೇದಿಹೋಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16226', '19', '137', '7', 'ಯೆಹೋವನೇ, ಎದೋಮ್ಯರ ಹಾನಿಗಾಗಿ, ಯೆರೂಸಲೇಮಿನ ನಾಶನದ ದಿನವನ್ನು ನೆನಪುಮಾಡಿಕೋ. ಅವರು, “ಅದನ್ನು ಹಾಳುಮಾಡಿರಿ, ಅಸ್ತಿವಾರ ಸಹಿತ ಹಾಳುಮಾಡಿರಿ” ಎಂದು ಹೇಳಿದರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16227', '19', '137', '8', 'ಹಾಳಾಗುವುದಕ್ಕಿರುವ ಬಾಬೆಲ್ ಪಟ್ಟಣವೇ, ನೀನು ನನಗೆ ಮಾಡಿದ್ದಕ್ಕೆ ಮುಯ್ಯಿ ತೀರಿಸುವವನು ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16228', '19', '137', '9', 'ನಿನ್ನ ಮಕ್ಕಳನ್ನು ಹಿಡಿದು ಬಂಡೆಗೆ ಅಪ್ಪಳಿಸುವವನು ಭಾಗ್ಯಹೊಂದಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16229', '19', '138', '1', 'ಯೆಹೋವನೇ, ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವೆನು; ದೇವರುಗಳ ಎದುರಿನಲ್ಲಿ ನಿನ್ನನ್ನು ಕೀರ್ತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16230', '19', '138', '2', 'ನಿನ್ನ ಪರಿಶುದ್ಧ ಆಲಯದ ಕಡೆಗೆ ಅಡ್ಡಬೀಳುತ್ತೇನೆ; ನಿನ್ನ ಕೃಪೆ, ಸತ್ಯತೆ ಇವುಗಳಿಗೋಸ್ಕರ ನಿನ್ನ ನಾಮವನ್ನು ಕೊಂಡಾಡುತ್ತೇನೆ. ನಿನ್ನ ನಾಮದ ಮತ್ತು ಆಜ್ಞೆಯ ಘನಪಡಿಸಿ ತೋರಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16231', '19', '138', '3', 'ನಾನು ಮೊರೆಯಿಟ್ಟಾಗ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸಿದಿ; ನನ್ನ ಆತ್ಮಕ್ಕೆ ಬಲಕೊಟ್ಟು ನನ್ನನ್ನು ಧೈರ್ಯಪಡಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16232', '19', '138', '4', 'ಯೆಹೋವನೇ, ಭೂರಾಜರೆಲ್ಲರು ನೀನು ನುಡಿದ ನುಡಿಗಳನ್ನು ಕೇಳಿ ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16233', '19', '138', '5', 'ಅವರು ಯೆಹೋವನ ಮಾರ್ಗಗಳನ್ನು ಹಾಡಿಹರಸುವರು; ಯೆಹೋವನ ಪ್ರಭಾವವು ದೊಡ್ಡದಾಗಿದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16234', '19', '138', '6', 'ಯೆಹೋವನು ಮಹೋನ್ನತನು; ಆದರೂ ದೀನರನ್ನು ಲಕ್ಷಿಸುತ್ತಾನೆ; ಗರ್ವಿಷ್ಠರನ್ನು ದೂರದಿಂದಲೇ ಗುರುತು ಹಿಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16235', '19', '138', '7', 'ನಾನು ಇಕ್ಕಟ್ಟಿನ ದಾರಿಯಲ್ಲಿ ನಡೆಯುವಾಗ, ನನ್ನನ್ನು ಚೈತನ್ಯಗೊಳ್ಳಿಸುವಿ, ನನ್ನ ಶತ್ರುಗಳ ಕೋಪಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ನಿನ್ನ ಕೈ ಚಾಚುವಿ, ನಿನ್ನ ಬಲಗೈ ನನ್ನನ್ನು ರಕ್ಷಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16236', '19', '138', '8', 'ಯೆಹೋವನು ನನ್ನ ಕಾರ್ಯವನ್ನು ಸಿದ್ಧಿಗೆ ತರುವನು. ಯೆಹೋವನೇ, ನಿನ್ನ ಪ್ರೀತಿಯು ಶಾಶ್ವತವಾದದ್ದು, ನೀನು ಕೈಹಾಕಿದ ಕೆಲಸವನ್ನು ನೆರವೇರಿಸದೆ ಬಿಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16237', '19', '139', '1', 'ಯೆಹೋವನೇ, ನೀನು ನನ್ನನ್ನು ಪರೀಕ್ಷಿಸಿ ತಿಳಿದುಕೊಂಡಿದ್ದೀ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16238', '19', '139', '2', 'ನಾನು ಕುಳಿತುಕೊಳ್ಳುವುದು, ಏಳುವುದು ನಿನಗೆ ಗೊತ್ತಿದೆ, ದೂರದಿಂದಲೇ ನನ್ನ ಆಲೋಚನೆಗಳನ್ನು ಬಲ್ಲವನಾಗಿರುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16239', '19', '139', '3', 'ನಾನು ನಡೆಯುವುದನ್ನು, ಮಲಗುವುದನ್ನು ಶೋಧಿಸಿ ಗ್ರಹಿಸಿಕೊಳ್ಳುತ್ತಿ, ನನ್ನ ನಡತೆಯೆಲ್ಲಾ ನಿನಗೆ ಗೋಚರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16240', '19', '139', '4', 'ಯೆಹೋವನೇ, ನನ್ನ ನಾಲಿಗೆಯ ಮಾತುಗಳಲ್ಲಿ, ನೀನು ಅರಿಯದೆ ಇರುವಂಥದು ಒಂದೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16241', '19', '139', '5', 'ಸುತ್ತಲೂ ನನ್ನನ್ನು ಆವರಿಸಿ, ನಿನ್ನ ಕೈಯನ್ನು ನನ್ನ ಮೇಲೆ ಇಟ್ಟಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16242', '19', '139', '6', 'ಇಂಥ ಜ್ಞಾನವು ನನಗೆ ಬಹು ಆಶ್ಚರ್ಯವಾಗಿದೆ; ಅದು ಉನ್ನತವಾದದ್ದು, ನನಗೆ ನಿಲುಕುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16243', '19', '139', '7', 'ನಾನು ನಿನ್ನ ಆತ್ಮಕ್ಕೆ ತಪ್ಪಿಸಿಕೊಳ್ಳುವಂತೆ ಎಲ್ಲಿಗೆ ಹೋಗಲಿ? ನಿನ್ನ ಕಣ್ಣಿಗೆ ಮರೆಯಾಗುವಂತೆ ಎಲ್ಲಿಗೆ ಓಡಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16244', '19', '139', '8', 'ಮೇಲಣ ಲೋಕಕ್ಕೆ ಏರಿಹೋದರೆ ಅಲ್ಲಿ ನೀನಿರುತ್ತಿ, ಪಾತಾಳಕ್ಕೆ ಹೋಗಿ ಮಲಗಿಕೊಂಡೇನೆಂದರೆ ಅಲ್ಲಿಯೂ ನೀನಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16245', '19', '139', '9', 'ಅರುಣನ ರೆಕ್ಕೆಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡು ಹಾರಿಹೋಗಿ, ಸಮುದ್ರದ ಕಟ್ಟಕಡೆಯಲ್ಲಿ ವಾಸಮಾಡಲು ಪ್ರಯತ್ನಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16246', '19', '139', '10', 'ಅಲ್ಲಿಯೂ ನಿನ್ನ ಕೈ ನನ್ನನ್ನು ನಡೆಸುವುದು; ನಿನ್ನ ಬಲಗೈ ನನ್ನನ್ನು ಹಿಡಿದಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16247', '19', '139', '11', 'ಕಾರ್ಗತ್ತಲೆಯು ನನ್ನನ್ನು ಕವಿಯುವುದು, “ಹಗಲು ಹೋಗಿ ನನ್ನ ಸುತ್ತಲು ಇರುಳಾಗುವುದು” ಎಂದು ಹೇಳಿಕೊಂಡರೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16248', '19', '139', '12', 'ನಿನಗೆ ಕತ್ತಲೆಯು ಕತ್ತಲೆಯಲ್ಲ; ಇರುಳು ಹಗಲಾಗಿಯೇ ಇರುತ್ತದೆ, ಕತ್ತಲು ಬೆಳಕುಗಳೆರಡೂ ನಿನಗೆ ಒಂದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16249', '19', '139', '13', 'ನನ್ನ ಅಂತರಿಂದ್ರಿಯಗಳನ್ನು ಉಂಟುಮಾಡಿದವನೂ, ತಾಯಿಯ ಗರ್ಭದಲ್ಲಿ ನನ್ನನ್ನು ರೂಪಿಸಿದವನೂ ನೀನಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16250', '19', '139', '14', 'ನೀನು ನನ್ನನ್ನು ಅದ್ಭುತವಾಗಿಯೂ, ವಿಚಿತ್ರವಾಗಿಯೂ ರಚಿಸಿದ್ದರಿಂದ, ನಿನ್ನನ್ನು ಕೊಂಡಾಡುತ್ತೇನೆ. ನಿನ್ನ ಕೃತ್ಯಗಳು ಆಶ್ಚರ್ಯವಾಗಿವೆಯೆಂದು, ನನ್ನ ಹೃದಯವು ಚೆನ್ನಾಗಿ ಗ್ರಹಿಸಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16251', '19', '139', '15', 'ನಾನು ಗುಪ್ತಸ್ಥಳದಲ್ಲಿ ಏರ್ಪಡುತ್ತಾ, ಭೂಗರ್ಭದಲ್ಲಿ ರಚಿಸಲ್ಪಡುತ್ತಾ ಇದ್ದಾಗ, ನನ್ನ ಅಸ್ಥಿಪಂಜರವು ನಿನಗೆ ಮರೆಯಾಗಿದ್ದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16252', '19', '139', '16', 'ನಾನು ಇನ್ನೂ ಕೇವಲ ಪಿಂಡವಾಗಿರುವಾಗ, ನಿನ್ನ ಕಣ್ಣುಗಳು ನನ್ನನ್ನು ನೋಡಿದವು, ನನ್ನ ಆಯುಷ್ಕಾಲದ ಪ್ರಥಮದಿನವು ಪ್ರಾರಂಭವಾಗುವ ಮೊದಲೇ, ಅದರ ಎಲ್ಲಾ ದಿನಗಳು ನಿನ್ನ ಪುಸ್ತಕದಲ್ಲಿ ಬರೆಯಲ್ಪಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16253', '19', '139', '17', 'ದೇವರೇ, ನಿನ್ನ ಸಂಕಲ್ಪಗಳು ನನ್ನ ಎಣಿಕೆಯಲ್ಲಿ ಎಷ್ಟೋ ಗೌರವವಾಗಿವೆ, ಅವುಗಳು ಎಷ್ಟೋ ಅಸಂಖ್ಯವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16254', '19', '139', '18', 'ಅವುಗಳನ್ನು ಲೆಕ್ಕಿಸುವುದಾದರೆ ಸಮುದ್ರದ ಮರಳಿಗಿಂತ ಹೆಚ್ಚಾಗಿವೆ, ನಾನು ಎಚ್ಚರವಾಗಲು ಮೊದಲಿನಂತೆಯೇ ನಿನ್ನ ಬಳಿಯಲ್ಲಿರುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16255', '19', '139', '19', 'ಯೆಹೋವನೇ, ನೀನು ದುಷ್ಟರನ್ನು ಸಂಹರಿಸಿಬಿಟ್ಟರೆ, ಎಷ್ಟೋ ಒಳ್ಳೆಯದು. ಕೊಲೆಪಾತಕರೇ, ನನ್ನಿಂದ ತೊಲಗಿಹೋಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16256', '19', '139', '20', 'ದೇವರೇ, ಅವರು ನಿನ್ನ ಶತ್ರುಗಳು, ಅಯೋಗ್ಯ ಕಾರ್ಯಕ್ಕಾಗಿ ನಿನ್ನ ಹೆಸರೆತ್ತುತ್ತಾರೆ, ಸುಳ್ಳಾಣೆಯಿಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16257', '19', '139', '21', 'ಯೆಹೋವನೇ, ನಿನ್ನನ್ನು ದ್ವೇಷಿಸುವವರನ್ನು ನಾನು ದ್ವೇಷಿಸುತ್ತೇನಲ್ಲವೋ? ನಿನ್ನ ವಿರೋಧಿಗಳಿಗೆ ನಾನು ಬೇಸರಗೊಳ್ಳುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16258', '19', '139', '22', 'ನಾನು ಅವರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ದ್ವೇಷಿಸುತ್ತೇನೆ, ಅವರು ನನಗೂ ವೈರಿಗಳೇ ಆಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16259', '19', '139', '23', 'ದೇವಾ, ನನ್ನನ್ನು ಪರೀಕ್ಷಿಸಿ ನನ್ನ ಹೃದಯವನ್ನು ತಿಳಿದುಕೋ, ನನ್ನನ್ನು ಶೋಧಿಸಿ ನನ್ನ ಆಲೋಚನೆಗಳನ್ನು ತಿಳಿದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16260', '19', '139', '24', 'ನನ್ನಲ್ಲಿ ಕೇಡಿನ ಮಾರ್ಗ ಇರುತ್ತದೋ ಏನೋ ನೋಡಿ, ಸನಾತನ ಮಾರ್ಗದಲ್ಲಿ ನನ್ನನ್ನು ನಡೆಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16261', '19', '140', '1', 'ಯೆಹೋವನೇ, ಕೆಡುಕರಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸು, ಬಲಾತ್ಕಾರಿಗಳಿಂದ ತಪ್ಪಿಸಿ ಕಾಪಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16262', '19', '140', '2', 'ಅವರು ಕೇಡು ಕಲ್ಪಿಸುತ್ತಾರೆ, ಯಾವಾಗಲೂ ಜಗಳವೆಬ್ಬಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16263', '19', '140', '3', 'ತಮ್ಮ ನಾಲಿಗೆಯನ್ನು ಸರ್ಪದಂತೆ ಹದಮಾಡಿದ್ದಾರೆ, ಅವರ ತುಟಿಗಳ ಹಿಂದೆ ಹಾವಿನ ವಿಷವಿದೆ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('16264', '19', '140', '4', 'ಯೆಹೋವನೇ, ದುಷ್ಟರ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ನನ್ನನ್ನು ಕಾಪಾಡು, ಬಲಾತ್ಕಾರಿಗಳಿಂದ ತಪ್ಪಿಸಿ ರಕ್ಷಿಸು. ಅವರು ನನ್ನ ಕಾಲುಗಳನ್ನು ಎಡವಿಸಿಬಿಡಬೇಕೆಂದು ಯೋಚಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16265', '19', '140', '5', 'ಗರ್ವಿಷ್ಠರು ನನಗೋಸ್ಕರ ಗುಪ್ತಸ್ಥಳದಲ್ಲಿ ಉರುಲನ್ನೂ, ಪಾಶಗಳನ್ನೂ ಒಡ್ಡಿದ್ದಾರೆ, ದಾರಿಯ ಮಗ್ಗುಲಲ್ಲಿ ಬಲೆಹಾಸಿದ್ದಾರೆ, ನನಗಾಗಿ ಬಲೆಬೀಸಿಟ್ಟಿದ್ದಾರೆ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('16266', '19', '140', '6', 'ನಾನು ಯೆಹೋವನಿಗೆ, “ನೀನೇ ನನ್ನ ದೇವರು, ಯೆಹೋವನೇ, ನನ್ನ ವಿಜ್ಞಾಪನೆಗೆ ಕಿವಿಗೊಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16267', '19', '140', '7', 'ಕರ್ತನೇ, ಯೆಹೋವನೇ, ನನ್ನ ಆಶ್ರಯದುರ್ಗವೇ, ಯುದ್ಧ ಸಮಯದಲ್ಲಿ ನೀನೇ ನನ್ನ ಶಿರಸ್ತ್ರಾಣ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16268', '19', '140', '8', 'ಯೆಹೋವನೇ, ದುಷ್ಟರು ತಮ್ಮನ್ನು ಹೆಚ್ಚಿಸಿಕೊಳ್ಳದಂತೆ, ಅವರ ಆಶೆಗಳನ್ನು ನೆರವೇರಿಸಬೇಡ, ಅವರ ಕುಯುಕ್ತಿಯನ್ನು ಸಾಗಗೊಡಿಸಬೇಡ” ಎಂದು ಹೇಳುತ್ತೇನೆ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('16269', '19', '140', '9', 'ನನ್ನನ್ನು ಸುತ್ತಿಕೊಂಡಿರುವವರ ತುಟಿಗಳ ಕೇಡು ಅವರ ತಲೆಯ ಮೇಲೆಯೇ ಬರಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16270', '19', '140', '10', 'ಅವರ ಮೇಲೆ ಕೆಂಡಗಳು ಸುರಿಯಲಿ, ಅವರು ಅಗ್ನಿಕುಂಡದೊಳಕ್ಕೂ, ಆಳವಾದ ತಗ್ಗಿನೊಳಕ್ಕೂ ದೊಬ್ಬಲ್ಪಟ್ಟು ತಿರುಗಿ ಏಳದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16271', '19', '140', '11', 'ಚಾಡಿಗಾರನು ದೇಶದಲ್ಲಿ ಉಳಿಯನು, ಕೇಡು ಬಲಾತ್ಕಾರಿಯನ್ನು ಹಿಂದಟ್ಟಿ ಕೆಡವಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16272', '19', '140', '12', 'ಯೆಹೋವನು ದೀನರ ವ್ಯಾಜ್ಯವನ್ನು ನಡೆಸುವನೆಂತಲೂ, ಬಡವರ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸುವನೆಂತಲೂ ಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16273', '19', '140', '13', 'ನಿಶ್ಚಯವಾಗಿ ನೀತಿವಂತರು ನಿನ್ನ ಹೆಸರನ್ನು ಕೊಂಡಾಡುವರು, ಯಥಾರ್ಥರು ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಬದುಕುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16274', '19', '141', '1', 'ಯೆಹೋವನೇ, ಮೊರೆಯಿಡುತ್ತೇನೆ, ಬೇಗನೆ ಬಾ, ನಾನು ಮೊರೆಯಿಡುವಾಗ ನನ್ನ ಕೂಗನ್ನು ಲಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16275', '19', '141', '2', 'ನನ್ನ ಪ್ರಾರ್ಥನೆಯು ಧೂಪದಂತೆಯೂ, ನಾನು ಕೈಯೆತ್ತುವುದು ಸಂಧ್ಯಾನೈವೇದ್ಯದಂತೆಯೂ ನಿನಗೆ ಸಮರ್ಪಕವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16276', '19', '141', '3', 'ಯೆಹೋವನೇ, ನನ್ನ ಬಾಯಿಗೆ ಕಾವಲಿರಿಸು, ನನ್ನ ತುಟಿಗಳೆಂಬ ಕದವನ್ನು ಕಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16277', '19', '141', '4', 'ನನ್ನ ಹೃದಯವು ದುರಾಚಾರವನ್ನು ಮೆಚ್ಚದಂತೆಯೂ, ನಾನು ದುಷ್ಟರೊಡನೆ ಸೇರಿ ಕೆಟ್ಟ ಕೆಲಸಗಳನ್ನು ನಡೆಸದಂತೆಯೂ ನನ್ನನ್ನು ಕಾಪಾಡು. ಅವರ ಮೃಷ್ಟಾನ್ನವು ನನಗೆ ಬೇಡವೇ ಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16278', '19', '141', '5', 'ನೀತಿವಂತರು ನನ್ನನ್ನು ಹೊಡೆಯಲಿ, ಅದು ನನಗೆ ಉಪಕಾರ, ಅವರು ನನ್ನನ್ನು ಶಿಕ್ಷಿಸಲಿ, ಅದು ನನ್ನ ತಲೆಗೆ ಎಣ್ಣೆಯಂತಿದೆ, ನನ್ನ ತಲೆಯು ಅದನ್ನು ಬೇಡವೆನ್ನದಿರಲಿ. ಆದರೆ ದುಷ್ಟರ ಕೆಟ್ಟತನಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16279', '19', '141', '6', 'ಅವರ ಪ್ರಮುಖರು ಕಡುಬಂಡೆಯಿಂದ ಕೆಳಕ್ಕೆ ದೊಬ್ಬಲ್ಪಟ್ಟ ಮೇಲೆ, ಜನರು ನನ್ನ ಮಾತುಗಳಿಗೆ ಕಿವಿಗೊಡುವರು, ಅವು ಅವರಿಗೆ ಹಿತವಾಗಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16280', '19', '141', '7', 'ಒಬ್ಬನು ಹೊಲವನ್ನು ಉಳುತ್ತಾ, ಹೆಂಟೆಗಳನ್ನು ಒಡೆದು ಚದರಿಸುವ ಪ್ರಕಾರವೇ, ನಮ್ಮ ಎಲುಬುಗಳು ಪಾತಾಳದ್ವಾರದಲ್ಲಿ ಚದರಿಸಲ್ಪಟ್ಟಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16281', '19', '141', '8', 'ಕರ್ತನೇ, ಯೆಹೋವನೇ, ನನ್ನ ದೃಷ್ಟಿ ನಿನ್ನಲ್ಲಿದೆ, ನಿನ್ನನ್ನು ಆಶ್ರಯಿಸಿಕೊಂಡಿದ್ದೇನೆ, ನನ್ನ ಪ್ರಾಣವನ್ನು ಮರಣಕ್ಕೆ ಒಪ್ಪಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16282', '19', '141', '9', 'ಕೆಡುಕರ ಉರುಲಿನಲ್ಲಿ ಸಿಕ್ಕಿಬೀಳದಂತೆ ನನ್ನನ್ನು ಕಾಪಾಡು, ಅವರು ಬೀಸಿಟ್ಟಿರುವ ಬಲೆಯಿಂದ ನನ್ನನ್ನು ತಪ್ಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16283', '19', '141', '10', 'ದುಷ್ಟರು ತಮ್ಮ ಬಲೆಯಲ್ಲಿ ತಾವೇ ಬಿದ್ದುಹೋಗಲಿ, ಆಗ ನಾನು ತಪ್ಪಿಸಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16284', '19', '142', '1', 'ನಾನು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡುವೆನು, ಯೆಹೋವನಿಗೆ ಕೂಗಿ ಬಿನ್ನೈಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16285', '19', '142', '2', 'ನನ್ನ ಚಿಂತೆಗಳನ್ನು ಆತನ ಮುಂದೆ ಬಿಚ್ಚುವೆನು, ನನ್ನ ಕಷ್ಟವನ್ನು ಆತನಿಗೆ ಅರಿಕೆಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16286', '19', '142', '3', 'ನನ್ನ ಆತ್ಮವು ಕುಂದಿಹೋದಾಗ, ನೀನು ನನ್ನ ಮಾರ್ಗವನ್ನು ಬಲ್ಲವನಾಗಿರುತ್ತಿ, ನಾನು ಹೋಗಬೇಕಾದ ದಾರಿಯಲ್ಲಿ ಅವರು ಉರುಲನ್ನೊಡ್ಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16287', '19', '142', '4', 'ನಾನು ನನ್ನ ಬಲಗಡೆಗೆ ನೋಡಲು, ಅಲ್ಲಿ ಸಹಾಯಕರು ಯಾರೂ ಇಲ್ಲ, ಆಶ್ರಯವೂ ನಾಶವಾಯಿತು, ನನ್ನ ಪ್ರಾಣಕ್ಕೆ ಹಿತಚಿಂತಕರು ಒಬ್ಬರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16288', '19', '142', '5', 'ಯೆಹೋವನೇ, ನಾನು ನಿನಗೆ, “ನೀನೇ ನನ್ನ ಶರಣನೂ, ಜೀವಲೋಕದಲ್ಲಿ ನನ್ನ ಪಾಲೂ ಆಗಿದ್ದಿ” ಎಂದು ಕೂಗಿ ಮೊರೆಯಿಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16289', '19', '142', '6', 'ನನ್ನ ಕೂಗನ್ನು ಲಾಲಿಸು, ಬಲು ಕುಗ್ಗಿಹೋಗಿದ್ದೇನೆ. ಹಿಂಸಕರ ಕೈಯಿಂದ ನನ್ನನ್ನು ತಪ್ಪಿಸು, ಅವರು ನನಗಿಂತ ಬಲಿಷ್ಠರಾಗಿದ್ದಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16290', '19', '142', '7', 'ಸೆರೆಯಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸು, ನಿನ್ನ ನಾಮವನ್ನು ಕೀರ್ತಿಸುವೆನು. ನೀತಿವಂತರು ನಿನ್ನ ಮಹೋಪಕಾರಕ್ಕಾಗಿ, ನನ್ನನ್ನು ಸುತ್ತಿಕೊಂಡು ಉತ್ಸಾಹಗೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16291', '19', '143', '1', 'ಯೆಹೋವನೇ, ನನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಆಲಿಸು; ನನ್ನ ಬಿನ್ನಹಕ್ಕೆ ಕಿವಿಗೊಡು; ನಿನ್ನ ನೀತಿ ಸತ್ಯತೆಗಳಿಗೆ ಅನುಸಾರವಾಗಿ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16292', '19', '143', '2', 'ನಿನ್ನ ಸೇವಕನನ್ನು ವಿಚಾರಣೆಗೆ ಗುರಿಮಾಡಬೇಡ; ನಿನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಯಾವ ಜೀವಿಯೂ ನೀತಿವಂತನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16293', '19', '143', '3', 'ವೈರಿಯು ನನ್ನ ಪ್ರಾಣವನ್ನು ಹಿಂಸಿಸಿದ್ದಾನೆ; ಜೀವವನ್ನು ನೆಲಕ್ಕೆ ಹಾಕಿ ಜಜ್ಜಿದ್ದಾನೆ. ಕಾರ್ಗತ್ತಲೆಯಲ್ಲಿ ನನ್ನನ್ನು ಹಾಕಿದ್ದಾನೆ; ಬಹು ಕಾಲದಿಂದ ಸತ್ತವರಂತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16294', '19', '143', '4', 'ನನ್ನ ಆತ್ಮವು ಕುಂದಿಹೋಗಿದೆ; ನನ್ನ ಮನಸ್ಸು ಬೆರಗಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16295', '19', '143', '5', 'ಹಳೆಯ ದಿನಗಳನ್ನು ನೆನಪುಮಾಡಿಕೊಳ್ಳುತ್ತೇನೆ; ನಿನ್ನ ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನು ಧ್ಯಾನಿಸುತ್ತೇನೆ; ನಿನ್ನ ಕೈಕೆಲಸಗಳನ್ನು ಸ್ಮರಿಸುತ್ತೇನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16296', '19', '143', '6', 'ಕೈಚಾಚಿ ಬೇಡುತ್ತೇನೆ; ಒಣನೆಲವು ನೀರಿಗಾಗಿ ಹೇಗೋ, ಹಾಗೆಯೇ ನನ್ನ ಆತ್ಮವು ನಿನಗಾಗಿ ತವಕಪಡುತ್ತದೆ. ಸೆಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('16297', '19', '143', '7', 'ಯೆಹೋವನೇ, ಬೇಗನೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸು; ನನ್ನ ಆತ್ಮವು ಕುಂದಿಹೋಗಿದೆ. ನೀನು ವಿಮುಖನಾದರೆ ಸಮಾಧಿಯಲ್ಲಿ ಸೇರಿದವರಿಗೆ ನಾನು ಸಮಾನನಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16298', '19', '143', '8', 'ಹೊತ್ತಾರೆ ನಿನ್ನ ಕೃಪೆಯು ನನಗೆ ಪ್ರಕಟವಾಗಲಿ; ನಿನ್ನಲ್ಲಿ ಭರವಸವಿಟ್ಟಿದ್ದೇನಲ್ಲಾ. ನಾನು ನಡೆಯತಕ್ಕ ಮಾರ್ಗವನ್ನು ತಿಳಿಸು; ನನ್ನ ಮನಸ್ಸನ್ನು ನಿನ್ನಲ್ಲಿಯೇ ಇಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16299', '19', '143', '9', 'ಯೆಹೋವನೇ, ನಿನ್ನನ್ನೇ ಮೊರೆಹೊಕ್ಕಿದ್ದೇನೆ; ಶತ್ರುಗಳಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16300', '19', '143', '10', 'ನಿನ್ನ ಚಿತ್ತದಂತೆ ನಡೆಯಲು ನನಗೆ ಕಲಿಸು, ನನ್ನ ದೇವರು ನೀನಲ್ಲವೋ? ಶುಭಕಾರಿಯಾಗಿರುವ ನಿನ್ನ ಆತ್ಮನು ನನ್ನನ್ನು ಸಮದಾರಿಯಲ್ಲಿ ನಡೆಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16301', '19', '143', '11', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ನನ್ನನ್ನು ಉಜ್ಜೀವಿಸಮಾಡು; ನಿನ್ನ ನೀತಿಗನುಸಾರವಾಗಿ ನನ್ನ ಪ್ರಾಣವನ್ನು ವಿಪತ್ತಿನಿಂದ ಬಿಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16302', '19', '143', '12', 'ನನಗೆ ಕೃಪೆತೋರಿಸಿ ನನ್ನ ವೈರಿಗಳನ್ನು ಖಂಡಿಸಿಬಿಡು. ನನ್ನ ಪ್ರಾಣಕಂಟಕರನ್ನೆಲ್ಲಾ ಕಡಿದುಹಾಕು; ನಾನು ನಿನ್ನ ಸೇವಕನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16303', '19', '144', '1', 'ನನ್ನ ಶರಣನಾದ ಯೆಹೋವನಿಗೆ ಕೊಂಡಾಟವಾಗಲಿ. ಆತನು ನನ್ನ ಕೈಗಳಿಗೆ ಯುದ್ಧವಿದ್ಯೆಯನ್ನು, ನನ್ನ ಬೆರಳುಗಳಿಗೆ ಕಾಳಗವನ್ನು ಕಲಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16304', '19', '144', '2', 'ನನ್ನ ಪ್ರೀತಿಯು, ನನ್ನ ಕೋಟೆಯು, ನನ್ನ ದುರ್ಗವು, ನನ್ನ ರಕ್ಷಕನು, ನನ್ನ ಗುರಾಣಿಯು, ಆಶ್ರಯವು, ಜನಾಂಗಗಳನ್ನು ನನಗೆ ಅಧೀನಮಾಡಿದವನೂ ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16305', '19', '144', '3', 'ಯೆಹೋವನೇ, ಮನುಷ್ಯನು ಎಷ್ಟು ಮಾತ್ರದವನು? ಅವನನ್ನು ನೀನು ಏಕೆ ನೆನಸಬೇಕು? ಮಾನವನು ಎಷ್ಟರವನು? ಅವನಲ್ಲಿ ಏಕೆ ಲಕ್ಷ್ಯವಿಡಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16306', '19', '144', '4', 'ಮನುಷ್ಯನು ಬರೀ ಉಸಿರೇ, ಅವನ ಜೀವಕಾಲವು ಬೇಗನೆ ಗತಿಸಿಹೋಗುವ ನೆರಳಿನಂತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16307', '19', '144', '5', 'ಯೆಹೋವನೇ, ಆಕಾಶವನ್ನು ತಗ್ಗಿಸಿ ಇಳಿದು ಬಾ, ಪರ್ವತಗಳನ್ನು ಮುಟ್ಟು, ಆಗ ಅವು ಹೊಗೆಹಾಯುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16308', '19', '144', '6', 'ಸಿಡಿಲಿನಿಂದ ಶತ್ರುಗಳನ್ನು ಚದರಿಸಿಬಿಡು, ನಿನ್ನ ಬಾಣಗಳಿಂದ ಅವರನ್ನು ಭ್ರಾಂತಿಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16309', '19', '144', '7', 'ಮೇಲಣ ಲೋಕದಿಂದ ಕೈಚಾಚಿ, ಮಹಾ ಜಲರಾಶಿಯೊಳಗಿಂದ ನನ್ನನ್ನು ಎಳೆದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16310', '19', '144', '8', 'ಕಪಟವಚನದವರೂ, ಬಲಗೈಯೆತ್ತಿ ಸುಳ್ಳಾಣೆಯಿಡುವವರೂ ಆಗಿರುವ ಅನ್ಯಜನಗಳ ಕೈಯಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16311', '19', '144', '9', 'ದೇವರೇ, ನಿನಗೆ ನೂತನ ಕೀರ್ತನೆಯನ್ನು ಹಾಡುವೆನು, ಹತ್ತುತಂತಿಗಳ ಸ್ವರಮಂಡಲವನ್ನು ನುಡಿಸುತ್ತಾ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16312', '19', '144', '10', 'ಅರಸುಗಳಿಗೆ ಜಯಪ್ರದನೂ, ಸೇವಕನಾದ ದಾವೀದನನ್ನು ಹಾನಿಕರವಾದ ಕತ್ತಿಗೆ ತಪ್ಪಿಸಿದವನೂ ನೀನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16313', '19', '144', '11', 'ಕಪಟವಚನದವರೂ, ಬಲಗೈಯೆತ್ತಿ ಸುಳ್ಳಾಣೆ ಇಡುವವರೂ ಆಗಿರುವ ಅನ್ಯಜನಗಳ ಕೈಯಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸಿ ಕಾಪಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16314', '19', '144', '12', 'ಯೌವನಸ್ಥರಾದ ನಮ್ಮ ಗಂಡುಮಕ್ಕಳು ಸಮೃದ್ಧಿಯಾಗಿ ಬೆಳದಿರುವ ಸಸಿಗಳಂತಿರುವರು, ಹೆಣ್ಣುಮಕ್ಕಳು ಅರಮನೆಯಲ್ಲಿ ಕೆತ್ತಿದ ಮೂಲೆಗಂಬದಂತೆ ಇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16315', '19', '144', '13', 'ನಮ್ಮ ಕಣಜಗಳು ಸಕಲವಿಧವಾದ ಧಾನ್ಯಗಳಿಂದ ತುಂಬಿರುವವು, ನಮ್ಮ ಹೊಲಗಳಲ್ಲಿರುವ ಕುರಿಗಳು ಸಾವಿರಾರು ಮರಿಗಳನ್ನು ಈಯುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16316', '19', '144', '14', 'ನಮ್ಮ ಪಶುಗಳು ಅಸಂಖ್ಯಾತವಾಗಲಿ, ವೈರಿಗಳು ಒಳಗೆ ನುಗ್ಗುವುದಾಗಲಿ, ನಮ್ಮವರನ್ನು ಸೆರೆ ಒಯ್ಯುವುದಾಗಲಿ ಇರುವುದಿಲ್ಲ, ಬೀದಿಗಳಲ್ಲಿ ಗೋಳಾಟವು ಕೇಳಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16317', '19', '144', '15', 'ಇಂಥ ಸುಸ್ಥಿತಿಯಲ್ಲಿರುವ ಜನರು ಧನ್ಯರು, ಯಾರಿಗೆ ಯೆಹೋವನು ದೇವರಾಗಿರುತ್ತಾನೋ ಅವರು ಭಾಗ್ಯವಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16318', '19', '145', '1', 'ನನ್ನ ದೇವರೇ, ರಾಜನೇ, ನಿನ್ನನ್ನು ಘನಪಡಿಸುವೆನು, ನಿನ್ನ ನಾಮವನ್ನು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಕೊಂಡಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16319', '19', '145', '2', 'ಪ್ರತಿದಿನವೂ ನಿನ್ನನ್ನು ಕೀರ್ತಿಸುವೆನು, ನಿನ್ನ ನಾಮವನ್ನು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಸ್ತುತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16320', '19', '145', '3', 'ಯೆಹೋವನು ಮಹೋನ್ನತನೂ, ಮಹಾಸ್ತುತಿಪಾತ್ರನೂ ಆಗಿದ್ದಾನೆ, ಆತನ ಮಹತ್ತು ಅಪಾರವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16321', '19', '145', '4', 'ಜನರು ವಂಶ ಪಾರಂಪರ್ಯವಾಗಿ ನಿನ್ನ ಕೃತ್ಯಗಳನ್ನು ಹೊಗಳುವರು, ನಿನ್ನ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ವರ್ಣಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16322', '19', '145', '5', 'ಅವರು ನಿನ್ನ ಮಹಾಪ್ರಭಾವಯುಕ್ತವಾದ ಮಹಿಮೆಯನ್ನು ಕೊಂಡಾಡುವರು, ನಿನ್ನ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನೂ ಧ್ಯಾನಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16323', '19', '145', '6', 'ಮನುಷ್ಯರು ನಿನ್ನ ಭಯಂಕರ ಕೃತ್ಯಗಳಲ್ಲಿ ಕಂಡು ಬಂದ ಪ್ರತಾಪವನ್ನು ಕೊಂಡಾಡುವರು. ನಾನು ನಿನ್ನ ಮಹತ್ತನ್ನು ಪ್ರಸಿದ್ಧಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16324', '19', '145', '7', 'ಜನರು ನಿನ್ನ ಮಹೋಪಕಾರವನ್ನು ನೆನಪಿನಲ್ಲಿಟ್ಟುಕೊಂಡು ಪ್ರಕಟಿಸುವರು, ನಿನ್ನ ನೀತಿಯನ್ನು ಹೊಗಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16325', '19', '145', '8', 'ಯೆಹೋವನು ದಯೆಯು, ಕನಿಕರವು ಉಳ್ಳವನು, ದೀರ್ಘಶಾಂತನು, ಪ್ರೀತಿಪೂರ್ಣನು ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16326', '19', '145', '9', 'ಯೆಹೋವನು ಸರ್ವೋಪಕಾರಿಯು, ತಾನು ನಿರ್ಮಿಸಿದವುಗಳನ್ನೆಲ್ಲಾ ಕರುಣಿಸುವಾತನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16327', '19', '145', '10', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಸೃಷ್ಟಿಯೆಲ್ಲವು ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವುದು, ನಿನ್ನ ಭಕ್ತರು ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16328', '19', '145', '11', 'ಅವರು ನಿನ್ನ ರಾಜ್ಯಮಹತ್ತನ್ನು ಪ್ರಸಿದ್ಧಪಡಿಸುವರು, ನಿನ್ನ ಪ್ರತಾಪವನ್ನು ವರ್ಣಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16329', '19', '145', '12', 'ಹೀಗೆ ಮಾನವರು ನಿನ್ನ ಶೂರಕೃತ್ಯಗಳನ್ನೂ, ನಿನ್ನ ರಾಜ್ಯದ ಮಹಾಪ್ರಭಾವವನ್ನೂ ಗ್ರಹಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16330', '19', '145', '13', 'ನಿನ್ನ ರಾಜ್ಯವು ಶಾಶ್ವತವಾಗಿದೆ, ನಿನ್ನ ಆಳ್ವಿಕೆಯು ತಲತಲಾಂತರಕ್ಕೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16331', '19', '145', '14', 'ಯೆಹೋವನು ಬಿದ್ದವರನ್ನೆಲ್ಲಾ ಎತ್ತುವವನೂ, ಕುಗ್ಗಿದವರನ್ನೆಲ್ಲಾ ಉದ್ಧರಿಸುವವನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16332', '19', '145', '15', 'ಯೆಹೋವನೇ, ಎಲ್ಲಾ ಜೀವಿಗಳ ಕಣ್ಣುಗಳು ನಿನ್ನನ್ನೇ ನೋಡುತ್ತವೆ, ನೀನು ಅವುಗಳಿಗೆ ಹೊತ್ತುಹೊತ್ತಿಗೆ ಆಹಾರಕೊಡುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16333', '19', '145', '16', 'ನೀನು ಕೈತೆರೆದು ಎಲ್ಲಾ ಜೀವಿಗಳ ಇಷ್ಟವನ್ನು ನೆರವೇರಿಸುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16334', '19', '145', '17', 'ಯೆಹೋವನ ಮಾರ್ಗಗಳೆಲ್ಲಾ ನೀತಿಯುಳ್ಳವುಗಳು, ಆತನು ಎಲ್ಲಾ ಕಾರ್ಯಗಳಲ್ಲಿ ಕೃಪೆ ತೋರಿಸುವವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16335', '19', '145', '18', 'ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡುವವರು, ಯಥಾರ್ಥವಾಗಿ ಮೊರೆಯಿಡುವುದಾದರೆ ಆತನು ಹತ್ತಿರವಾಗಿಯೇ ಇದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16336', '19', '145', '19', 'ತನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರ ಇಷ್ಟವನ್ನು ನೆರವೇರಿಸುತ್ತಾನೆ, ಅವರ ಕೂಗನ್ನು ಕೇಳಿ ರಕ್ಷಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16337', '19', '145', '20', 'ಯೆಹೋವನು ತನ್ನನ್ನು ಪ್ರೀತಿಸುವವರೆಲ್ಲರನ್ನು ಕಾಪಾಡುತ್ತಾನೆ, ಆದರೆ ಎಲ್ಲಾ ದುಷ್ಟರನ್ನು ಸಂಹರಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16338', '19', '145', '21', 'ನನ್ನ ಬಾಯಿ ಯೆಹೋವನನ್ನು ಕೀರ್ತಿಸುವುದು, ಎಲ್ಲಾ ಜೀವಿಗಳು ಆತನ ಪರಿಶುದ್ಧ ನಾಮವನ್ನು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಕೊಂಡಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16339', '19', '146', '1', 'ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ! ನನ್ನ ಮನವೇ, ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16340', '19', '146', '2', 'ಪ್ರಾಣವಿರುವವರೆಗೂ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸುವೆನು, ಜೀವಮಾನವೆಲ್ಲಾ ನನ್ನ ದೇವರನ್ನು ಕೊಂಡಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16341', '19', '146', '3', 'ಪ್ರಭುಗಳಲ್ಲಾಗಲಿ, ಮನುಷ್ಯರಲ್ಲಾಗಲಿ ಭರವಸವಿಡಬೇಡಿರಿ, ಅವರು ಸಹಾಯ ಮಾಡ ಶಕ್ತರಲ್ಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16342', '19', '146', '4', 'ಉಸಿರು ಹೋಗಲು ಅವರು ಮಣ್ಣಿಗೆ ಸೇರುತ್ತಾರೆ, ಅವರ ಸಂಕಲ್ಪಗಳೆಲ್ಲಾ ಅದೇ ದಿನದಲ್ಲಿ ಹಾಳಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16343', '19', '146', '5', 'ಯಾರಿಗೆ ಯಾಕೋಬನ ದೇವರು ಸಹಾಯಕನೋ, ಯಾರು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನನ್ನು ನಂಬಿರುತ್ತಾನೋ, ಅವನೇ ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16344', '19', '146', '6', 'ಭೂಮಿ, ಆಕಾಶ, ಸಾಗರ, ಜಲಚರ ಇವುಗಳನ್ನು ನಿರ್ಮಿಸಿದವನೂ, ವಾಗ್ದಾನವನ್ನು ಯಾವಾಗಲೂ ನೆರವೇರಿಸುವವನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16345', '19', '146', '7', 'ಹಿಂಸೆಗೆ ಗುರಿಯಾದವರ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸುವವನೂ, ಹಸಿದವರಿಗೆ ಆಹಾರ ಕೊಡುವವನೂ ಆತನೇ. ಯೆಹೋವನು ಸೆರೆಯಲ್ಲಿರುವವರನ್ನು ಬಿಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16346', '19', '146', '8', 'ಯೆಹೋವನು ಕುರುಡರಿಗೆ ಕಣ್ಣು ಕೊಡುತ್ತಾನೆ. ಯೆಹೋವನು ಕುಗ್ಗಿದವರನ್ನು ಉದ್ಧರಿಸುತ್ತಾನೆ. ಯೆಹೋವನು ನೀತಿವಂತರನ್ನು ಪ್ರೀತಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16347', '19', '146', '9', 'ಯೆಹೋವನು ಪರದೇಶದವರನ್ನು ಕಾಪಾಡುತ್ತಾನೆ. ಆತನು ಅನಾಥರಿಗೂ, ವಿಧವೆಯರಿಗೂ ಆಧಾರವಾಗಿದ್ದಾನೆ. ಆದರೆ ದುಷ್ಟರ ಮಾರ್ಗವನ್ನು ಡೊಂಕು ಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16348', '19', '146', '10', 'ಯೆಹೋವನು ಸದಾಕಾಲವೂ ಅರಸನಾಗಿರುವನು, ಚೀಯೋನೇ, ನಿನ್ನ ದೇವರು ತಲತಲಾಂತರಕ್ಕೂ ಆಳುವನು, ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('16349', '19', '147', '1', 'ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ! ನಮ್ಮ ದೇವರನ್ನು ಸ್ತುತಿಸುವುದು ಒಳ್ಳೆಯದೂ, ಸಂತೋಷಕರವೂ ಆಗಿದೆ, ಆತನನ್ನು ಕೀರ್ತಿಸುವುದು ಯುಕ್ತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16350', '19', '147', '2', 'ಯೆಹೋವನು ಯೆರೂಸಲೇಮನ್ನು ಕಟ್ಟಿಸುತ್ತಿದ್ದಾನೆ, ಚದರಿಹೋಗಿದ್ದ ಇಸ್ರಾಯೇಲರನ್ನು ಕೂಡಿಸುತ್ತಿದ್ದಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16351', '19', '147', '3', 'ಮುರಿದ ಮನಸ್ಸುಳ್ಳವರನ್ನು ವಾಸಿಮಾಡುತ್ತಾನೆ, ಅವರ ಗಾಯಗಳನ್ನು ಕಟ್ಟುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16352', '19', '147', '4', 'ಅವನು ನಕ್ಷತ್ರಗಳ ಸಂಖ್ಯೆಯನ್ನು ಗೊತ್ತುಮಾಡಿ, ಪ್ರತಿಯೊಂದಕ್ಕೂ ಹೆಸರಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16353', '19', '147', '5', 'ನಮ್ಮ ಕರ್ತನು ದೊಡ್ಡವನೂ, ಪರಾಕ್ರಮಿಯೂ ಆಗಿದ್ದಾನೆ, ಆತನ ಜ್ಞಾನವು ಅಪರಿಮಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16354', '19', '147', '6', 'ಯೆಹೋವನು ದೀನರಿಗೆ ಆಧಾರವಾಗಿದ್ದಾನೆ, ದುಷ್ಟರನ್ನು ನೆಲಕ್ಕೆ ಹಾಕಿ ತುಳಿದುಬಿಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16355', '19', '147', '7', 'ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡಿರಿ, ಕಿನ್ನರಿಯೊಡನೆ ನಮ್ಮ ದೇವರನ್ನು ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16356', '19', '147', '8', 'ಆತನು ಆಕಾಶದಲ್ಲಿ ಮೋಡಗಳನ್ನು ಕವಿಸುತ್ತಾನೆ, ಭೂಮಿಗೋಸ್ಕರ ಮಳೆಯನ್ನು ಸಿದ್ಧಮಾಡುತ್ತಾನೆ, ಬೆಟ್ಟಗಳಲ್ಲಿ ಹುಲ್ಲನ್ನು ಬೆಳೆಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16357', '19', '147', '9', 'ಆತನು ಪಶುಗಳಿಗೂ, ಕೂಗುತ್ತಿರುವ ಕಾಗೆಮರಿಗಳಿಗೂ ಬೇಕಾದ ಆಹಾರಕೊಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16358', '19', '147', '10', 'ಕುದುರೆಯ ಶಕ್ತಿಯಲ್ಲಿ ಆತನಿಗೆ ಇಷ್ಟವಿಲ್ಲ, ಆಳಿನ ತೊಡೆಯ ಬಲವನ್ನು ಆತನು ಮೆಚ್ಚುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16359', '19', '147', '11', 'ಯೆಹೋವನು ಆನಂದಿಸುವುದು ತನ್ನ ಕೃಪೆಯನ್ನು ನಿರೀಕ್ಷಿಸುವ ಭಕ್ತರಲ್ಲೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16360', '19', '147', '12', 'ಯೆರೂಸಲೇಮೇ, ಯೆಹೋವನನ್ನು ಕೀರ್ತಿಸು, ಚೀಯೋನೇ, ನಿನ್ನ ದೇವರನ್ನು ಸ್ತುತಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16361', '19', '147', '13', 'ಆತನು ನಿನ್ನ ಹೆಬ್ಬಾಗಿಲುಗಳ ಅಗುಳಿಗಳನ್ನು ಬಲಪಡಿಸಿದ್ದಾನೆ, ನಿನ್ನ ಮಕ್ಕಳನ್ನು ಆಶೀರ್ವದಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16362', '19', '147', '14', 'ಆತನು ನಿನ್ನ ಪ್ರಾಂತ್ಯದೊಳಗೆ ಸೌಭಾಗ್ಯವನ್ನು ಉಂಟುಮಾಡುತ್ತಾನೆ, ಶ್ರೇಷ್ಠವಾದ ಗೋದಿಯಿಂದ ನಿನ್ನನ್ನು ತೃಪ್ತಿಗೊಳಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16363', '19', '147', '15', 'ತನ್ನ ನುಡಿಯನ್ನು ಭೂಲೋಕಕ್ಕೆ ಕಳುಹಿಸುತ್ತಾನೆ, ಆತನ ವಾಕ್ಯವು ಬಹು ವೇಗಶಾಲಿಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16364', '19', '147', '16', 'ಉಣ್ಣೆಯಂತಿರುವ ಹಿಮವನ್ನು ಬೀಳಿಸುತ್ತಾನೆ, ಇಬ್ಬನಿಯನ್ನು ಬೂದಿಯಂತೆ ಹರವುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16365', '19', '147', '17', 'ರೊಟ್ಟಿ ತುಂಡುಗಳಂತಿರುವ ಆನೆಕಲ್ಲುಗಳನ್ನು ಸುರಿಸುತ್ತಾನೆ, ಆತನು ಚಳಿಯನ್ನು ಬರಮಾಡಲು ಅದನ್ನು ಸಹಿಸುವವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16366', '19', '147', '18', 'ಆತನು ಅಪ್ಪಣೆಕೊಡಲು ಅವು ಕರಗುತ್ತವೆ, ತನ್ನ ಗಾಳಿಯನ್ನು ಬೀಸಮಾಡಲು ನೀರು ಹರಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16367', '19', '147', '19', 'ಆತನು ತನ್ನ ವಾಕ್ಯವನ್ನು ಯಾಕೋಬ್ಯರಿಗೆ ತಿಳಿಸುತ್ತಾನೆ, ತನ್ನ ನಿಯಮವಿಧಿಗಳನ್ನು ಇಸ್ರಾಯೇಲರಿಗೆ ಪ್ರಕಟಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16368', '19', '147', '20', 'ಬೇರೆ ಯಾವ ಜನಾಂಗದವರಿಗೂ ಆತನು ಹೀಗೆ ಮಾಡಲಿಲ್ಲ, ಆತನ ನ್ಯಾಯವಿಧಿಗಳನ್ನು ಅವರು ಅರಿಯರು. ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('16369', '19', '148', '1', 'ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ! ಆಕಾಶಮಂಡಲದಿಂದ ಯೆಹೋವನಿಗೆ ಸ್ತುತಿಯುಂಟಾಗಲಿ, ಮಹೋನ್ನತದಲ್ಲಿ ಆತನ ಸ್ತೋತ್ರವು ಕೇಳಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16370', '19', '148', '2', 'ಆತನ ಎಲ್ಲಾ ದೂತರೇ, ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ, ಆತನ ಎಲ್ಲಾ ಸೈನ್ಯಗಳೇ, ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16371', '19', '148', '3', 'ಸೂರ್ಯ ಮತ್ತು ಚಂದ್ರರೇ, ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ, ಹೊಳೆಯುವ ಎಲ್ಲಾ ನಕ್ಷತ್ರಗಳೇ, ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16372', '19', '148', '4', 'ಉನ್ನತೋನ್ನತವಾದ ಆಕಾಶವೇ, ಅದರ ಮೇಲಿರುವ ಜಲರಾಶಿಗಳೇ, ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16373', '19', '148', '5', 'ಅವು ಯೆಹೋವನ ನಾಮವನ್ನು ಸ್ತುತಿಸಲಿ, ಆತನು ಅಪ್ಪಣೆಕೊಡಲು ಅವು ಉಂಟಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16374', '19', '148', '6', 'ಆತನು ಅವುಗಳನ್ನು ಯುಗಯುಗಾಂತರಕ್ಕೂ ಸ್ಥಾಪಿಸಿದ್ದಾನೆ, ಆತನು ಎಂದಿಗೂ ಮೀರಲಾಗದಂಥ ಕಟ್ಟಳೆಯನ್ನು ವಿಧಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16375', '19', '148', '7', 'ಭೂಮಂಡಲದಿಂದ ಯೆಹೋವನಿಗೆ ಸ್ತುತಿಯುಂಟಾಗಲಿ. ತಿಮಿಂಗಿಲಗಳು, ಆದಿಸಾಗರಗಳು');
INSERT INTO `bible_verses_kn_irv` VALUES ('16376', '19', '148', '8', 'ಬೆಂಕಿ, ಕಲ್ಮಳೆ, ಹಿಮ, ಹಬೆ ಇವುಗಳು, ಆತನ ಅಪ್ಪಣೆಯನ್ನು ನೆರವೇರಿಸುವ ಬಿರುಗಾಳಿಯು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16377', '19', '148', '9', 'ಬೆಟ್ಟಗಳು, ಎಲ್ಲಾ ಗುಡ್ಡಗಳು, ಹಣ್ಣಿನ ಮರಗಳು, ಎಲ್ಲಾ ತುರಾಯಿ ಮರಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16378', '19', '148', '10', 'ಎಲ್ಲಾ ಮೃಗ, ಪಶು, ಪಕ್ಷಿ, ಕ್ರಿಮಿಕೀಟಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16379', '19', '148', '11', 'ಭೂರಾಜರು, ಎಲ್ಲಾ ಜನಾಂಗಗಳು, ಪ್ರಭುಗಳು, ಸರ್ವದೇಶಾಧಿಪತಿಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16380', '19', '148', '12', 'ಪ್ರಾಯಸ್ಥರಾದ ಸ್ತ್ರೀಪುರುಷರು, ಮುದುಕರು, ಹುಡುಗರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('16381', '19', '148', '13', 'ಯೆಹೋವನನ್ನು ಕೊಂಡಾಡಲಿ. ಆತನ ನಾಮವೊಂದೇ ಮಹತ್ವವುಳ್ಳದ್ದು, ಆತನ ಪ್ರಭಾವವು ಭೂಮ್ಯಾಕಾಶಗಳಲ್ಲಿ ಪ್ರಸರಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16382', '19', '148', '14', 'ಆತನು ತನ್ನ ಪ್ರಜೆಗೋಸ್ಕರ ಘನದ ಕೊಂಬನ್ನು ಎಬ್ಬಿಸಿದ್ದಾನೆ. ಆದುದರಿಂದ ಆತನ ಎಲ್ಲಾ ಭಕ್ತರು, ಆತನ ಸಮೀಪ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲರು ಹಿಗ್ಗುತ್ತಾರೆ. ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('16383', '19', '149', '1', 'ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ! ಯೆಹೋವನಿಗೆ ನೂತನ ಕೀರ್ತನೆಯನ್ನು ಹಾಡಿರಿ; ಭಕ್ತರ ಸಭೆಯಲ್ಲಿ ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16384', '19', '149', '2', 'ಇಸ್ರಾಯೇಲರು ತಮ್ಮ ಸೃಷ್ಟಿಕರ್ತನಲ್ಲಿ ಹೆಮ್ಮೆಪಡಲಿ; ಚೀಯೋನಿನವರು ತಮ್ಮ ರಾಜನಲ್ಲಿ ಹರ್ಷಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16385', '19', '149', '3', 'ಕುಣಿಯುತ್ತಾ ಆತನ ನಾಮವನ್ನು ಕೀರ್ತಿಸಲಿ; ದಮ್ಮಡಿ, ಕಿನ್ನರಿಗಳಿಂದ ಆತನನ್ನು ಭಜಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16386', '19', '149', '4', 'ಯೆಹೋವನು ತನ್ನ ಪ್ರಜೆಗೆ ಪ್ರಸನ್ನನಾದನು; ದೀನರನ್ನು ರಕ್ಷಣೆಯಿಂದ ಭೂಷಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16387', '19', '149', '5', 'ಭಕ್ತರು ತಮಗುಂಟಾದ ಮಹಿಮೆಯಲ್ಲಿ ಹಿಗ್ಗಲಿ; ಹಾಸಿಗೆಯ ಮೇಲಿರುವಾಗಲೂ ಉತ್ಸಾಹಧ್ವನಿ ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16388', '19', '149', '6', 'ಅವರ ಬಾಯಲ್ಲಿ ಯೆಹೋವನ ಸ್ತೋತ್ರವೂ, ಕೈಯಲ್ಲಿ ಇಬ್ಬಾಯಿಕತ್ತಿಯೂ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16389', '19', '149', '7', 'ಅವರು ಜನಾಂಗಗಳಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವರು; ಅನ್ಯಜನಗಳನ್ನು ದಂಡಿಸುವರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16390', '19', '149', '8', 'ಅವರ ರಾಜರನ್ನು ಸಂಕೋಲೆಯಿಂದ ಬಂಧಿಸುವರು; ಪ್ರಭುಗಳಿಗೆ ಕಬ್ಬಿಣದ ಬೇಡಿಗಳನ್ನು ಹಾಕುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16391', '19', '149', '9', 'ಲಿಖಿತದಂತೆ ಅವರಿಗೆ ಶಿಕ್ಷೆಯನ್ನು ವಿಧಿಸುವರು; ಇದು ಆತನ ಭಕ್ತರೆಲ್ಲರಿಗೆ ಗೌರವವಾಗಿರುವುದು. ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16392', '19', '150', '1', 'ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ! ದೇವರನ್ನು ಆತನ ಪರಿಶುದ್ಧ ಆಲಯದಲ್ಲಿ ಸ್ತುತಿಸಿರಿ; ಆತನ ಶಕ್ತಿಪ್ರದರ್ಶಕವಾದ ಆಕಾಶಮಂಡಲದಲ್ಲಿ ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16393', '19', '150', '2', 'ಆತನ ಮಹತ್ಕಾರ್ಯಗಳಿಗಾಗಿ ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ; ಆತನ ಮಹಾಪ್ರಭಾವಕ್ಕೆ ಸರಿಯಾಗಿ ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16394', '19', '150', '3', 'ಕೊಂಬೂದುತ್ತಾ ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ; ಸ್ವರಮಂಡಲ, ಕಿನ್ನರಿಗಳಿಂದ ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16395', '19', '150', '4', 'ದಮ್ಮಡಿಯನ್ನು ಬಡಿಯುತ್ತಾ, ಕುಣಿಯುತ್ತಾ ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ; ತಂತಿವಾದ್ಯಗಳಿಂದಲೂ, ಕೊಳಲುಗಳಿಂದಲೂ ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16396', '19', '150', '5', 'ತಾಳದಿಂದ ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ; ಝಲ್ಲರಿಯಿಂದ ಆತನನ್ನು ಸ್ತುತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16397', '19', '150', '6', 'ಶ್ವಾಸವಿರುವ ಎಲ್ಲವೂ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸಲಿ; ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('16398', '20', '1', '1', '¶ ಇಸ್ರಾಯೇಲರ ಅರಸನಾಗಿದ್ದ ದಾವೀದನ ಮಗನಾದ ಸೊಲೊಮೋನನ ಜ್ಞಾನೋಕ್ತಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16399', '20', '1', '2', 'ಇವುಗಳಿಂದ ಜನರು ಜ್ಞಾನವನ್ನು ಮತ್ತು ಶಿಕ್ಷಣವನ್ನು ಪಡೆದು, ಬುದ್ಧಿವಾದಗಳನ್ನು ಗ್ರಹಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16400', '20', '1', '3', 'ಅವರು ವಿವೇಕಮಾರ್ಗದಲ್ಲಿ ಅಂದರೆ ನೀತಿ, ನ್ಯಾಯ ಮತ್ತು ಧರ್ಮಮಾರ್ಗಗಳಲ್ಲಿ ಶಿಕ್ಷಿತರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16401', '20', '1', '4', 'ಈ ನುಡಿಗಳು ಮೂಢರಿಗೆ ಜಾಣತನವನ್ನೂ, ಯೌವನಸ್ಥರಿಗೆ ತಿಳಿವಳಿಕೆಯನ್ನು ಮತ್ತು ಬುದ್ಧಿಯನ್ನು ಉಂಟುಮಾಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16402', '20', '1', '5', 'ಜ್ಞಾನಿಯು ಇವುಗಳನ್ನು ಕೇಳಿ ಹೆಚ್ಚಾದ ಪಾಡಿಂತ್ಯವನ್ನು ಹೊಂದುವನು, ವಿವೇಕಿಯು ಮತ್ತಷ್ಟು ಉಚಿತಾಲೋಚನೆಯನ್ನು ಹೊಂದುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16403', '20', '1', '6', 'ಇವು ಗಾದೆ, ಸಾಮ್ಯ, ಜ್ಞಾನಿಗಳ ನುಡಿ ಮತ್ತು ಒಗಟುಗಳನ್ನು ತಿಳಿಯಲು ಸಾಧನವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16404', '20', '1', '7', 'ಯೆಹೋವನ ಭಯವೇ ತಿಳಿವಳಿಕೆಗೆ ಮೂಲವು, ಮೂರ್ಖರಾದರೋ ಜ್ಞಾನವನ್ನು ಮತ್ತು ಶಿಕ್ಷಣವನ್ನು ತಿರಸ್ಕರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16405', '20', '1', '8', 'ಮಗನೇ, ನಿನ್ನ ತಂದೆಯ ಉಪದೇಶವನ್ನು ಕೇಳು, ನಿನ್ನ ತಾಯಿಯ ಬೋಧನೆಯನ್ನು ತೊರೆಯಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16406', '20', '1', '9', 'ಅವು ನಿನ್ನ ತಲೆಗೆ ಸುಂದರವಾದ ಪುಷ್ಪಕಿರೀಟ, ಕೊರಳಿಗೆ ಹಾರದಂತಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16407', '20', '1', '10', 'ಮಗನೇ, ಪಾಪಿಗಳು ದುಷ್ಪ್ರೇರಣೆಯನ್ನು ಮಾಡಿದರೆ ನೀನು ಒಪ್ಪಲೇ ಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16408', '20', '1', '11', 'ಅವರು, “ನಮ್ಮೊಂದಿಗೆ ಬಾ, ರಕ್ತಕ್ಕಾಗಿ ಹೊಂಚುಹಾಕೋಣ, ನಿರಪರಾಧಿಯನ್ನು ಕಾರಣವಿಲ್ಲದೆಯೇ ಹಿಡಿಯುವುದಕ್ಕೆ ಕಾದಿರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16409', '20', '1', '12', 'ಪಾತಾಳವು ತನ್ನೊಳಗೆ ಇಳಿಯುವವರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನುಂಗುವಂತೆ, ನಾವೂ ಇವರನ್ನು ಜೀವದೊಡನೆ ನುಂಗಿಬಿಡೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16410', '20', '1', '13', 'ಸಕಲವಿಧವಾದ ಅಮೂಲ್ಯ ಸಂಪತ್ತನ್ನು ಕಂಡುಹಿಡಿದು, ಕೊಳ್ಳೆಮಾಡಿ ನಮ್ಮ ಮನೆಗಳಲ್ಲಿ ತುಂಬಿಕೊಳ್ಳೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16411', '20', '1', '14', 'ನಮ್ಮ ಸಂಗಡ ಚೀಟು ಹಾಕು; ನಮ್ಮೆಲ್ಲರ ಹಣದ ಚೀಲ ಒಂದೇ ಆಗಿರಲಿ” ಎಂದು ಹೇಳಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16412', '20', '1', '15', 'ಮಗನೇ, ಅವರೊಡನೆ ದಾರಿಯಲ್ಲಿ ನಡೆಯಬಾರದು, ಅವರ ಮಾರ್ಗದಲ್ಲಿ ನೀನು ಹೆಜ್ಜೆಯಿಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16413', '20', '1', '16', 'ಅವರ ಕಾಲುಗಳು ಕೇಡನ್ನು ಹಿಂಬಾಲಿಸಿ ಓಡುವವು, ಅವರು ರಕ್ತವನ್ನು ಸುರಿಸಲು ಆತುರಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16414', '20', '1', '17', 'ಪಕ್ಷಿಗಳ ಕಣ್ಣೆದುರಿಗೆ ಬಲೆಯನ್ನೊಡ್ಡುವುದು ವ್ಯರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16415', '20', '1', '18', 'ಇವರಾದರೋ ಸ್ವರಕ್ತವನ್ನು ಸುರಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಹೊಂಚುಹಾಕುತ್ತಾರೆ, ಸ್ವಜೀವವನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕೆ ಕಾದಿರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16416', '20', '1', '19', 'ಸೂರೆಮಾಡುವವರೆಲ್ಲರ ದಾರಿಯು ಹೀಗೆಯೇ ಸರಿ; ಕೊಳ್ಳೆಯು ಕೊಳ್ಳೆಗಾರರ ಜೀವವನ್ನೇ ಕೊಳ್ಳೆಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16417', '20', '1', '20', 'ಜ್ಞಾನವೆಂಬಾಕೆಯು ಬೀದಿಗಳಲ್ಲಿ ಕೂಗುತ್ತಾಳೆ, ಚೌಕಗಳಲ್ಲಿ ಧ್ವನಿಮಾಡುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16418', '20', '1', '21', 'ಪೇಟೆಯ ಮುಖ್ಯಸ್ಥಾನದಲ್ಲಿ ಆಕೆ ಕೂಗುತ್ತಾಳೆ, ಊರ ಬಾಗಿಲಿನಲ್ಲಿ ಆಕೆಯು ನುಡಿಯುವುದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16419', '20', '1', '22', '“ಮೂಢರೇ, ಮೂಢತನವನ್ನು ಎಂದಿನ ತನಕ ಪ್ರೀತಿಸುವಿರಿ? ಧರ್ಮನಿಂದಕರು ನಿಂದಿಸುವುದಕ್ಕೆ ಎಷ್ಟುಕಾಲ ಇಷ್ಟಪಡುವರು? ಜ್ಞಾನಹೀನರು ತಿಳಿವಳಿಕೆಯನ್ನು ಎಷ್ಟರವರೆಗೆ ಹಗೆಮಾಡುವರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16420', '20', '1', '23', 'ನನ್ನ ಗದರಿಕೆಗೆ ಲಕ್ಷ್ಯಕೊಡಿರಿ; ಇಗೋ, ನಿಮ್ಮ ಮೇಲೆ ನನ್ನ ಆತ್ಮವನ್ನು ಸುರಿಸಿ, ನನ್ನ ಮಾತುಗಳನ್ನು ನಿಮಗೆ ತಿಳಿಯಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16421', '20', '1', '24', 'ನಾನು ಕರೆದಾಗ ನೀವು ತಿರಸ್ಕರಿಸಿದಿರಿ. ಕೈ ಚಾಚಿದರೂ ಯಾರೂ ನನ್ನನ್ನು ಗಮನಿಸಲಿಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16422', '20', '1', '25', 'ನನ್ನ ಬುದ್ಧಿವಾದವನ್ನು ಲಕ್ಷ್ಯಕ್ಕೆ ತಾರದೆ, ನನ್ನ ತಿದ್ದುಪಾಟನ್ನು ಬೇಡವೆಂದು ತಳ್ಳಿಬಿಟ್ಟಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16423', '20', '1', '26', 'ಆದಕಾರಣ ಬಿರುಗಾಳಿಯಂತೆ ಅಪಾಯವೂ, ತುಫಾನಿನಂತೆ ಆಪತ್ತೂ ಬಂದು, ನಿಮಗೆ ಶ್ರಮಸಂಕಟಗಳು ಸಂಭವಿಸುವಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('16424', '20', '1', '27', 'ನಿಮ್ಮ ಅಪಾಯದಲ್ಲಿ ನಾನೂ ನಗುವೆನು; ನಿಮ್ಮ ಆಪತ್ತಿನಲ್ಲಿ ಪರಿಹಾಸ್ಯ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16425', '20', '1', '28', 'ಆಗ ಅವರು ನನಗೆ ಮೊರೆಯಿಟ್ಟರೂ ನಾನು ಉತ್ತರಕೊಡೆನು, ನನ್ನನ್ನು ಆತುರದಿಂದ ಹುಡುಕಿದರೂ ನಾನು ಕಾಣಿಸೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16426', '20', '1', '29', 'ಯಾಕೆಂದರೆ ಅವರು ಯೆಹೋವನ ಭಯಭಕ್ತಿಗೆ ಮನಸ್ಸು ಕೊಡದೆ ತಿಳಿವಳಿಕೆಯನ್ನು ಹಗೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16427', '20', '1', '30', 'ನನ್ನ ಬೋಧನೆಯನ್ನು ಕೇಳಲೊಲ್ಲದೆ, ನನ್ನ ಗದರಿಕೆಯನ್ನೆಲ್ಲಾ ತಾತ್ಸಾರಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16428', '20', '1', '31', 'ಆದುದರಿಂದ ಅವರು ತಮ್ಮ ನಡತೆಯ ಫಲವನ್ನು ಅನುಭವಿಸಿ, ಸ್ವಂತ ಕುಯುಕ್ತಿಗಳನ್ನೇ ಹೊಟ್ಟೆತುಂಬಾ ಉಣ್ಣಬೇಕಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16429', '20', '1', '32', 'ಮೂಢರು ತಮ್ಮ ಉದಾಸೀನತೆಯಿಂದಲೇ ಹತರಾಗುವರು, ಜ್ಞಾನಹೀನರು ತಮ್ಮ ನಿಶ್ಚಿಂತೆಯಿಂದಲೇ ನಾಶವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16430', '20', '1', '33', 'ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡುವವನಾದರೋ ಸುರಕ್ಷಿತನಾಗಿದ್ದು, ಯಾವ ಕೇಡಿಗೂ ಭಯಪಡದೆ ನೆಮ್ಮದಿಯಾಗಿ ಬಾಳುವನು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16431', '20', '2', '1', 'ಕಂದಾ, ನನ್ನ ಮಾತುಗಳನ್ನು ಅಂಗೀಕರಿಸಿ, ನನ್ನ ವಿಧಿಗಳನ್ನು ನಿಧಿಯಂತೆ ಕಾಪಾಡಿಕೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16432', '20', '2', '2', 'ನಿನ್ನ ಕಿವಿಯನ್ನು ಜ್ಞಾನದ ಕಡೆಗೂ, ಹೃದಯವನ್ನು ವಿವೇಕದ ಕಡೆಗೂ ತಿರುಗಿಸು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16433', '20', '2', '3', 'ಬುದ್ಧಿಗಾಗಿ ಮೊರೆಯಿಟ್ಟು, ವಿವೇಕಕ್ಕಾಗಿ ಕೂಗಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16434', '20', '2', '4', 'ಅದನ್ನು ಬೆಳ್ಳಿಯಂತೆಯು ಮತ್ತು ನಿಕ್ಷೇಪದಂತೆಯು ಹುಡುಕು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16435', '20', '2', '5', 'ಆಗ ನೀನು ಯೆಹೋವನ ಭಯವನ್ನು ಅರಿತು, ದೈವಜ್ಞಾನವನ್ನು ಪಡೆದುಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16436', '20', '2', '6', 'ಯೆಹೋವನೇ ಜ್ಞಾನವನ್ನು ಕೊಡುವಾತನು, ಆತನ ಬಾಯಿಂದಲೇ ತಿಳಿವಳಿಕೆಯೂ, ವಿವೇಕವೂ ಹೊರಟು ಬರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16437', '20', '2', '7', 'ಆತನು ಯಥಾರ್ಥಚಿತ್ತರಿಗಾಗಿ ಸುಜ್ಞಾನವನ್ನು ಕೂಡಿಸಿಡುವನು. ದೋಷವಿಲ್ಲದೆ ನಡೆಯುವವರಿಗೆ ಗುರಾಣಿಯಾಗಿದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16438', '20', '2', '8', 'ನ್ಯಾಯಮಾರ್ಗವನ್ನು ರಕ್ಷಿಸುತ್ತಾ, ತನ್ನ ಭಕ್ತರ ದಾರಿಯನ್ನು ನೋಡಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16439', '20', '2', '9', 'ಹೀಗಿರಲು ನೀನು ನೀತಿ, ನ್ಯಾಯ, ಧರ್ಮವನ್ನೂ ಅಂದರೆ ಸಕಲ ಸನ್ಮಾರ್ಗಗಳನ್ನು ತಿಳಿದುಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16440', '20', '2', '10', 'ಜ್ಞಾನವು ನಿನ್ನ ಹೃದಯದೊಳಗೆ ಪ್ರವೇಶಿಸುವುದು, ತಿಳಿವಳಿಕೆಯು ನಿನ್ನ ಆತ್ಮಕ್ಕೆ ಹಿತಕರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16441', '20', '2', '11', 'ಬುದ್ಧಿಯು ನಿನಗೆ ಕಾವಲಾಗಿರುವುದು, ವಿವೇಕವು ನಿನ್ನನ್ನು ಕಾಪಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16442', '20', '2', '12', 'ಇದರಿಂದ ನೀನು ದುರ್ಮಾರ್ಗದಿಂದಲೂ, ಕೆಟ್ಟ ಮಾತನಾಡುವವರಿಂದಲೂ ತಪ್ಪಿಸಿಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16443', '20', '2', '13', 'ಅವರಾದರೋ ಕತ್ತಲೆಯ ಮಾರ್ಗಗಳನ್ನು ಹಿಡಿಯಬೇಕೆಂದು, ಧರ್ಮಮಾರ್ಗಗಳನ್ನು ತೊರೆದುಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16444', '20', '2', '14', 'ಅವರು ಕೆಟ್ಟದ್ದನ್ನು ಮಾಡುವುದರಲ್ಲಿ ಸಂತೋಷಿಸಿ, ಕೆಟ್ಟವರ ದುಷ್ಟತನದಲ್ಲಿ ಆನಂದಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16445', '20', '2', '15', 'ಅವರ ಮಾರ್ಗಗಳು ವಕ್ರವಾಗಿವೆ. ಅವರ ನಡತೆಗಳು ದುರ್ನಡತೆಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16446', '20', '2', '16', 'ವಿವೇಕವು ನಿನ್ನನ್ನು ಜಾರಳಿಂದ ಅಂದರೆ ಸವಿಮಾತನಾಡುವ ಪರಸ್ತ್ರೀಯಿಂದ ತಪ್ಪಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16447', '20', '2', '17', 'ಅವಳು ತನ್ನ ಯೌವನಕಾಲದ ಕಾಂತನನ್ನು ತ್ಯಜಿಸಿ, ತನ್ನ ದೇವರ ಮುಂದೆ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯನ್ನು ಮರೆತುಬಿಟ್ಟಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16448', '20', '2', '18', 'ಅವಳ ಮನೆಯು ಪಾತಾಳಕ್ಕೆ ಇಳಿಯುವ ದಾರಿ, ಅವಳ ಮಾರ್ಗಗಳು ಪ್ರೇತಲೋಕಕ್ಕೆ ಹೋಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16449', '20', '2', '19', 'ಅವಳ ಬಳಿಗೆ ಹೋಗುವವರು ಯಾರೂ ಹಿಂದಿರುಗುವುದಿಲ್ಲ, ಅವರಿಗೆ ಜೀವದ ಮಾರ್ಗವು ದೊರೆಯುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16450', '20', '2', '20', 'ಒಳ್ಳೆಯವರ ನಡತೆಯನ್ನು ಅನುಸರಿಸುವಂತೆ ವಿವೇಕವು ನಿನ್ನನ್ನು ಪ್ರೇರೇಪಿಸಿ, ನೀತಿವಂತರ ದಾರಿಗಳನ್ನು ಹಿಡಿಯುವ ಹಾಗೆ ಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16451', '20', '2', '21', 'ಯಥಾರ್ಥವಂತರು ದೇಶದಲ್ಲಿ ಸ್ವತಂತ್ರರಾಗಿರುವರು, ನಿರ್ದೋಷಿಗಳು ಅದರಲ್ಲಿ ನೆಲೆಯಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16452', '20', '2', '22', 'ದುಷ್ಟರಾದರೋ ದೇಶದೊಳಗಿಂದ ತೆಗೆದುಹಾಕಲ್ಪಡುವರು, ದ್ರೋಹಿಗಳು ನಿರ್ಮೂಲರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16453', '20', '3', '1', 'ಕಂದಾ, ನನ್ನ ಉಪದೇಶವನ್ನು ಮರೆಯಬೇಡ, ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ಕೈಗೊಳ್ಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16454', '20', '3', '2', 'ಅವು ನಿನ್ನ ದಿನಗಳನ್ನು ಹೆಚ್ಚಿಸಿ, ನಿನ್ನ ಆಯುಷ್ಯವನ್ನು ವೃದ್ಧಿಗೊಳಿಸಿ, ನಿನಗೆ ಸುಕ್ಷೇಮವನ್ನು ಉಂಟುಮಾಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16455', '20', '3', '3', 'ಪ್ರೀತಿ, ಸತ್ಯತೆಗಳು ನಿನ್ನನ್ನು ಬಿಡದಿರಲಿ, ಅವುಗಳನ್ನು ನಿನ್ನ ಕೊರಳಿಗೆ ಕಟ್ಟು, ನಿನ್ನ ಹೃದಯದ ಹಲಗೆಯ ಮೇಲೆ ಅವುಗಳನ್ನು ಬರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16456', '20', '3', '4', 'ಇದರಿಂದ ನೀನು ದೇವರ ಮತ್ತು ಮನುಷ್ಯರ ದಯೆಯನ್ನೂ, ಸಮ್ಮತಿಯನ್ನೂ ಪಡೆದುಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16457', '20', '3', '5', 'ಸ್ವಬುದ್ಧಿಯನ್ನೇ ಆಧಾರಮಾಡಿಕೊಳ್ಳದೆ ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16458', '20', '3', '6', 'ನಿನ್ನ ಎಲ್ಲಾ ನಡವಳಿಕೆಯಲ್ಲಿ ಆತನ ಚಿತ್ತಕ್ಕೆ ವಿಧೇಯನಾಗಿರು; ಆತನೇ ನಿನ್ನ ಮಾರ್ಗಗಳನ್ನು ಸರಾಗಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16459', '20', '3', '7', 'ನೀನೇ ಬುದ್ಧಿವಂತನು ಎಂದೆಣಿಸದೆ, ಯೆಹೋವನಿಗೆ ಭಯಪಟ್ಟು ಕೆಟ್ಟದ್ದನ್ನು ತೊರೆದುಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16460', '20', '3', '8', 'ಇದರಿಂದ ನಿನ್ನ ದೇಹಕ್ಕೆ ಆರೋಗ್ಯವೂ, ಎಲುಬುಗಳಿಗೆ ಸಾರವೂ ಉಂಟಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16461', '20', '3', '9', 'ನಿನ್ನ ಆದಾಯದಿಂದಲೂ, ಬೆಳೆಯ ಪ್ರಥಮಫಲದಿಂದಲೂ ಯೆಹೋವನನ್ನು ಸನ್ಮಾನಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16462', '20', '3', '10', 'ಹೀಗೆ ಮಾಡಿದರೆ ನಿನ್ನ ಕಣಜಗಳು ಸಮೃದ್ಧಿಯಿಂದ ತುಂಬುವವು, ತೊಟ್ಟಿಗಳಲ್ಲಿ ದ್ರಾಕ್ಷಾರಸವು ತುಂಬಿ ತುಳುಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16463', '20', '3', '11', 'ಮಗನೇ, ಯೆಹೋವನ ಶಿಕ್ಷೆಯನ್ನು ತಾತ್ಸಾರ ಮಾಡಬೇಡ. ಆತನು ನಿನ್ನನ್ನು ಗದರಿಸುವಾಗ ಬೇಸರಗೊಳ್ಳಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16464', '20', '3', '12', 'ತಂದೆಯು ತನ್ನ ಮುದ್ದುಮಗನನ್ನು ಗದರಿಸುವಂತೆ ಯೆಹೋವನು ತಾನು ಪ್ರೀತಿಸುವವನನ್ನೇ ಗದರಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16465', '20', '3', '13', 'ಜ್ಞಾನವನ್ನು ಪಡೆಯುವವನು ಧನ್ಯನು, ವಿವೇಕವನ್ನು ಸಂಪಾದಿಸುವವನು ಭಾಗ್ಯವಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16466', '20', '3', '14', 'ಅದರ ಲಾಭವು ಬೆಳ್ಳಿಯ ಲಾಭಕ್ಕಿಂತಲೂ, ಅದರಿಂದಾಗುವ ಆದಾಯವು ಬಂಗಾರಕ್ಕಿಂತಲೂ ಅಮೂಲ್ಯವೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16467', '20', '3', '15', 'ಅದರ ಬೆಲೆಯು ಹವಳಕ್ಕಿಂತಲೂ ಹೆಚ್ಚು, ನಿನ್ನ ಇಷ್ಟವಸ್ತುಗಳೆಲ್ಲವೂ ಅದಕ್ಕೆ ಸಮವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16468', '20', '3', '16', 'ಜ್ಞಾನವೆಂಬಾಕೆಯ ಬಲಗೈಯಲ್ಲಿ ದೀರ್ಘಾಯುಷ್ಯವೂ, ಎಡಗೈಯಲ್ಲಿ ಧನವೂ, ಘನತೆಯೂ ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16469', '20', '3', '17', 'ಆಕೆಯ ದಾರಿಗಳು ಸುಖಕರವಾಗಿವೆ, ಆಕೆಯ ಮಾರ್ಗಗಳೆಲ್ಲಾ ಸಮಾಧಾನವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16470', '20', '3', '18', 'ಜ್ಞಾನವು ತನ್ನನ್ನು ಹಿಡಿದುಕೊಳ್ಳುವವರಿಗೆ ಜೀವವೃಕ್ಷವಾಗಿದೆ. ಅದನ್ನು ಅವಲಂಬಿಸುವ ಪ್ರತಿಯೊಬ್ಬನೂ ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16471', '20', '3', '19', 'ಯೆಹೋವನು ಜ್ಞಾನದ ಮೂಲಕ ಭೂಮಿಯನ್ನು ಸ್ಥಾಪಿಸಿ, ವಿವೇಕದ ಮುಖಾಂತರ ಆಕಾಶಮಂಡಲವನ್ನು ಸ್ಥಿರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16472', '20', '3', '20', 'ಭೂಮಿಯ ಕೆಳಗಿನ ಸಾಗರವು ಒಡೆದದ್ದಕ್ಕೂ, ಆಕಾಶವು ಇಬ್ಬನಿಯನ್ನು ಸುರಿಸುವುದಕ್ಕೂ ಆತನ ತಿಳಿವಳಿಕೆಯೇ ಸಾಧನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16473', '20', '3', '21', 'ನನ್ನ ಮಗನೇ, ಸುಜ್ಞಾನವನ್ನೂ ಮತ್ತು ಬುದ್ಧಿಯನ್ನೂ ಭದ್ರವಾಗಿಟ್ಟುಕೋ, ನಿನ್ನ ದೃಷ್ಟಿಯು ಅವುಗಳ ಮೇಲೆ ತಪ್ಪದೇ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16474', '20', '3', '22', 'ಅವು ನಿನಗೆ ಜೀವವೂ, ನಿನ್ನ ಕೊರಳಿಗೆ ಭೂಷಣವೂ ಆಗಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16475', '20', '3', '23', 'ಆಗ ನೀನು ಎಡವದೆ ನಿನ್ನ ಮಾರ್ಗದಲ್ಲಿ ನಿರ್ಭಯವಾಗಿ ನಡೆಯುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16476', '20', '3', '24', 'ನೀನು ಮಲಗುವಾಗ ಹೆದರಿಕೆ ಇರುವುದಿಲ್ಲ, ಮಲಗಿದ ಮೇಲೆ ಸುಖವಾಗಿ ನಿದ್ರೆಮಾಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16477', '20', '3', '25', 'ಪಕ್ಕನೆ ಬರುವ ಅಪಾಯಕ್ಕಾಗಲಿ ಅಥವಾ ದುಷ್ಟರಿಗೆ ಸಂಭವಿಸುವ ನಾಶನಕ್ಕಾಗಲಿ ನೀನು ಅಂಜುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16478', '20', '3', '26', 'ಯೆಹೋವನು ನಿನ್ನ ಭರವಸಕ್ಕೆ ಆಧಾರನಾಗಿದ್ದು, ನಿನ್ನ ಕಾಲು ಮೋಸದ ಬಲೆಗೆ ಸಿಕ್ಕದಂತೆ ನಿನ್ನನ್ನು ಕಾಪಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16479', '20', '3', '27', 'ಉಪಕಾರಮಾಡುವುದಕ್ಕೆ ನಿನ್ನಿಂದ ಸಾಧ್ಯವಾಗುವಾಗ ಹೊಂದತಕ್ಕವರಿಗೆ ಅದನ್ನು ತಪ್ಪಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16480', '20', '3', '28', 'ಕೊಡತಕ್ಕದ್ದು ನಿನ್ನಲ್ಲಿದ್ದರೆ ನೆರೆಯವನಿಗೆ, “ಹೋಗಿ ಬಾ, ನಾಳೆ ಕೊಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16481', '20', '3', '29', 'ನೆರೆಯವನಿಗೆ ಕೇಡನ್ನು ಕಲ್ಪಿಸಬಾರದು, ಅವನು ನಿನ್ನ ಪಕ್ಕದಲ್ಲಿ ನಂಬಿಕೆಯಿಂದ ವಾಸಮಾಡುತ್ತಾನಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16482', '20', '3', '30', 'ನಿನಗೆ ಅಪಕಾರ ಮಾಡದವನ ಸಂಗಡ ಸುಮ್ಮನೆ ಜಗಳವಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16483', '20', '3', '31', 'ಬಲಾತ್ಕಾರಿಯನ್ನು ನೋಡಿ ಹೊಟ್ಟೆಕಿಚ್ಚುಪಡದಿರು, ಅವನ ನಡತೆಯನ್ನು ಎಷ್ಟು ಮಾತ್ರಕ್ಕೂ ಅನುಸರಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16484', '20', '3', '32', 'ವಕ್ರಬುದ್ಧಿಯವನು ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯನು, ಯಥಾರ್ಥರಿಗೆ ಆತನ ಸ್ನೇಹವು ದೊರೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16485', '20', '3', '33', 'ಯೆಹೋವನು ದುಷ್ಟನ ಮನೆಯನ್ನು ಶಪಿಸುವನು, ನೀತಿವಂತರ ನಿವಾಸವನ್ನೋ ಆಶೀರ್ವದಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16486', '20', '3', '34', 'ಯಾರು ಧರ್ಮವನ್ನು ತಿರಸ್ಕರಿಸುವರೋ ಅವರನ್ನು ಆತನು ತಿರಸ್ಕರಿಸುವನು. ದೀನರಿಗಾದರೋ ತನ್ನ ಕೃಪೆಯನ್ನು ಅನುಗ್ರಹಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16487', '20', '3', '35', 'ಜ್ಞಾನವಂತರು ಸನ್ಮಾನಕ್ಕೆ ಬಾಧ್ಯರಾಗುವರು, ಜ್ಞಾನಹೀನರಿಗಾಗುವ ಬಹುಮಾನವು ಅವಮಾನವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16488', '20', '4', '1', 'ಮಕ್ಕಳೇ, ತಂದೆಯ ಉಪದೇಶವನ್ನು ಕೇಳಿರಿ, ವಿವೇಕವನ್ನು ಗ್ರಹಿಸುವಂತೆ ಕಿವಿಗೊಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16489', '20', '4', '2', 'ನಾನು ನಿಮಗೆ ಸುಬೋಧೆಯನ್ನು ಮಾಡುವೆನು, ನನ್ನ ಉಪದೇಶವನ್ನು ಬಿಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16490', '20', '4', '3', 'ನಾನೂ ನನ್ನ ತಂದೆಗೆ ಅಧೀನನಾದ ಮಗನೂ, ತಾಯಿಯ ದೃಷ್ಟಿಗೆ ಕೋಮಲನಾದ ಏಕಪುತ್ರನೂ ಆಗಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16491', '20', '4', '4', 'ಆಗ ತಂದೆಯು ನನಗೆ ಬೋಧಕನಾಗಿ ಹೀಗೆಂದನು, “ನಿನ್ನ ಮನಸ್ಸು ನನ್ನ ಮಾತುಗಳನ್ನು ಹಿಡಿದುಕೊಳ್ಳಲಿ, ನನ್ನ ಆಜ್ಞೆಯನ್ನು ಕೈಕೊಂಡು ಸುಖವಾಗಿ ಬಾಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16492', '20', '4', '5', 'ಜ್ಞಾನವನ್ನು ಪಡೆ, ವಿವೇಕವನ್ನು ಸಂಪಾದಿಸು, ಮರೆಯಬೇಡ, ನನ್ನ ಮಾತುಗಳಿಗೆ ಅಸಡ್ಡೆ ತೋರಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16493', '20', '4', '6', 'ಜ್ಞಾನವನ್ನು ಬಿಡದಿದ್ದರೆ ಅದು ನಿನ್ನನ್ನು ಕಾಪಾಡುವುದು, ಪ್ರೀತಿಸಿದರೆ, ಅದು ನಿನ್ನನ್ನು ಕಾಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16494', '20', '4', '7', 'ಜ್ಞಾನವನ್ನು ಪಡೆಯಬೇಕೆಂಬುದೇ ಜ್ಞಾನಬೋಧೆಯ ಪ್ರಥಮಪಾಠ, ನಿನ್ನ ಎಲ್ಲಾ ಸಂಪತ್ತಿನಿಂದಲೂ ವಿವೇಕವನ್ನು ಪಡೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16495', '20', '4', '8', 'ಜ್ಞಾನವೆಂಬಾಕೆಯು ಶ್ರೇಷ್ಠಳು ಎಂದು ನೀನು ಭಾವಿಸಿದರೆ ಆಕೆಯು ನಿನ್ನನ್ನು ಉನ್ನತಿಗೆ ತರುವಳು, ಆಕೆಯನ್ನು ಅಪ್ಪಿಕೊಂಡರೆ ನಿನ್ನನ್ನು ಘನಪಡಿಸುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16496', '20', '4', '9', 'ಆಕೆಯು ನಿನ್ನ ತಲೆಗೆ ಅಂದದ ಪುಷ್ಪಮಾಲೆಯನ್ನು ಇಟ್ಟು, ಸುಂದರ ಕಿರೀಟವನ್ನು ನಿನಗೆ ಒಪ್ಪಿಸುವಳು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('16497', '20', '4', '10', 'ಕಂದಾ, ಗಮನಿಸಿ ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳು, ಕೇಳಿದರೆ, ನಿನ್ನ ಜೀವಮಾನದ ವರ್ಷಗಳು ಹೆಚ್ಚುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16498', '20', '4', '11', 'ನಾನು ಜ್ಞಾನಮಾರ್ಗವನ್ನು ಉಪದೇಶಿಸಿ, ಧರ್ಮಮಾರ್ಗದಲ್ಲಿ ನಿನ್ನನ್ನು ನಡೆಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16499', '20', '4', '12', 'ನೀನು ನಡೆಯುವಾಗ ನಿನ್ನ ಹೆಜ್ಜೆಗೆ ಅಡ್ಡಿಯಾಗುವುದಿಲ್ಲ, ಓಡಿದರೆ ಮುಗ್ಗರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16500', '20', '4', '13', 'ಸದುಪದೇಶವನ್ನು ಗ್ರಹಿಸಿಕೋ, ಸಡಿಲಬಿಡಬೇಡ, ಅದನ್ನು ಕಾಪಾಡಿಕೋ, ಅದೇ ನಿನ್ನ ಜೀವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16501', '20', '4', '14', 'ದುಷ್ಟರ ಮಾರ್ಗದಲ್ಲಿ ಸೇರಬೇಡ, ಕೆಟ್ಟವರ ದಾರಿಯಲ್ಲಿ ನಡೆಯಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16502', '20', '4', '15', 'ಅದಕ್ಕೆ ದೂರವಾಗಿರು, ಅದರಲ್ಲಿ ನಡೆಯಬೇಡ, ಅದರಿಂದ ಹಿಂತಿರುಗಿ ಮುಂದೆ ನಡೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16503', '20', '4', '16', 'ಕೇಡುಮಾಡದಿದ್ದರೆ ಅವರಿಗೆ ನಿದ್ರೆಬಾರದು; ಯಾರನ್ನಾದರೂ ಎಡವಿಬೀಳಿಸದಿದ್ದರೆ ಅವರ ನಿದ್ರೆಗೆ ಭಂಗವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16504', '20', '4', '17', 'ದುಷ್ಟತನವೇ ಅವರ ಆಹಾರ; ಬಲಾತ್ಕಾರವೇ ಅವರ ದ್ರಾಕ್ಷಾರಸ ಪಾನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16505', '20', '4', '18', 'ನೀತಿವಂತರ ಮಾರ್ಗವು ಮಧ್ಯಾಹ್ನದ ವರೆಗೂ ಹೆಚ್ಚುತ್ತಾ ಬರುವ ಬೆಳಗಿನ ಬೆಳಕಿನಂತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16506', '20', '4', '19', 'ದುಷ್ಟರ ಮಾರ್ಗವೋ ಕತ್ತಲಿನಂತಿದೆ; ತಾವು ಯಾವುದಕ್ಕೆ ಎಡವಿಬಿದ್ದೆವೆಂದು ಅವರಿಗೆ ಗೊತ್ತಾಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16507', '20', '4', '20', 'ಕಂದಾ, ನನ್ನ ಮಾತುಗಳನ್ನು ಆಲಿಸು, ನನ್ನ ನುಡಿಗಳಿಗೆ ಕಿವಿಗೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16508', '20', '4', '21', 'ನಿನ್ನ ದೃಷ್ಟಿಯು ಅವುಗಳ ಮೇಲೆ ತಪ್ಪದಿರಲಿ, ಅವುಗಳನ್ನು ನಿನ್ನ ಹೃದಯದೊಳಗೆ ಇಟ್ಟುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16509', '20', '4', '22', 'ಅವುಗಳನ್ನು ಹೊಂದುವವರಿಗೆ ಅವು ಜೀವವು, ದೇಹಕ್ಕೆಲ್ಲಾ ಅವೇ ಆರೋಗ್ಯವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16510', '20', '4', '23', 'ನಿನ್ನ ಹೃದಯವನ್ನು ಬಹು ಜಾಗರೂಕತೆಯಿಂದ ಕಾಪಾಡಿಕೋ, ಅದರೊಳಗಿಂದ ಜೀವಬುಗ್ಗೆಗಳು ಹೊರಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16511', '20', '4', '24', 'ಸೊಟ್ಟಮಾತುಗಳನ್ನು ನಿನ್ನಿಂದ ತೊಲಗಿಸಿಬಿಡು, ಕೆಟ್ಟ ನುಡಿಗಳನ್ನು ಬಾಯಿಂದ ದೂರಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16512', '20', '4', '25', 'ನೆಟ್ಟಗೆ ದೃಷ್ಟಿಸು, ನಿನ್ನ ಕಣ್ಣುಗಳು ನಿನ್ನ ಮುಂದೆಯೇ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16513', '20', '4', '26', 'ನೀನು ನಡೆಯುವ ದಾರಿಯನ್ನು ಸಮಮಾಡು, ಆಗ ನಿನ್ನ ಮಾರ್ಗಗಳೆಲ್ಲಾ ದೃಢವಾಗಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16514', '20', '4', '27', 'ಎಡಕ್ಕಾಗಲಿ ಅಥವಾ ಬಲಕ್ಕಾಗಲಿ ತಿರುಗಬೇಡ, ನಿನ್ನ ಕಾಲನ್ನು ಕೇಡಿಗೆ ದೂರಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16515', '20', '5', '1', 'ಕಂದಾ, ನನ್ನ ಜ್ಞಾನೋಪದೇಶವನ್ನು ಆಲಿಸು, ವಿವೇಕದಿಂದ ಕೂಡಿದ ನನ್ನ ಬೋಧನೆಗೆ ಕಿವಿಗೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16516', '20', '5', '2', 'ಹೀಗಾದರೆ ನೀನು ವಿವೇಚನೆಯನ್ನು ಹೊಂದಿಕೊಳ್ಳುವಿ, ನಿನ್ನ ತುಟಿಗಳು ತಿಳಿವಳಿಕೆಯನ್ನು ಕಾಪಾಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16517', '20', '5', '3', 'ವೇಶ್ಯಸ್ತ್ರೀಯ ತುಟಿಗಳಲ್ಲಾದರೋ ಜೇನುಗರೆಯುವುದು, ಅವಳ ಮಾತು ಎಣ್ಣೆಗಿಂತಲೂ ನಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16518', '20', '5', '4', 'ಅವಳು ಕಡೆಯಲ್ಲಿ ವಿಷದಂತೆ ಕಹಿಯೂ, ಇಬ್ಬಾಯಿಕತ್ತಿಯಂತೆ ತೀಕ್ಷ್ಣವೂ ಆಗುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16519', '20', '5', '5', 'ಅವಳು ಮರಣದ ಕಡೆಗೆ ನಡೆಯುತ್ತಾ ಇಳಿದು ಹೋಗುವಳು, ಅವಳ ಹೆಜ್ಜೆಗಳು ಪಾತಾಳದ ದಾರಿಯನ್ನು ಹಿಡಿಯುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16520', '20', '5', '6', 'ಅವಳ ನಡತೆಯು ಚಂಚಲವಾಗಿರುವುದರಿಂದ ಅವಳು ಜೀವದ ಮಾರ್ಗವನ್ನು ವಿವೇಚಿಸಲಾರಳು, ಅದು ಅವಳಿಗೆ ತಿಳಿದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16521', '20', '5', '7', 'ಹೀಗಿರಲು ಮಗನೇ, ನನ್ನ ಕಡೆಗೆ ಕಿವಿಗೊಡು, ನನ್ನ ಮಾತುಗಳಿಂದ ದೂರವಾಗಿರಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16522', '20', '5', '8', 'ನಿನ್ನ ಮಾರ್ಗವು ಅವಳಿಗೆ ದೂರವಾಗಿರಲಿ ಅವಳ ಮನೆಬಾಗಿಲ ಹತ್ತಿರ ಹೋದೆಯಾ, ಎಚ್ಚರಿಕೆ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('16523', '20', '5', '9', 'ಎಚ್ಚರವಹಿಸಿಕೋ, ನಿನ್ನ ಪುರುಷತ್ವವು ಪರಾಧೀನವಾಗುವುದು, ನಿನ್ನ ಆಯುಷ್ಯವು ಕ್ರೂರರ ವಶವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16524', '20', '5', '10', 'ನಿನ್ನ ಸಂಪತ್ತನ್ನು ಪರರು ತುಂಬಿಕೊಳ್ಳುವರು, ನೀನು ಅನ್ಯನ ಮನೆಯಲ್ಲಿ ದುಡಿಯುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16525', '20', '5', '11', 'ಕಟ್ಟಕಡೆಗೆ ನಿನ್ನ ದೇಹವೆಲ್ಲಾ ಕ್ಷೀಣವಾಗಿ ನೀನು ಅಂಗಲಾಚಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16526', '20', '5', '12', '“ಅಯ್ಯೋ, ನಾನು ಸದುಪದೇಶವನ್ನು ಎಷ್ಟು ದ್ವೇಷಿಸಿದೆ, ನನ್ನ ಹೃದಯವು ಬುದ್ಧಿವಾದವನ್ನು ಎಷ್ಟು ತಾತ್ಸಾರ ಮಾಡಿತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16527', '20', '5', '13', 'ನನ್ನ ಬೋಧಕರ ಮಾತನ್ನು ಕೇಳದೆ ಹೋದೆನಲ್ಲಾ, ನನ್ನ ಉಪದೇಶಕರ ಕಡೆಗೆ ಕಿವಿಗೊಡಲಿಲ್ಲವಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('16528', '20', '5', '14', 'ನಾನು ದೇವಜನರ ಸಭೆಯ ನಡುವೆ ಎಲ್ಲಾ ಕೇಡಿಗೂ ಸಿಕ್ಕಿಕೊಳ್ಳುವ ಹಾಗೆ ಆದೆನು” ಎಂದು ಅಂದುಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16529', '20', '5', '15', 'ಸ್ವಂತ ಕೊಳದ ನೀರನ್ನು, ಸ್ವಂತ ಬಾವಿಯಲ್ಲಿ ಉಕ್ಕುವ ಜಲವನ್ನು ಮಾತ್ರ ಕುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16530', '20', '5', '16', 'ನಿನ್ನ ಒರತೆಗಳು ಬಯಲಿನಲ್ಲಿಯೂ, ನಿನ್ನ ಕಾಲುವೆಗಳು ಬೀದಿಗಳಲ್ಲಿಯೂ ಹರಡಿ ಹರಿಯುವುದು ಹಿತವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16531', '20', '5', '17', 'ಅವು ನಿನಗೊಬ್ಬನಿಗೇ ಹರಿಯಲಿ, ಪರರು ನಿನ್ನೊಂದಿಗೆ ಸೇರಿ ಕುಡಿಯಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16532', '20', '5', '18', 'ನಿನ್ನ ಬುಗ್ಗೆಯು ದೇವರ ಆಶೀರ್ವಾದವನ್ನು ಹೊಂದಲಿ, ನಿನ್ನ ಯೌವನಕಾಲದ ಪತ್ನಿಯಲ್ಲಿ ಆನಂದಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16533', '20', '5', '19', 'ಆಕೆ ಮನೋಹರವಾದ ಜಿಂಕೆಯಂತೆಯೂ, ಅಂದವಾದ ದುಪ್ಪಿಯ ಹಾಗೂ ಇರುವಳಲ್ಲಾ, ಆಕೆಯ ಸ್ತನಗಳು ನಿನ್ನನ್ನು ಸರ್ವದಾ ತೃಪ್ತಿಪಡಿಸಲಿ, ಆಕೆಯ ಪ್ರೀತಿಯಲ್ಲೇ ನಿರಂತರವಾಗಿ ಲೀನವಾಗಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16534', '20', '5', '20', 'ಮಗನೇ, ಏಕೆ ಪರಸ್ತ್ರೀಯಲ್ಲಿ ಭ್ರಮೆಗೊಳ್ಳುವಿ, ಅನ್ಯಳ ಎದೆಯನ್ನು ತಬ್ಬಿಕೊಳ್ಳುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16535', '20', '5', '21', 'ಮನುಷ್ಯನ ಮಾರ್ಗಗಳು ಯೆಹೋವನಿಗೆ ಕಾಣುತ್ತಲೇ ಇವೆ, ಆತನು ಮನುಷ್ಯನ ನಡತೆಯನ್ನೆಲ್ಲಾ ಪರೀಕ್ಷಿಸುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16536', '20', '5', '22', 'ದುಷ್ಟನ ದುಷ್ಕೃತ್ಯಗಳೇ ಅವನನ್ನು ಆಕ್ರಮಿಸುವವು, ಅವನ ಪಾಪಪಾಶಗಳೇ ಅವನನ್ನು ಬಂಧಿಸುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16537', '20', '5', '23', 'ಸದುಪದೇಶದ ಕೊರತೆಯಿಂದಲೇ ನಾಶವಾಗುವನು, ತನ್ನ ಅತಿಮೂರ್ಖತನದಿಂದ ಭ್ರಾಂತನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16538', '20', '6', '1', 'ಮಗನೇ, ನೀನು ನೆರೆಯವನ ಸಾಲಕ್ಕೆ ಹೊಣೆಯಾಗಿದ್ದರೆ, ಪರನೊಂದಿಗೆ ಪ್ರಮಾಣ ಮಾಡಿಕೊಂಡಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16539', '20', '6', '2', 'ನೀನು ಮಾತುಕೊಟ್ಟು ಪಾಶಕ್ಕೆ ಸಿಕ್ಕಿಕೊಂಡಿದ್ದೀ, ನಿನ್ನ ವಾಗ್ದಾನವು ನಿನ್ನನ್ನು ಹಿಡಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16540', '20', '6', '3', 'ಹೀಗಿರಲು, ಮಗನೇ, ನೀನು ನೆರೆಯವನ ಕೈಗೆ ಸಿಕ್ಕಿಕೊಂಡದ್ದರಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳುವ ಒಂದು ಕೆಲಸ ಮಾಡು, ನಡೆ, ತ್ವರೆಪಡು, ಆ ನೆರೆಯವನನ್ನು ಅಂಗಲಾಚಿ ಬೇಡಿಕೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16541', '20', '6', '4', 'ನಿನ್ನ ಕಣ್ಣುಗಳಿಗೆ ನಿದ್ರೆಕೊಡಬೇಡ, ನಿನ್ನ ರೆಪ್ಪೆಗಳನ್ನು ಮುಚ್ಚಬೇಡ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16542', '20', '6', '5', 'ಬೇಟೆಗಾರನ ಕೈಯಿಂದ ಜಿಂಕೆಯು ಓಡುವಂತೆಯೂ, ಪಕ್ಷಿಯು ಹಾರಿ ಹೋಗುವ ಹಾಗೂ ತಪ್ಪಿಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16543', '20', '6', '6', 'ಸೋಮಾರಿಯೇ, ಇರುವೆಯ ಹತ್ತಿರ ಹೋಗಿ, ಅದರ ನಡವಳಿಕೆಯನ್ನು ನೋಡಿ ಜ್ಞಾನವನ್ನು ಪಡೆದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16544', '20', '6', '7', 'ಅದಕ್ಕೆ ನಾಯಕ, ಅಧಿಕಾರಿ ಹಾಗೂ ಪ್ರಭುಗಳಿಲ್ಲದಿದ್ದರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16545', '20', '6', '8', 'ಬೇಸಿಗೆಯಲ್ಲಿ ತನ್ನ ತೀನಿಯನ್ನು ಸಿದ್ಧಮಾಡುವುದು, ಸುಗ್ಗಿಯ ಕಾಲದಲ್ಲಿ ತನಗೆ ಬೇಕಾದಷ್ಟು ಆಹಾರವನ್ನು ಸಂಗ್ರಹಿಸಿಟ್ಟುಕೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16546', '20', '6', '9', 'ಸೋಮಾರಿಯೇ, ಎಷ್ಟು ಹೊತ್ತು ನಿದ್ರೆ? ನಿದ್ರೆಯಿಂದ ಯಾವಾಗ ಎಚ್ಚರಗೊಳ್ಳುವಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16547', '20', '6', '10', '“ಇನ್ನು ಸ್ವಲ್ಪ ನಿದ್ದೆ, ಇನ್ನು ಸ್ವಲ್ಪ ತೂಕಡಿಕೆ, ಇನ್ನೂ ಕೊಂಚ ನಿದ್ದೆಗಾಗಿ ಕೈಮುದುರಿಕೊಳ್ಳುವೆ” ಅಂದುಕೊಳ್ಳುವಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16548', '20', '6', '11', 'ಬಡತನವು ದಾರಿಗಳ್ಳನ ಹಾಗೂ ಕೊರತೆಯು ಪಂಜುಗಳ್ಳನಂತೆಯೂ ನಿನ್ನ ಮೇಲೆ ಬೀಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16549', '20', '6', '12', 'ನೀಚನೂ, ದುಷ್ಟನೂ ಆಗಿರುವ ಮನುಷ್ಯನ ನಡತೆಯನ್ನು ನೋಡು, ಅವನು ವಕ್ರ ಮಾತಿನವನಾಗಿದ್ದಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16550', '20', '6', '13', 'ಕಣ್ಣನ್ನು ಮಿಟಕಿಸುತ್ತಾನೆ, ಕಾಲಿನಿಂದ ಕೆರೆಯುತ್ತಾನೆ, ಬೆರಳ ಸನ್ನೆಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16551', '20', '6', '14', 'ಅವನ ಮನಸ್ಸಿನಲ್ಲಿರುವುದು ದ್ರೋಹವೇ; ಯಾವಾಗಲೂ ಕೇಡನ್ನು ಕಲ್ಪಿಸುತ್ತಾನೆ, ಜಗಳದ ಬೀಜವನ್ನು ಬಿತ್ತುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16552', '20', '6', '15', 'ಆದಕಾರಣ ಅವನಿಗೆ ತಟ್ಟನೆ ವಿಪತ್ತು ಸಂಭವಿಸುವುದು, ಏಳದ ಹಾಗೆ ಫಕ್ಕನೆ ಮುರಿಯಲ್ಪಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16553', '20', '6', '16', 'ಯೆಹೋವನು ಹಗೆಮಾಡುವ ವಿಷಯಗಳು ಆರು ಇವೆ, ಹೌದು, ಏಳು ಸಂಗತಿಗಳು ಆತನಿಗೆ ಅಸಹ್ಯವಾಗಿ ತೋರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16554', '20', '6', '17', 'ಅವು ಯಾವುವೆಂದರೆ, ಹೆಮ್ಮೆಯ ಕಣ್ಣು, ಸುಳ್ಳಿನ ನಾಲಿಗೆ, ನಿರ್ದೋಷಿಗಳ ರಕ್ತವನ್ನು ಸುರಿಸುವ ಕೈ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16555', '20', '6', '18', 'ದುರಾಲೋಚನೆಗಳನ್ನು ಕಲ್ಪಿಸುವ ಹೃದಯ, ಕೇಡುಮಾಡಲು ತ್ವರೆಪಡುವ ಕಾಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16556', '20', '6', '19', 'ಅಸತ್ಯವಾಡುವ ಸುಳ್ಳುಸಾಕ್ಷಿ ಮತ್ತು ಒಡಹುಟ್ಟಿದವರಲ್ಲಿ ಜಗಳಗಳನ್ನು ಬಿತ್ತುವವನು ಇವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16557', '20', '6', '20', 'ಕಂದಾ, ತಂದೆಯ ಆಜ್ಞೆಯನ್ನು ಕೈಕೊಳ್ಳು, ತಾಯಿಯ ಉಪದೇಶವನ್ನು ಬಿಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16558', '20', '6', '21', 'ಅವುಗಳನ್ನು ಸದಾ ನಿನ್ನ ಹೃದಯದಲ್ಲಿ ಇಟ್ಟುಕೋ, ನಿನ್ನ ಕೊರಳಿಗೆ ಅವುಗಳನ್ನು ಧರಿಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16559', '20', '6', '22', 'ನೀನು ನಡೆಯುವಾಗ ಆ ಉಪದೇಶವು ನಿನ್ನನ್ನು ಮುನ್ನಡೆಸುವುದು, ಮಲಗಿಕೊಂಡಾಗ ಅದು ನಿನ್ನನ್ನು ಕಾಯುವುದು, ಎಚ್ಚರಗೊಂಡಾಗ ನಿನ್ನೊಂದಿಗೆ ಮಾತನಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16560', '20', '6', '23', 'ಆಜ್ಞೆಯೇ ದೀಪ, ಉಪದೇಶವೇ ಬೆಳಕು, ಶಿಕ್ಷಣಪೂರ್ವಕವಾದ ಬೋಧನೆಯೇ ಜೀವದ ಮಾರ್ಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16561', '20', '6', '24', 'ಅದು ಕೆಟ್ಟ ಸ್ತ್ರೀಯಿಂದಲೂ, ವೇಶ್ಯೆಯ ಸಿಹಿನುಡಿಯಿಂದಲೂ ನಿನ್ನನ್ನು ರಕ್ಷಿಸತಕ್ಕದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16562', '20', '6', '25', 'ನಿನ್ನ ಹೃದಯವು ಅವಳ ಸೌಂದರ್ಯವನ್ನು ಮೋಹಿಸದಿರಲಿ, ಅವಳು ತನ್ನ ಕಣ್ಣುರೆಪ್ಪೆಗಳಿಂದ ನಿನ್ನನ್ನು ವಶಮಾಡಿಕೊಂಡಾಳು, ನೋಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16563', '20', '6', '26', 'ವೇಶ್ಯೆಯಿಂದ ಯಾವನಿಗಾದರೂ ಒಂದು ರೊಟ್ಟಿ ಮಾತ್ರ ಗತಿಯಾಗುವುದು, ಪರಸ್ತ್ರೀಯೋ ಅಮೂಲ್ಯವಾದ ಜೀವವನ್ನು ಬೇಟೆಯಾಡುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16564', '20', '6', '27', 'ಮಡಿಲಲ್ಲಿ ಬೆಂಕಿಯನ್ನು ಇಟ್ಟುಕೊಂಡರೆ ಬಟ್ಟೆ ಸುಡುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16565', '20', '6', '28', 'ಧಗಧಗಿಸುವ ಕೆಂಡದ ಮೇಲೆ ನಡೆದರೆ ಕಾಲು ಬೇಯುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16566', '20', '6', '29', 'ನೆರೆಯವನ ಹೆಂಡತಿಯ ಹತ್ತಿರ ಹೋಗುವವನಿಗೆ ಹೀಗೆಯೇ ಆಗುವುದು, ಯಾರು ಅವಳನ್ನು ಮುಟ್ಟುವನೋ ಅವನು ದಂಡನೆಯನ್ನು ಹೊಂದದೇ ಇರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16567', '20', '6', '30', 'ಕಳ್ಳನು ಹೊಟ್ಟೆಗಿಲ್ಲದೆ ಹಸಿವೆಯನ್ನು ನೀಗಿಸಲು ಕಳವು ಮಾಡಿದರೆ ಜನರು ಅಷ್ಟೇನೂ ಹೀಯಾಳಿಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16568', '20', '6', '31', 'ಅವನ ತಪ್ಪು ಬಯಲಾದರೆ ಅವನು ಏಳರಷ್ಟು ಕೊಡಬೇಕಾಗುವುದು, ಅಥವಾ ತನ್ನ ಮನೆಯ ಆಸ್ತಿಯನ್ನೆಲ್ಲಾ ಕೊಟ್ಟು ತೀರಿಸಲೇಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16569', '20', '6', '32', 'ವ್ಯಭಿಚಾರಿಯೋ ಕೇವಲ ಬುದ್ಧಿಹೀನನು, ಇಂಥಾ ಕಾರ್ಯವನ್ನು ಮಾಡುವವನು ತನ್ನನ್ನೇ ನಾಶಪಡಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16570', '20', '6', '33', 'ಅವನಿಗೆ ಗಾಯವೂ, ಅವಮಾನವೂ ಆಗುವವು, ಅವನ ಕೆಟ್ಟ ಹೆಸರು ಎಂದಿಗೂ ಅಳಿಸಲ್ಪಡದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16571', '20', '6', '34', 'ಏಕೆಂದರೆ ಮತ್ಸರವು ಪತಿಗೆ ಕ್ರೋಧವನ್ನು ಉಂಟುಮಾಡುತ್ತದೆ, ಅವನು ಮುಯ್ಯಿತೀರಿಸತಕ್ಕ ದಿನದಲ್ಲಿ ವ್ಯಭಿಚಾರಿಯನ್ನು ಉಳಿಸನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16572', '20', '6', '35', 'ಅವನು ಯಾವ ಈಡನ್ನೂ ಮುಟ್ಟನು; ಎಷ್ಟು ಲಂಚಕೊಟ್ಟರೂ ಒಪ್ಪನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16573', '20', '7', '1', 'ಕಂದಾ, ನನ್ನ ಮಾತುಗಳನ್ನು ಮನಸ್ಸಿನಲ್ಲಿಟ್ಟುಕೋ, ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ನಿಧಿಯಂತೆ ಕಾಪಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16574', '20', '7', '2', 'ನನ್ನ ಉಪದೇಶವನ್ನು ಕಣ್ಣುಗುಡ್ಡೆಯಂತೆ ಪಾಲಿಸು, ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಂಡು ಬಾಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16575', '20', '7', '3', 'ಅವುಗಳನ್ನು ನಿನ್ನ ಬೆರಳುಗಳಿಗೆ ಉಂಗುರವಾಗಿ ಧರಿಸಿಕೋ, ಹೃದಯದ ಹಲಗೆಯಲ್ಲಿ ಅವುಗಳನ್ನು ಬರೆದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16576', '20', '7', '4', 'ಜ್ಞಾನವನ್ನು, “ನೀನು ನನ್ನ ಅಕ್ಕಾ” ಎಂದು ಹೇಳು, ವಿವೇಕವನ್ನು, “ಪ್ರಿಯೇ” ಎಂದು ಕರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16577', '20', '7', '5', 'ಅವು ಜಾರಳಿಂದ ಮತ್ತು ಸವಿಮಾತನಾಡುವ ಪರಸ್ತ್ರೀಯಿಂದ ನಿನ್ನನ್ನು ರಕ್ಷಿಸುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16578', '20', '7', '6', 'ನಾನು ನನ್ನ ಮನೆಯ ಕಿಟಕಿಯ ಜಾಲರಿಯಿಂದ ಇಣಿಕಿ ನೋಡಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('16579', '20', '7', '7', 'ಅಲ್ಪಬುದ್ಧಿಯುಳ್ಳ ಅನೇಕ ಯುವಕರು ಕಾಣಿಸಿದರು. ಅವರಲ್ಲಿ ಜ್ಞಾನಹೀನನಾದ ಒಬ್ಬ ಯೌವನಸ್ಥನನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16580', '20', '7', '8', 'ಅವನು ಸಂಜೆಯ ಮೊಬ್ಬಿನಲ್ಲಿ, ಮಧ್ಯರಾತ್ರಿಯ ಅಂಧಕಾರದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16581', '20', '7', '9', 'ಅವಳ ಮನೆಯ ಹತ್ತಿರ ಬೀದಿಯಲ್ಲಿ ಹಾದುಹೋಗುತ್ತಾ, ಅವಳ ಮನೆಯ ಕಡೆಗೆ ತಿರುಗಿದ್ದನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16582', '20', '7', '10', 'ಇಗೋ ವೇಶ್ಯಾರೂಪವನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದ ಒಬ್ಬ ಕಪಟ ಸ್ತ್ರೀಯು ಅವನನ್ನು ಎದುರುಗೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16583', '20', '7', '11', 'ಇವಳು ಕೂಗಾಟದವಳು, ಹಟಮಾರಿ, ಮನೆಯಲ್ಲಿ ನಿಲ್ಲತಕ್ಕವಳೇ ಅಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16584', '20', '7', '12', 'ಒಂದು ವೇಳೆ ಬೀದಿಗಳಲ್ಲಿರುವಳು, ಮತ್ತೊಂದು ವೇಳೆ ಚೌಕಗಳಲ್ಲಿರುವಳು, ಅಂತು ಪ್ರತಿಯೊಂದು ಮೂಲೆಯಲ್ಲಿಯೂ ಹೊಂಚು ಹಾಕುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16585', '20', '7', '13', 'ಅವನನ್ನು ಹಿಡಿದು, ಮುದ್ದಾಡಿ ನಾಚಿಕೆಗೆಟ್ಟವಳಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16586', '20', '7', '14', '“ಎಲೈ, ಈ ದಿನ ನನ್ನ ಹರಕೆಗಳನ್ನು ಸಲ್ಲಿಸಿದ್ದೇನೆ, ಸಮಾಧಾನ ಯಜ್ಞಶೇಷವು ನನ್ನಲ್ಲಿದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16587', '20', '7', '15', 'ಆದಕಾರಣ ನಿನ್ನನ್ನು ಎದುರುಗೊಳ್ಳಲು ಬಂದೆನು, ನಿನ್ನನ್ನು ಆತುರದಿಂದ ಹುಡುಕಿ ಕಂಡುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16588', '20', '7', '16', 'ನನ್ನ ಮಂಚದಲ್ಲಿ ಸುಪ್ಪತ್ತಿಯನ್ನೂ, ಐಗುಪ್ತದೇಶದ ನೂಲಿನ ವಿಚಿತ್ರ ವಸ್ತ್ರಗಳನ್ನೂ ಹಾಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16589', '20', '7', '17', 'ಹಾಸಿಗೆಯ ಮೇಲೆ ರಕ್ತಬೋಳ, ಅಗುರು, ಲವಂಗ, ಚಕ್ಕೆ ಇವುಗಳ ಚೂರ್ಣಗಳಿಂದ ಸುವಾಸನೆಗೊಳಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16590', '20', '7', '18', 'ಬಾ, ಬೆಳಗಿನ ತನಕ ಬೇಕಾದಷ್ಟು ರಮಿಸುವ, ಕಾಮವಿಲಾಸಗಳಿಂದ ಸಂತೋಷಿಸುವ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16591', '20', '7', '19', 'ಯಜಮಾನನು ಮನೆಯಲ್ಲಿಲ್ಲ, ದೂರ ಪ್ರಯಾಣದಲ್ಲಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16592', '20', '7', '20', 'ಹಣದ ಗಂಟನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿದ್ದಾನೆ, ಹುಣ್ಣಿಮೆಗೆ ಮನೆಗೆ ಬರುವನು” ಎಂದು ಹೇಳುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16593', '20', '7', '21', 'ಅವಳು ಅವನನ್ನು ತನ್ನ ಸವಿಮಾತುಗಳಿಂದ ಮನವೊಲಿಸಿ, ಬಹಳವಾಗಿ ಪ್ರೇರೇಪಿಸಿ ಸಮ್ಮತಿಪಡಿಸುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16594', '20', '7', '22', 'ಹೋರಿಯು ವಧ್ಯಸ್ಥಾನಕ್ಕೆ ಹೋಗುವ ಹಾಗೂ, ಬೇಡಿಬಿದ್ದಿರುವ ಮೂರ್ಖನು ದಂಡನೆಗೆ ನಡೆಯುವಂತೆಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16595', '20', '7', '23', 'ಪಕ್ಷಿಯು ಬಲೆಯ ಕಡೆಗೆ ಓಡುವಂತೆಯೂ, ಅವನು ತನ್ನ ಪ್ರಾಣಾಪಾಯವನ್ನು ತಿಳಿಯದೆ, ಬಾಣವು ತನ್ನ ಕಾಳಿಜವನ್ನು ತಿವಿಯುವ ಮೇರೆಗೂ, ಅವನು ತಟ್ಟನೆ ಅವಳ ಹಿಂದೆ ಹೋಗುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16596', '20', '7', '24', 'ಈಗ, ಮಕ್ಕಳೇ, ನನ್ನ ಕಡೆಗೆ ಕಿವಿಗೊಡಿರಿ, ನನ್ನ ಮಾತುಗಳನ್ನು ಆಲಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16597', '20', '7', '25', 'ನಿನ್ನ ಹೃದಯವು ಅವಳ ನಡತೆಯ ಕಡೆಗೆ ತಿರುಗದಿರಲಿ, ತಪ್ಪಿಹೋಗಿಯೂ ಅವಳ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16598', '20', '7', '26', 'ಅವಳಿಂದ ಗಾಯಪಟ್ಟು ಬಿದ್ದವರು ಬಹು ಜನರು, ಹತರಾದವರೋ ಲೆಕ್ಕವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16599', '20', '7', '27', 'ಅವಳ ಮನೆಯು ಪಾತಾಳದ ದಾರಿ, ಅದು ಮೃತ್ಯುವಿನ ಅಂತಃಪುರಕ್ಕೆ ಇಳಿದುಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16600', '20', '8', '1', 'ಜ್ಞಾನವೆಂಬಾಕೆಯು ಕರೆಯುತ್ತಾಳಲ್ಲವೇ? ವಿವೇಕವೆಂಬ ಆಕೆಯು ಧ್ವನಿಗೈಯುತ್ತಾಳಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16601', '20', '8', '2', 'ಆಕೆಯು ರಾಜಮಾರ್ಗಗಳ ಮುಖ್ಯಸ್ಥಾನದಲ್ಲಿ, ದಾರಿಯ ಪಕ್ಕದಲ್ಲಿ, ನಡುಬೀದಿಯಲ್ಲಿ ನಿಂತುಕೊಳ್ಳುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16602', '20', '8', '3', 'ಆಕೆ ಪಟ್ಟಣದ ಪ್ರವೇಶ ದ್ವಾರದಲ್ಲಿ, ಬಾಗಿಲುಗಳೊಳಗೆ ಜನಸೇರುವ ಸ್ಥಳದಲ್ಲಿ ಹೀಗೆ ಕೂಗುತ್ತಾಳೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16603', '20', '8', '4', '“ಜನರೇ, ನಿಮ್ಮನ್ನೇ ಕರೆಯುತ್ತೇನೆ, ಮಾನವರಿಗಾಗಿಯೇ ಧ್ವನಿಗೈಯುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16604', '20', '8', '5', 'ಮೂಢರೇ, ಜಾಣತನವನ್ನು ಕಲಿತುಕೊಳ್ಳಿರಿ, ಜ್ಞಾನಹೀನರೇ, ಬುದ್ಧಿಯನ್ನು ಗ್ರಹಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16605', '20', '8', '6', 'ಕೇಳಿರಿ, ನಾನು ಶ್ರೇಷ್ಠವಾದ ಸಂಗತಿಗಳನ್ನು ಹೇಳುವೆನು, ಯಥಾರ್ಥಕ್ಕಾಗಿಯೇ ತುಟಿಗಳನ್ನು ತೆರೆಯುವೆನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16606', '20', '8', '7', 'ನನ್ನ ಬಾಯಿ ಸತ್ಯವನ್ನೇ ಆಡುವುದು, ದುಷ್ಟತನವು ನನ್ನ ತುಟಿಗಳಿಗೆ ಅಸಹ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16607', '20', '8', '8', 'ನನ್ನ ಮಾತುಗಳೆಲ್ಲಾ ನೀತಿಭರಿತವಾಗಿವೆ, ಅವುಗಳಲ್ಲಿ ಕಪಟವೂ, ವಕ್ರತೆಯೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16608', '20', '8', '9', 'ಅವೆಲ್ಲಾ ಗ್ರಹಿಕೆಯುಳ್ಳವನಿಗೆ ನ್ಯಾಯವಾಗಿಯೂ, ತಿಳಿವಳಿಕೆಯನ್ನು ಪಡೆದವರಿಗೆ ಯಥಾರ್ಥವಾಗಿಯೂ ತೋರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16609', '20', '8', '10', 'ನನ್ನ ಬೋಧನೆಯನ್ನು ಬೆಳ್ಳಿಗಿಂತಲೂ ಮತ್ತು ಜ್ಞಾನೋಪದೇಶವನ್ನು ಅಪರಂಜಿಗಿಂತಲೂ ಉತ್ತಮವೆಂದು ಹೊಂದಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16610', '20', '8', '11', 'ಜ್ಞಾನವು ಹವಳಕ್ಕಿಂತಲೂ ಶ್ರೇಷ್ಠ, ಇಷ್ಟವಸ್ತುಗಳೆಲ್ಲವೂ ಅದಕ್ಕೆ ಸಮವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16611', '20', '8', '12', 'ಜ್ಞಾನವೆಂಬ ನನಗೆ ಜಾಣ್ಮೆಯೇ ನಿವಾಸ, ಯುಕ್ತಿಗಳ ತಿಳಿವಳಿಕೆಯನ್ನು ಹೊಂದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16612', '20', '8', '13', 'ಯೆಹೋವನ ಭಯವು ಪಾಪದ್ವೇಷವನ್ನು ಹುಟ್ಟಿಸುತ್ತದೆ; ಗರ್ವ, ಅಹಂಭಾವ, ದುರ್ಮಾರ್ಗತನ, ಕುಟಿಲ ಭಾಷಣ ಇವುಗಳನ್ನು ಹಗೆಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16613', '20', '8', '14', 'ಸದ್ಯೋಚನೆಯೂ, ಸುಜ್ಞಾನವೂ, ಸಾಮರ್ಥ್ಯವೂ ನನ್ನಲ್ಲಿವೆ, ವಿವೇಕವೂ ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16614', '20', '8', '15', 'ನನ್ನ ಸಹಾಯದಿಂದ ರಾಜರು ಆಳುವರು, ಅಧಿಪತಿಗಳು ಸಹ ನ್ಯಾಯತೀರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16615', '20', '8', '16', 'ನನ್ನ ಮೂಲಕ ಪ್ರಭುಗಳು, ನಾಯಕರು ಅಂತು ಭೂಪತಿಗಳೆಲ್ಲರೂ ದೊರೆತನ ಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16616', '20', '8', '17', 'ನನ್ನನ್ನು ಪ್ರೀತಿಸುವವರನ್ನು ನಾನು ಪ್ರೀತಿಸುತ್ತೇನೆ, ಆತುರದಿಂದ ಹುಡುಕುವವರು ನನ್ನನ್ನು ಕಂಡುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16617', '20', '8', '18', 'ನನ್ನಲ್ಲಿ ಧನ, ಘನತೆ, ಶ್ರೇಷ್ಠಸಂಪತ್ತೂ, ನೀತಿಯೂ ಇರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16618', '20', '8', '19', 'ನನ್ನಿಂದಾಗುವ ಫಲವು ಬಂಗಾರಕ್ಕಿಂತಲೂ ಹೌದು ಅಪರಂಜಿಗಿಂತಲೂ ಉತ್ತಮ. ನನ್ನ ಮೂಲಕವಾದ ಆದಾಯವು ಚೊಕ್ಕ ಬೆಳ್ಳಿಗಿಂತಲೂ ಅಮೂಲ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16619', '20', '8', '20', 'ನಾನು ಹಿಡಿದಿರುವ ದಾರಿಯು ನೀತಿಯೇ, ನ್ಯಾಯಮಾರ್ಗಗಳಲ್ಲಿ ನಡೆಯುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16620', '20', '8', '21', 'ಹೀಗಿರಲು ನನ್ನನ್ನು ಪ್ರೀತಿಸುವವರಿಗೆ ಧನದ ಬಾಧ್ಯತೆಯನ್ನು ಅನುಗ್ರಹಿಸಿ, ಅವರ ಬೊಕ್ಕಸಗಳನ್ನು ತುಂಬಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16621', '20', '8', '22', 'ಯೆಹೋವನು ತನ್ನ ಸೃಷ್ಟಿಕ್ರಮದಲ್ಲಿ ಮೊದಲು ನನ್ನನ್ನು ನಿರ್ಮಿಸಿದನು; ಆತನ ಪುರಾತನಕಾರ್ಯಗಳಲ್ಲಿ ನಾನೇ ಪ್ರಥಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16622', '20', '8', '23', 'ಪ್ರಾರಂಭದಲ್ಲಿ, ಭೂಮಿಯು ಹುಟ್ಟುವುದಕ್ಕಿಂತ ಮುಂಚೆ, ಅನಾದಿಕಾಲದಲ್ಲಿ ಸ್ಥಾಪಿಸಲ್ಪಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16623', '20', '8', '24', 'ಜಲನಿಧಿಗಳಾಗಲಿ, ನೀರು ತುಂಬಿದ ಬುಗ್ಗೆಗಳಾಗಲಿ ಇಲ್ಲದಿರುವಾಗ ನಾನು ಹುಟ್ಟಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16624', '20', '8', '25', 'ಬೆಟ್ಟಗುಡ್ಡಗಳು ಬೇರೂರಿ ನಿಲ್ಲುವುದಕ್ಕೆ ಮುಂಚೆ ಆತನು ಭೂಲೋಕವನ್ನಾಗಲಿ, ಬಯಲನ್ನಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16625', '20', '8', '26', 'ಭೂಮಿಯ ಮೊದಲನೆಯ ಅಣುರೇಣನ್ನಾಗಲಿ ನಿರ್ಮಿಸದೆ ಇರುವಾಗ ನಾನು ಹುಟ್ಟಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16626', '20', '8', '27', 'ಆತನು ಸಾಗರದ ಮೇಲೆ ಚಕ್ರಾಕಾರವಾದ ಗೆರೆಯನ್ನು ಎಳೆದು, ಆಕಾಶಮಂಡಲವನ್ನು ಸ್ಥಾಪಿಸುವಾಗ ಅಲ್ಲಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16627', '20', '8', '28', 'ಆತನು ಗಗನವನ್ನು ಮೇಲೆ ಸ್ಥಿರಪಡಿಸಿ, ಸಾಗರದ ಬುಗ್ಗೆಗಳನ್ನು ನೆಲೆಗೊಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16628', '20', '8', '29', 'ಪ್ರವಾಹಗಳು ತನ್ನ ಅಪ್ಪಣೆಯನ್ನು ಮೀರದ ಹಾಗೆ ಆತನು ಸಮುದ್ರಕ್ಕೆ ಮೇರೆಯನ್ನು ನೇಮಿಸಿ, ಭೂಮಿಯ ಅಸ್ತಿವಾರಗಳನ್ನು ಗೊತ್ತುಮಾಡುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16629', '20', '8', '30', 'ನಾನು ಆತನ ಹತ್ತಿರ ಶಿಲ್ಪಿಯಾಗಿದ್ದುಕೊಂಡು ಪ್ರತಿದಿನವೂ ಆನಂದಿಸುತ್ತಾ, ಯಾವಾಗಲೂ ಆತನ ಮುಂದೆ ವಿನೋದಿಸುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16630', '20', '8', '31', 'ಆತನ ಭೂಲೋಕದಲ್ಲಿ ಉಲ್ಲಾಸಿಸುತ್ತಾ, ಮಾನವಸಂತಾನದಲ್ಲಿ ಹರ್ಷಿಸುತ್ತಾ ಇದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16631', '20', '8', '32', 'ಮಕ್ಕಳೇ, ಈಗ ನನ್ನ ಕಡೆಗೆ ಕಿವಿಗೊಡಿರಿ, ನನ್ನ ಮಾರ್ಗಗಳನ್ನು ಅನುಸರಿಸುವವರು ಧನ್ಯರೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16632', '20', '8', '33', 'ನನ್ನ ಉಪದೇಶವನ್ನು ಕೇಳಿರಿ, ಅದನ್ನು ಬಿಡದೆ ಜ್ಞಾನವಂತರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16633', '20', '8', '34', 'ನನ್ನ ದ್ವಾರಗಳ ಬಳಿಯಲ್ಲಿ ಪ್ರತಿದಿನವೂ ಕಾಯುತ್ತಾ ಬಾಗಿಲಿನ ನಿಲವುಗಳ ಹತ್ತಿರವಿದ್ದು, ಜಾಗರೂಕನಾಗಿ ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳುವವನು ಭಾಗ್ಯವಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16634', '20', '8', '35', 'ಯಾವನು ನನ್ನನ್ನು ಹೊಂದುತ್ತಾನೋ ಅವನು ಜೀವವನ್ನು ಹೊಂದುತ್ತಾನೆ; ಅವನು ಯೆಹೋವನ ದಯೆಗೆ ಗುರಿಯಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16635', '20', '8', '36', 'ಯಾವನು ನನಗೆ ತಪ್ಪುಮಾಡುತ್ತಾನೋ ಅವನು ತನ್ನ ಆತ್ಮಕ್ಕೆ ಕೇಡುಮಾಡಿಕೊಳ್ಳುತ್ತಾನೆ; ನನ್ನನ್ನು ಹಗೆಮಾಡುವವರೆಲ್ಲರೂ ಮರಣವನ್ನು ಪ್ರೀತಿಸುತ್ತಾರೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('16636', '20', '9', '1', 'ಜ್ಞಾನವೆಂಬಾಕೆಯು ಏಳು ಕಂಬಗಳನ್ನು ಕಡಿದು, ತನ್ನ ಮನೆಯನ್ನು ಕಟ್ಟಿಕೊಂಡಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16637', '20', '9', '2', 'ಆಕೆ ಪಶುಗಳನ್ನು ಕೊಯಿಸಿ ಪಾನದ್ರವ್ಯಗಳೊಡನೆ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಬೆರಸಿ, ಔತಣವನ್ನು ಸಿದ್ಧಪಡಿಸಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16638', '20', '9', '3', 'ಆಕೆಯು ತನ್ನ ದಾಸಿಯರನ್ನು ಕಳುಹಿಸಿ, ಪಟ್ಟಣದ ರಾಜಮಾರ್ಗಗಳ ಮುಖ್ಯಸ್ಥಾನಗಳಲ್ಲಿ ಪ್ರಕಟಿಸುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16639', '20', '9', '4', 'ಆಕೆಯು ಬುದ್ಧಿಹೀನರಿಗೆ, “ಮೂಢನಾಗಿರುವವನು ಈ ಕಡೆಗೆ ತಿರುಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16640', '20', '9', '5', 'ಬನ್ನಿರಿ, ನಾನು ಬಡಿಸುವ ಆಹಾರವನ್ನು ಉಣ್ಣಿರಿ, ನಾನು ಬೆರೆಸಿರುವ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16641', '20', '9', '6', 'ಮೂಢರೇ ಮೂಢತ್ವವನ್ನು ಬಿಟ್ಟು ಬಾಳಿರಿ, ವಿವೇಕಮಾರ್ಗದಲ್ಲಿ ನೆಟ್ಟಗೆ ನಡೆಯಿರಿ” ಎಂದು ಪ್ರಬೋಧಿಸುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16642', '20', '9', '7', 'ಧರ್ಮನಿಂದಕನನ್ನು ಶಿಕ್ಷಿಸುವವನು ತನ್ನನ್ನು ಅವಮಾನಕ್ಕೆ ಗುರಿಮಾಡಿಕೊಳ್ಳುವನು, ಕೆಟ್ಟವನನ್ನು ಗದರಿಸುವವನಿಗೇ ಕಳಂಕವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16643', '20', '9', '8', 'ಧರ್ಮನಿಂದಕನನ್ನು ಗದರಿಸಬೇಡ, ನಿನ್ನನ್ನು ಹಗೆಮಾಡುವನು. ಜ್ಞಾನವಂತನನ್ನು ಗದರಿಸಿದರೆ ನಿನ್ನನ್ನು ಪ್ರೀತಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16644', '20', '9', '9', 'ಜ್ಞಾನಿಗೆ ಉಪದೇಶಿಸಿದರೆ ಹೆಚ್ಚು ಜ್ಞಾನವನ್ನು ಹೊಂದುವನು, ನೀತಿವಂತನಿಗೆ ಬೋಧಿಸಿದರೆ ಹೆಚ್ಚು ತಿಳಿವಳಿಕೆಯನ್ನು ಪಡೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16645', '20', '9', '10', 'ಯೆಹೋವನ ಭಯವೇ ಜ್ಞಾನಕ್ಕೆ ಮೂಲವು, ಪರಿಶುದ್ಧ ದೇವರ ತಿಳಿವಳಿಕೆಯೇ ವಿವೇಕವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16646', '20', '9', '11', 'ನನ್ನಿಂದ ನಿನ್ನ ದಿನಗಳು ಹೆಚ್ಚುವವು, ನಿನ್ನ ಆಯುಷ್ಯದ ವರ್ಷಗಳು ವೃದ್ಧಿಯಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16647', '20', '9', '12', 'ನೀನು ಜ್ಞಾನವಂತನಾದರೆ ನಿನ್ನ ಜ್ಞಾನವು ನಿನಗೇ ಲಾಭಕರ, ಧರ್ಮನಿಂದಕನಾದರೆ ನೀನೇ ಅದರ ಫಲವನ್ನು ಅನುಭವಿಸುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16648', '20', '9', '13', 'ಅಜ್ಞಾನವೆಂಬವಳಾದರೋ ಕೂಗಾಟದವಳು, ಮೂಢಳು, ಏನೂ ತಿಳಿಯದವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16649', '20', '9', '14', 'ಅವಳು ತನ್ನ ಮನೆಯ ಬಾಗಿಲಿನಲ್ಲಿ, ಪಟ್ಟಣದ ರಾಜಮಾರ್ಗಗಳಲ್ಲಿ ಪೀಠದ ಮೇಲೆ ಕುಳಿತುಕೊಂಡವಳಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16650', '20', '9', '15', 'ತಮ್ಮ ಮಾರ್ಗವನ್ನು ಹಿಡಿದು, ಹೋಗಿ ಬರುವವರನ್ನು ನೋಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16651', '20', '9', '16', '“ಮೂಢನಾಗಿರುವವನು ಈ ಕಡೆಗೆ ತಿರುಗಲಿ” ಎಂದು ಕೂಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16652', '20', '9', '17', '“ಕದ್ದ ನೀರು ಸಿಹಿಯಾಗಿದೆ, ಗುಟ್ಟಾಗಿ ತಿನ್ನುವ ತಿಂಡಿಯು ರುಚಿಯಾಗಿದೆ” ಎಂದು ಬುದ್ಧಿಹೀನನಿಗೆ ಹೇಳುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16653', '20', '9', '18', 'ಆ ಮನೆಯು ಪ್ರೇತ ನಿವಾಸವೆಂದೂ ಅವಳ ಅತಿಥಿಗಳು ಅಗಾಧಪಾತಾಳದಲ್ಲಿ ಬಿದ್ದಿರುವರೆಂದೂ ಅವನಿಗೆ ತಿಳಿಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16654', '20', '10', '1', 'ಜ್ಞಾನಿಯಾದ ಮಗನಿಂದ ತಂದೆಗೆ ಆನಂದ, ಅಜ್ಞಾನಿಯಾದ ಮಗನಿಂದ ತಾಯಿಗೆ ದುಃಖ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16655', '20', '10', '2', 'ಅನ್ಯಾಯದ ಸಂಪತ್ತು ವ್ಯರ್ಥ, ಧರ್ಮವು ಮೃತ್ಯುವಿನಿಂದ ರಕ್ಷಿಸುವಂತದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16656', '20', '10', '3', 'ಯೆಹೋವನು ನೀತಿವಂತರನ್ನು ಹಸಿವೆಗೊಳಿಸನು, ದುಷ್ಟನ ಆಶೆಯನ್ನು ಭಂಗಪಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16657', '20', '10', '4', 'ಜೋಲುಗೈ ದಾರಿದ್ರ್ಯ, ಚುರುಕು ಕೈ ತರುವುದು ಐಶ್ವರ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16658', '20', '10', '5', 'ಸುಗ್ಗಿಯಲ್ಲಿ ಕೂಡಿಸುವವನು ಬುದ್ಧಿವಂತನು, ಕೊಯ್ಲಿನಲ್ಲಿ ತೂಕಡಿಸುವವನು ನಾಚಿಕೆಗೆಟ್ಟವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16659', '20', '10', '6', 'ಶಿಷ್ಟನ ತಲೆ ಆಶೀರ್ವಾದದ ನೆಲೆ, ದುಷ್ಟನ ಬಾಯಿಗೆ ಬಲಾತ್ಕಾರವೇ ಮುಚ್ಚಳ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16660', '20', '10', '7', 'ಶಿಷ್ಟರ ಸ್ಮರಣೆಯು ಆಶೀರ್ವಾದಕ್ಕಾಸ್ಪದ, ದುಷ್ಟರ ನಾಮವು ನಿರ್ನಾಮಕಾಸ್ಪದ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16661', '20', '10', '8', 'ಜ್ಞಾನಹೃದಯನು ಆಜ್ಞೆಗಳನ್ನು ಪಾಲಿಸುವನು, ಹರಟೆಯ ಮೂರ್ಖನು ಕೆಡವಲ್ಪಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16662', '20', '10', '9', 'ನಿರ್ದೋಷದ ನಡತೆಯವನು ನಿರ್ಭಯವಾಗಿ ನಡೆಯುವನು, ವಕ್ರಮಾರ್ಗಿಯು ಬೈಲಿಗೆ ಬೀಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16663', '20', '10', '10', 'ಕಣ್ಣು ಮಿಟಕಿಸುವವನು ಕಷ್ಟಕ್ಕೆ ಕಾರಣನು, ಧೈರ್ಯದಿಂದ ಗದರಿಸುವವನು ಸಮಾಧಾನಕರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16664', '20', '10', '11', 'ಶಿಷ್ಟನ ಬಾಯಿ ಜೀವದ ಬುಗ್ಗೆ, ದುಷ್ಟನ ಬಾಯಲ್ಲಿ ಬಲಾತ್ಕಾರವು ತುಂಬಿ ತುಳುಕುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16665', '20', '10', '12', 'ದ್ವೇಷವು ಜಗಳಗಳನ್ನೆಬ್ಬಿಸುತ್ತದೆ, ಪ್ರೀತಿಯು ಪಾಪಗಳನ್ನೆಲ್ಲಾ ಮುಚ್ಚುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16666', '20', '10', '13', 'ವಿವೇಕಿಯ ತುಟಿಗಳಿಂದ ಜ್ಞಾನ, ಬುದ್ಧಿಹೀನನ ಬೆನ್ನಿಗೆ ಬೆತ್ತ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16667', '20', '10', '14', 'ಜ್ಞಾನಿಗಳು ತಿಳಿದ ಸಂಗತಿಯನ್ನು ಹೊರಪಡಿಸುವುದಿಲ್ಲ, ಮೂರ್ಖನ ಭಾಷಣ ನಾಶನಕ್ಕೆ ಸಮೀಪ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16668', '20', '10', '15', 'ಐಶ್ವರ್ಯವಂತನಿಗೆ ಐಶ್ವರ್ಯವು ಬಲವಾದ ಕೋಟೆ, ಬಡವನಿಗೆ ಅವನ ಬಡತನವೇ ನಾಶನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16669', '20', '10', '16', 'ಶಿಷ್ಟನ ದುಡಿತ ಜೀವಾಸ್ಪದ, ದುಷ್ಟನ ಆದಾಯ ಪಾಪಾಸ್ಪದ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16670', '20', '10', '17', 'ಶಿಕ್ಷೆಯನ್ನು ಕೈಕೊಳ್ಳುವವನು ಜೀವದ ಮಾರ್ಗವನ್ನು ತೋರಿಸುವನು, ಗದರಿಕೆಯನ್ನು ಕೈಕೊಳ್ಳದವನು ಸನ್ಮಾರ್ಗದಿಂದ ತಪ್ಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16671', '20', '10', '18', 'ಹೊಟ್ಟೆಯಲ್ಲಿ ಹಗೆಯನ್ನಿಟ್ಟುಕೊಂಡವನು ಸುಳ್ಳುಗಾರ, ಚಾಡಿಗಾರನು ಜ್ಞಾನಹೀನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16672', '20', '10', '19', 'ಮಾತಾಳಿಗೆ ಪಾಪ ತಪ್ಪದು, ಮೌನಿಯು ವಿವೇಕಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16673', '20', '10', '20', 'ಶಿಷ್ಟರ ನಾಲಿಗೆ ಚೊಕ್ಕ ಬೆಳ್ಳಿ, ದುಷ್ಟನ ಹೃದಯ ಮೌಲ್ಯವಿಲ್ಲದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16674', '20', '10', '21', 'ಶಿಷ್ಟರ ಭಾಷಣ ಬಹುಜನ ಪೋಷಣ, ಬುದ್ಧಿಯ ಕೊರತೆ ಮೂರ್ಖರ ನಾಶನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16675', '20', '10', '22', 'ಯೆಹೋವನ ಆಶೀರ್ವಾದವು ಭಾಗ್ಯದಾಯಕವು, ಅದು ವ್ಯಸನವನ್ನು ಸೇರಿಸದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16676', '20', '10', '23', 'ಅವಿವೇಕಿಗೆ ಕುಯುಕ್ತಿ ವಿನೋದ ವಿವೇಕಿಗೆ ಜ್ಞಾನ ವಿನೋದ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16677', '20', '10', '24', 'ದುಷ್ಟನಿಗೆ ಶಂಕಿಸಿದ್ದೇ ಸಂಭವಿಸುವುದು, ಶಿಷ್ಟನಿಗೆ ಇಷ್ಟವು ಲಭಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16678', '20', '10', '25', 'ಬಿರುಗಾಳಿ ಬೀಸಿದರೆ ದುಷ್ಟನು ಎಲ್ಲೋ! ಶಿಷ್ಟನು ಶಾಶ್ವತವಾದ ಕಟ್ಟಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16679', '20', '10', '26', 'ಹಲ್ಲುಗಳಿಗೆ ಹುಳಿಯೂ, ಕಣ್ಣುಗಳಿಗೆ ಹೊಗೆಯೂ ಹೇಗೋ, ಯಜಮಾನನಿಗೆ ಸೋಮಾರಿಯು ಹಾಗೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16680', '20', '10', '27', 'ಯೆಹೋವನಿಗೆ ಭಯಪಡುವವರ ದಿನಗಳಿಗೆ ವೃದ್ಧಿ, ದುಷ್ಟರ ವರ್ಷಗಳು ಅಲ್ಪ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16681', '20', '10', '28', 'ಶಿಷ್ಟನ ನಂಬಿಕೆಗೆ ಆನಂದವು ಫಲ, ದುಷ್ಟನ ನಿರೀಕ್ಷೆ ನಿಷ್ಫಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16682', '20', '10', '29', 'ಯೆಹೋವನು ಸನ್ಮಾರ್ಗಿಗೆ ಆಶ್ರಯ, ಕೆಡುಕನಿಗೆ ನಾಶನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16683', '20', '10', '30', 'ಶಿಷ್ಟರು ಎಂದಿಗೂ ಕದಲರು, ದುಷ್ಟರು ದೇಶದಲ್ಲಿ ನಿಲ್ಲರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16684', '20', '10', '31', 'ಶಿಷ್ಟನ ಬಾಯಲ್ಲಿ ಜ್ಞಾನವು ಮೊಳೆಯುವುದು, ನೀಚನ ನಾಲಿಗೆ ಕತ್ತರಿಸಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16685', '20', '10', '32', 'ಶಿಷ್ಟನ ತುಟಿಯಲ್ಲಿ ಹಿತವಚನ, ದುಷ್ಟನ ಬಾಯಲ್ಲಿ ನೀಚವಚನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16686', '20', '11', '1', 'ಮೋಸದ ತಕ್ಕಡಿ ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯ, ನ್ಯಾಯದ ತೂಕ ಆತನಿಗೆ ಸಂತೋಷ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16687', '20', '11', '2', 'ಎಲ್ಲಿ ಹೆಮ್ಮೆಯೋ ಅಲ್ಲಿ ನಾಚಿಕೆ, ದೀನತೆಯಲ್ಲಿ ಸುಜ್ಞಾನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16688', '20', '11', '3', 'ಯಥಾರ್ಥವಂತರಿಗೆ ಸರಳತೆಯು ಮಾರ್ಗದರ್ಶಕ, ವಂಚಕರಿಗೆ ವಕ್ರತೆಯು ನಾಶನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16689', '20', '11', '4', 'ಧನವು ಕೋಪದ ದಿನದಲ್ಲಿ ವ್ಯರ್ಥ, ಧರ್ಮವು ಮರಣವಿಮೋಚಕ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16690', '20', '11', '5', 'ನಿರ್ದೋಷಿಯ ಧರ್ಮವು ಅವನ ಮಾರ್ಗವನ್ನು ಸರಾಗಮಾಡುವುದು, ದುಷ್ಟನು ತನ್ನ ದೋಷದಿಂದಲೇ ಬಿದ್ದುಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16691', '20', '11', '6', 'ಧರ್ಮವು ಯಥಾರ್ಥವಂತರನ್ನು ಉದ್ಧರಿಸುವುದು, ವಂಚಕರು ತಮ್ಮ ಆಶಾಪಾಶಕ್ಕೆ ಸಿಕ್ಕಿಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16692', '20', '11', '7', 'ದುಷ್ಟನು ಸಾಯುವಾಗ ಅವನ ನಿರೀಕ್ಷೆಯು ಹಾಳಾಗುವುದು, ಬಲದ ಮೇಲಣ ನಂಬಿಕೆಯು ಬಿದ್ದುಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16693', '20', '11', '8', 'ಶಿಷ್ಟನು ಇಕ್ಕಟ್ಟಿನಿಂದ ಪಾರಾಗುವನು, ದುಷ್ಟನು ಅವನಿಗೆ ಬದಲಾಗಿ ಅದರಲ್ಲಿ ಬೀಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16694', '20', '11', '9', 'ಧರ್ಮಭ್ರಷ್ಟನು ಬಾಯಿಂದ ನೆರೆಯವನನ್ನು ಹಾಳು ಮಾಡುವನು, ಶಿಷ್ಟನು ತಿಳಿವಳಿಕೆಯಿಂದ ಉದ್ಧಾರವಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16695', '20', '11', '10', 'ಸಜ್ಜನರು ಸುಖಿಗಳಾದರೆ ಪಟ್ಟಣಕ್ಕೆ ಉಲ್ಲಾಸ, ದುರ್ಜನರು ಹಾಳಾದರೆ ಜಯಘೋಷ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16696', '20', '11', '11', 'ಯಥಾರ್ಥವಂತರ ಆಶೀರ್ವಾದದಿಂದ ಪಟ್ಟಣವು ಉನ್ನತಿಗೆ ಬರುವುದು, ಕೆಟ್ಟವರ ಬಾಯಿಂದ ಕೆಡವಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16697', '20', '11', '12', 'ನೆರೆಯವನನ್ನು ಹೀನೈಸುವವನು ಬುದ್ಧಿಹೀನನು, ವಿವೇಕಿಯು ಮೌನವಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16698', '20', '11', '13', 'ಚಾಡಿಕೋರನು ಗುಟ್ಟನ್ನು ರಟ್ಟು ಮಾಡುವನು, ನಂಬಿಗಸ್ತನು ಸಂಗತಿಗಳನ್ನು ಗುಪ್ತವಾಗಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16699', '20', '11', '14', 'ಉಚಿತಾಲೋಚನೆಯಿಲ್ಲದ ಕಡೆ ಪ್ರಜೆಯು ಬಿದ್ದು ಹೋಗುವುದು, ಬಹು ಮಂದಿ ಸಮಾಲೋಚಕರು ಇರುವಲ್ಲಿ ಸಂರಕ್ಷಣೆ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16700', '20', '11', '15', 'ಅನ್ಯನ ಸಾಲಕ್ಕೆ ಹೊಣೆಯಾದರೆ ಹಾನಿ, ಅಪರಿಚಿತನ ಹೊಣೆಗೆ ದೂರವಾದರೆ ನಿರ್ಭಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16701', '20', '11', '16', 'ದಯಾಳುವಾದ ಹೆಂಗಸು ಗೌರವವನ್ನು ಪಡೆಯುವಳು, ಬಲಾತ್ಕಾರಿಗಳು ಧನವನ್ನು ಮಾತ್ರ ಕೂಡಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16702', '20', '11', '17', 'ದಯಾಪರನಿಗೆ ಉಪಕಾರವಾಗುವುದು, ಕ್ರೂರನು ತನ್ನ ಶರೀರವನ್ನು ಹಿಂಸಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16703', '20', '11', '18', 'ಅಧರ್ಮಿಯ ಸಂಬಳವು ಮೋಸ, ನೀತಿಯನ್ನು ಬಿತ್ತುವವನು ಲಾಭವನ್ನು ಪಡೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16704', '20', '11', '19', 'ಧರ್ಮನಿರತನಿಗೆ ಜೀವ, ಅಧರ್ಮಾಸಕ್ತನಿಗೆ ಮರಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16705', '20', '11', '20', 'ವಕ್ರಹೃದಯರು ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯರು, ಸನ್ಮಾರ್ಗಿಗಳು ಆತನ ದಯೆಗೆ ಪಾತ್ರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16706', '20', '11', '21', 'ದುಷ್ಟನಿಗೆ ದಂಡನೆ ಖಂಡಿತ, ಶಿಷ್ಟವಂಶಕ್ಕೆ ರಕ್ಷಣೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16707', '20', '11', '22', 'ಹಂದಿಯ ಮೂಗಿಗೆ ಚಿನ್ನದ ಮೂಗುತಿಯು ಹೇಗೋ, ಅವಿವೇಕಳಿಗೆ ಸೌಂದರ್ಯವು ಹಾಗೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16708', '20', '11', '23', 'ಸಜ್ಜನರ ಆಶೆಯು ಮಂಗಳಾಸ್ಪದ, ದುರ್ಜನರ ನಿರೀಕ್ಷೆಯು ರೋಷಾಸ್ಪದ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16709', '20', '11', '24', 'ಒಬ್ಬನು ತನ್ನ ಧನವನ್ನು ಚೆಲ್ಲಿದರೂ ಅವನಿಗೆ ವೃದ್ಧಿ, ಮತ್ತೊಬ್ಬನು ನ್ಯಾಯವಾದದ್ದನ್ನು ಬಿಗಿಹಿಡಿದರೂ ಅವನಿಗೆ ಬಡತನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16710', '20', '11', '25', 'ಉದಾರಿಯು ಪುಷ್ಟನಾಗುವನು, ನೀರು ಹಾಯಿಸುವವನಿಗೆ ನೀರು ಸಿಕ್ಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16711', '20', '11', '26', 'ಧಾನ್ಯವನ್ನು ಬಿಗಿಹಿಡಿಯುವವನ ಮೇಲೆ ಜನರ ಶಾಪ, ಮಾರುವವನ ತಲೆಯ ಮೇಲೆ ಆಶೀರ್ವಾದ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16712', '20', '11', '27', 'ಧರ್ಮಕ್ಕೆ ಆತುರಪಡುವವನಿಗೆ ದಯೆ, ಕೇಡನ್ನು ಹುಡುಕುವವನಿಗೆ ಕೇಡೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16713', '20', '11', '28', 'ಧನವನ್ನೇ ನಂಬಿದವನು ಬಿದ್ದುಹೋಗುವನು, ಸದ್ಧರ್ಮಿಯು ಕುಡಿಯ ಹಾಗೆ ಚಿಗುರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16714', '20', '11', '29', 'ತನ್ನ ಕುಟುಂಬವನ್ನು ಬಾಧಿಸುವವನಿಗೆ ಗಾಳಿಯೇ ಗಂಟು, ಮೂರ್ಖನು ಜ್ಞಾನವಂತನ ಅಧೀನದಲ್ಲಿ ಬಿದ್ದಿರುವನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('16715', '20', '11', '30', 'ಧರ್ಮಾತ್ಮನ ಫಲ ಜೀವವೃಕ್ಷ, ಜ್ಞಾನಿಯು ಆತ್ಮಗಳನ್ನು ಆಕರ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16716', '20', '11', '31', 'ಶಿಷ್ಟನು ಭೂಮಿಯಲ್ಲಿ ತನ್ನ ಕ್ರಿಯಾಫಲವನ್ನು ಅನುಭವಿಸುವಲ್ಲಿ, ದುಷ್ಟನೂ, ಪಾಪಿಯೂ ದಂಡನೆಯನ್ನು ಅನುಭವಿಸುವರು ಎಂದು ಹೇಳಬೇಕಾಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16717', '20', '12', '1', 'ತಿಳಿವಳಿಕೆಯನ್ನು ಪ್ರೀತಿಸುವವನು ಶಿಕ್ಷಣವನ್ನು ಪ್ರೀತಿಸುತ್ತಾನೆ, ಮೂರ್ಖನು ಗದರಿಕೆಯನ್ನು ದ್ವೇಷಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16718', '20', '12', '2', 'ಯೆಹೋವನು ಒಳ್ಳೆಯವನಿಗೆ ದಯೆತೋರಿಸುವನು, ಕುಯುಕ್ತಿಯುಳ್ಳವನನ್ನು ಕೆಟ್ಟವನೆಂದು ನಿರ್ಣಯಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16719', '20', '12', '3', 'ಯಾರೂ ದುಷ್ಟತನದಿಂದ ಸ್ಥಿರನಾಗನು, ಶಿಷ್ಟನು ಯಾವಾಗಲೂ ದೃಢಮೂಲನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16720', '20', '12', '4', 'ಗುಣವತಿಯಾದ ಸ್ತ್ರೀಯು ಪತಿಯ ತಲೆಗೆ ಕಿರೀಟ, ಮಾನ ಕಳೆಯುವವಳು ಪತಿಯ ಎಲುಬಿಗೆ ಕ್ಷಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16721', '20', '12', '5', 'ಶಿಷ್ಟರ ಉದ್ದೇಶ ನ್ಯಾಯ, ದುಷ್ಟರ ಆಲೋಚನೆ ಮೋಸ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16722', '20', '12', '6', 'ಕೆಟ್ಟವರ ಮಾತು ರಕ್ತಕ್ಕೆ ಹೊಂಚು, ಯಥಾರ್ಥವಂತರ ನುಡಿ ಪ್ರಾಣರಕ್ಷಣೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16723', '20', '12', '7', 'ದುರ್ಜನರು ಕೆಡವಲ್ಪಟ್ಟು ನಿರ್ಮೂಲರಾಗುವರು, ಸಜ್ಜನರ ಮನೆಯು ಸ್ಥಿರವಾಗಿ ನಿಲ್ಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16724', '20', '12', '8', 'ಬುದ್ಧಿವಂತನನ್ನು ಅವನ ಬುದ್ಧಿಗೆ ತಕ್ಕಂತೆ ಹೊಗಳುವರು, ವಕ್ರಬುದ್ಧಿಯುಳ್ಳವನನ್ನು ತಿರಸ್ಕರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16725', '20', '12', '9', 'ಹೊಟ್ಟೆಗಿಲ್ಲದ ಡಾಂಭಿಕನಿಗಿಂತಲೂ ಸೇವಕನುಳ್ಳ ಸಾಧಾರಣ ಮನುಷ್ಯನ ಸ್ಥಿತಿಯೇ ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16726', '20', '12', '10', 'ಶಿಷ್ಟನು ತನ್ನ ಪಶುಗಳ ಕ್ಷೇಮವನ್ನು ಲಕ್ಷಿಸುತ್ತಾನೆ, ದುಷ್ಟನ ವಾತ್ಸಲ್ಯವೋ ಕ್ರೂರತನವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16727', '20', '12', '11', 'ದುಡಿದು ಹೊಲಗೇಯುವವನು ಹೊಟ್ಟೆತುಂಬಾ ಉಣ್ಣುವನು, ವ್ಯರ್ಥಕಾರ್ಯಾಸಕ್ತನು ಬುದ್ಧಿಹೀನನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16728', '20', '12', '12', 'ಕೆಡುಕರ ಕೊಳ್ಳೆಯು ದುಷ್ಟರಿಗೆ ಇಷ್ಟ, ಆದರೆ ಶಿಷ್ಟರ ಬುಡ ಫಲದಾಯಕ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16729', '20', '12', '13', 'ದುಷ್ಟನು ತನ್ನ ತುಟಿಗಳ ದೋಷದಿಂದ ಬೋನಿಗೆ ಬೀಳುವನು, ಶಿಷ್ಟನು ಇಕ್ಕಟ್ಟಿನಿಂದ ಪಾರಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16730', '20', '12', '14', 'ಬಾಯಿಯ ಫಲವಾಗಿ ಮನುಷ್ಯನು ಬೇಕಾದಷ್ಟು ಸುಖವನ್ನು ಅನುಭವಿಸುವನು, ಅವನ ಕೈಕೆಲಸದ ಫಲವು ಅವನಿಗೆ ಪ್ರಾಪ್ತವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16731', '20', '12', '15', 'ಮೂರ್ಖನ ನಡತೆ ಅವನ ದೃಷ್ಟಿಗೆ ಸರಿ, ಜ್ಞಾನಿಯು ಉಚಿತಾಲೋಚನೆಯನ್ನು ಗಮನಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16732', '20', '12', '16', 'ಮೂರ್ಖನ ಸಿಟ್ಟು ತಟ್ಟನೆ ರಟ್ಟಾಗುವುದು, ಜಾಣನು ಅವಮಾನವನ್ನು ಮರೆಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16733', '20', '12', '17', 'ಸತ್ಯವನ್ನಾಡುವವನು ನ್ಯಾಯವನ್ನು ತೋರ್ಪಡಿಸುವನು, ಸುಳ್ಳುಸಾಕ್ಷಿಯು ಅಸತ್ಯವನ್ನು ನುಡಿಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16734', '20', '12', '18', 'ಕತ್ತಿ ತಿವಿದ ಹಾಗೆ ದುಡುಕಿ ಮಾತನಾಡುವವರುಂಟು, ಜ್ಞಾನವಂತರ ಮಾತು ಸ್ವಸ್ಥತೆಯನ್ನು ತರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16735', '20', '12', '19', 'ಸತ್ಯದ ತುಟಿ ಶಾಶ್ವತ, ಸುಳ್ಳಿನ ನಾಲಿಗೆ ಕ್ಷಣಿಕ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16736', '20', '12', '20', 'ಕೇಡನ್ನು ಕಲ್ಪಿಸುವವರ ಹೃದಯದಲ್ಲಿ ಮೋಸ, ಹಿತೋಪದೇಶಕರ ಮನಸ್ಸಿನಲ್ಲಿ ಉಲ್ಲಾಸ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16737', '20', '12', '21', 'ಸಜ್ಜನರಿಗೆ ಯಾವ ಹಾನಿಯೂ ಸಂಭವಿಸದು, ದುರ್ಜನರಿಗೆ ಕೇಡು ತುಂಬಿ ತುಳುಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16738', '20', '12', '22', 'ಸುಳ್ಳುತುಟಿ ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯವಾಗಿವೆ. ಸತ್ಯವಂತರು ಆತನಿಗೆ ಆನಂದ ತರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16739', '20', '12', '23', 'ಜಾಣನು ತನ್ನ ಜ್ಞಾನವನ್ನು ಗುಪ್ತಪಡಿಸುವನು, ಮೂಢರ ಮನಸ್ಸು ಮೂರ್ಖತನವನ್ನು ಪ್ರಕಟಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16740', '20', '12', '24', 'ಚುರುಕುಗೈಯವನಿಗೆ ರಾಜ್ಯಾಧಿಕಾರ, ಮೈಗಳ್ಳನಿಗೆ ದಾಸತ್ವದ ಬದುಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16741', '20', '12', '25', 'ಕಳವಳವು ಮನಸ್ಸನ್ನು ಕುಗ್ಗಿಸುವುದು, ಕನಿಕರದ ಮಾತು ಅದನ್ನು ಹಿಗ್ಗಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16742', '20', '12', '26', 'ಸನ್ಮಾರ್ಗಿಯು ನೆರೆಯವನಿಗೆ ಮಾರ್ಗತೋರಿಸುವನು, ದುರ್ಮಾರ್ಗಿಯು ಮಾರ್ಗತಪ್ಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16743', '20', '12', '27', 'ಮೈಗಳ್ಳನು ಹಿಡಿದ ಬೇಟೆಯನ್ನೂ ಅನುಭವಿಸಲಾರನು, ಸನ್ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುವವನಿಗೆ ಅಮೂಲ್ಯ ಸಂಪತ್ತು ದೊರಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16744', '20', '12', '28', 'ಧರ್ಮಮಾರ್ಗದಿಂದ ಜೀವಲಾಭವು, ಆ ಮಾರ್ಗದಲ್ಲಿ ಮರಣವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16745', '20', '13', '1', 'ಜ್ಞಾನಿಯಾದ ಮಗನು ತಂದೆಯ ನೀತಿ ಶಿಕ್ಷಣವನ್ನು ಕೇಳುವನು, ಧರ್ಮನಿಂದಕನೋ ಗದರಿಕೆಯನ್ನು ಕೇಳನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16746', '20', '13', '2', 'ಬಾಯಿಯ ಫಲವಾಗಿ ಮನುಷ್ಯನು ಸುಖವನ್ನು ಅನುಭವಿಸುವನು, ಬಲಾತ್ಕಾರವೇ ದ್ರೋಹಿಗಳ ಕೋರಿಕೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16747', '20', '13', '3', 'ಬಾಯನ್ನು ಕಾಯುವವನು ಜೀವವನ್ನು ಕಾಯುತ್ತಾನೆ, ತುಟಿಗಳನ್ನು ತೆರೆದುಬಿಡುವವನು ನಾಶವಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16748', '20', '13', '4', 'ಸೋಮಾರಿಯ ಆಶೆಯು ವ್ಯರ್ಥ, ಉದ್ಯೋಗಿಯ ಆತ್ಮಕ್ಕೆ ಪುಷ್ಟಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16749', '20', '13', '5', 'ಶಿಷ್ಟನು ಮೋಸಕ್ಕೆ ಅಸಹ್ಯಪಟ್ಟು ಅದನ್ನು ಮಾಡಲಾರನು, ದುಷ್ಟನ ನಡತೆಯು ಹೇಸಿಕೆಗೂ, ನಾಚಿಕೆಗೂ ಆಸ್ಪದ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16750', '20', '13', '6', 'ಧರ್ಮವು ನಿರ್ದೋಷಿಯನ್ನು ಕಾಯುವುದು, ಅಧರ್ಮವು ದೋಷಿಯನ್ನು ಕೆಡವಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16751', '20', '13', '7', 'ಒಬ್ಬನು ಧನವನ್ನು ಸಂಗ್ರಹಿಸಿದರೂ, ಏನೂ ಇಲ್ಲದ ದರಿದ್ರನ ಹಾಗೆ ವರ್ತಿಸುತ್ತಾನೆ, ಮತ್ತೊಬ್ಬನು ಧನವನ್ನೆಲ್ಲಾ ವೆಚ್ಚಮಾಡಿ ಬಡವನಾದರೂ, ಬಹು ಐಶ್ವರ್ಯವಂತನ ಹಾಗೆ ವರ್ತಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16752', '20', '13', '8', 'ಧನವಂತನ ಪ್ರಾಣರಕ್ಷಣೆಗೆ ಅವನ ಧನವೇ ಕ್ರಯ, ಬಡವನಿಗೆ ಯಾವ ಬೆದರಿಕೆಯೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16753', '20', '13', '9', 'ಶಿಷ್ಟರ ಬೆಳಕು ಬೆಳಗುವುದು, ದುಷ್ಟರ ದೀಪವು ಆರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16754', '20', '13', '10', 'ಹೆಮ್ಮೆಯ ಫಲವು ಕಲಹವೇ, ಬುದ್ಧಿವಾದಕ್ಕೆ ಕಿವಿಗೊಡುವವರಲ್ಲಿ ಜ್ಞಾನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16755', '20', '13', '11', 'ಸುಮ್ಮನೆ ಸಿಕ್ಕಿದ ಸಂಪತ್ತು ಕ್ಷಯಿಸುವುದು, ದುಡಿದು ಕೂಡಿಸಿಕೊಂಡವನಿಗೆ ಅಭಿವೃದ್ಧಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16756', '20', '13', '12', 'ಕೋರಿದ್ದಕ್ಕೆ ತಡವಾದರೆ ಮನಸ್ಸು ಬಳಲುವುದು, ಕೈಗೂಡಿದ ಇಷ್ಟಾರ್ಥವು ಜೀವವೃಕ್ಷವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16757', '20', '13', '13', 'ದೇವರ ವಾಕ್ಯವನ್ನು ಉಲ್ಲಂಘಿಸುವವನು ನಾಶವಾಗುವನು, ಆಜ್ಞೆಯನ್ನು ಭಯಭಕ್ತಿಯಿಂದ ಕೈಕೊಳ್ಳುವವನು ಸಫಲವನ್ನು ಹೊಂದುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16758', '20', '13', '14', 'ಜ್ಞಾನಿಯ ಬೋಧನೆ ಜೀವದ ಬುಗ್ಗೆ, ಅದನ್ನಾಲಿಸುವವನು ಮೃತ್ಯುಪಾಶದಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16759', '20', '13', '15', 'ಸುಬುದ್ಧಿಯು ದಯಾಸ್ಪದವು, ದ್ರೋಹಿಯ ಮಾರ್ಗವು ನಾಶಕರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16760', '20', '13', '16', 'ಪ್ರತಿಯೊಬ್ಬ ಜಾಣನು ತನ್ನ ಕೆಲಸವನ್ನು ತಿಳಿವಳಿಕೆಯಿಂದ ನಡೆಸುವನು, ಮೂಢನು ತನ್ನ ಮೂರ್ಖತನವನ್ನು ತೋರ್ಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16761', '20', '13', '17', 'ಕೆಟ್ಟ ದೂತನು ಕೇಡಿಗೆ ಬೀಳುವನು, ನಂಬಿಗಸ್ತನಾದ ರಾಯಭಾರಿಯು ಕ್ಷೇಮದಾಯಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16762', '20', '13', '18', 'ಶಿಕ್ಷೆಯನ್ನು ತ್ಯಜಿಸುವವನಿಗೆ ಬಡತನ ಮತ್ತು ಅವಮಾನ, ಗದರಿಕೆಯನ್ನು ಗಮನಿಸುವವನಿಗೆ ಮಾನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16763', '20', '13', '19', 'ಇಷ್ಟಸಿದ್ಧಿ ಮನಸ್ಸಿಗೆ ಸಿಹಿ, ಕೆಟ್ಟದ್ದನ್ನು ಬಿಡುವುದು ಮೂಢರಿಗೆ ಕಹಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16764', '20', '13', '20', 'ಜ್ಞಾನಿಗಳ ಸಹವಾಸಿ ಜ್ಞಾನಿಯಾಗುವನು, ಜ್ಞಾನಹೀನರ ಒಡನಾಡಿ ಸಂಕಟಪಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16765', '20', '13', '21', 'ಅಮಂಗಳವು ಪಾಪಿಗಳನ್ನು ಹಿಂಬಾಲಿಸುವುದು, ಮಂಗಳವು ಸಜ್ಜನರಿಗೆ ಪ್ರತಿಫಲವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16766', '20', '13', '22', 'ಒಳ್ಳೆಯವನ ಆಸ್ತಿ ಸಂತತಿಯವರಿಗೆ ಬಾಧ್ಯ, ಪಾಪಿಯ ಸೊತ್ತು ಸಜ್ಜನರಿಗೆ ಗಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16767', '20', '13', '23', 'ಬಡವರಿಗೆ ಬಂಜರು ಭೂಮಿಯೂ ಬಹು ಬೆಳೆಯನ್ನೀಯುವುದು, ಅನ್ಯಾಯದಿಂದ ಹಾಳಾದ ಸುದ್ದಿಯು ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16768', '20', '13', '24', 'ಬೆತ್ತ ಹಿಡಿಯದ ತಂದೆ ಮಗನಿಗೆ ಶತ್ರು, ಸುಶಿಕ್ಷಣವನ್ನು ನೀಡುವ ತಂದೆ ಮಗನಿಗೆ ಮಿತ್ರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16769', '20', '13', '25', 'ಶಿಷ್ಟನು ಹೊಟ್ಟೆತುಂಬಾ ಉಣ್ಣುವನು, ದುಷ್ಟನ ಹೊಟ್ಟೆ ಹಸಿದಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16770', '20', '14', '1', 'ಜ್ಞಾನವಂತೆಯು ತನ್ನ ಮನೆಯನ್ನು ಕಟ್ಟಿಕೊಳ್ಳುವಳು, ಜ್ಞಾನಹೀನಳು ಅದನ್ನು ಸ್ವಂತ ಕೈಯಿಂದ ನಾಶಮಾಡುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16771', '20', '14', '2', 'ಸರಳಮಾರ್ಗಿಯು ಯೆಹೋವನಿಗೆ ಭಯಪಡುವನು, ವಕ್ರಮಾರ್ಗಿಯು ಆತನನ್ನು ಅಸಡ್ಡೆಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16772', '20', '14', '3', 'ಮೂರ್ಖನ ಮಾತುಗಳು ಅವನ ಬೆನ್ನಿಗೆ ಬೆತ್ತ, ಜ್ಞಾನಿಗಳ ತುಟಿಗಳು ಅವರನ್ನು ಕಾಯುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16773', '20', '14', '4', 'ಎತ್ತುಗಳಿಲ್ಲದಿರುವಾಗ ಗೋದಲಿಯು ಶುದ್ಧ, ಆದರೆ ಎತ್ತಿನ ಶಕ್ತಿಯಿಂದಲೇ ಬೆಳೆಯ ವೃದ್ಧಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16774', '20', '14', '5', 'ಸತ್ಯಸಾಕ್ಷಿಯು ಸುಳ್ಳಾಡನು, ಸುಳ್ಳುಸಾಕ್ಷಿಯು ಅಸತ್ಯವನ್ನೇ ಆಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16775', '20', '14', '6', 'ಧರ್ಮನಿಂದಕನಲ್ಲಿ ಹುಡುಕಿದರೂ ಜ್ಞಾನವು ಸಿಕ್ಕದು, ವಿವೇಕಿಗೆ ತಿಳಿವಳಿಕೆಯು ಸುಲಭವಾಗಿ ದೊರೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16776', '20', '14', '7', 'ನೀನು ಜ್ಞಾನಹೀನನ ಬಳಿಗೆ ಹೋದರೆ ಅವನ ತುಟಿಗಳಲ್ಲಿ ಯಾವ ತಿಳಿವಳಿಕೆಯನ್ನೂ ಕಾಣಲಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16777', '20', '14', '8', 'ಸನ್ಮಾರ್ಗವನ್ನು ಗ್ರಹಿಸಿಕೊಳ್ಳುವುದೇ ಜಾಣನ ಜ್ಞಾನ, ಮೂಢರ ಮೂರ್ಖತನ ಮೋಸಕರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16778', '20', '14', '9', 'ಮೂರ್ಖರನ್ನು ಅವರ ದೋಷವೇ ಹಾಸ್ಯಮಾಡುವುದು, ಯಥಾರ್ಥವಂತರಲ್ಲಿ (ದೇವರ) ದಯೆಯಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16779', '20', '14', '10', 'ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ಹೃದಯದ ವ್ಯಾಕುಲವನ್ನು ತಾನು ಗ್ರಹಿಸಿಕೊಳ್ಳುವನು, ಅವನ ಆನಂದದಲ್ಲಿಯೂ ಬೇರೆಯವರು ಪಾಲುಗಾರರಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16780', '20', '14', '11', 'ದುಷ್ಟರ ಮನೆಗೆ ನಾಶನ, ಶಿಷ್ಟರ ಗುಡಾರಕ್ಕೆ ಏಳಿಗೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16781', '20', '14', '12', 'ಮನುಷ್ಯನ ದೃಷ್ಟಿಗೆ ಸರಳವಾಗಿ ತೋರುವ ಒಂದು ದಾರಿಯುಂಟು. ಅದು ಕಟ್ಟಕಡೆಗೆ ಮರಣಮಾರ್ಗವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16782', '20', '14', '13', 'ನಗುವವನಿಗೂ ಮನೋವ್ಯಥೆಯುಂಟು, ಉಲ್ಲಾಸದ ಅಂತ್ಯವು ವ್ಯಾಕುಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16783', '20', '14', '14', 'ಭ್ರಷ್ಟನು ಕರ್ಮಫಲವನ್ನು ತಿಂದು ತಿಂದು ದಣಿಯುವನು, ಶಿಷ್ಟನು ತನ್ನಲ್ಲಿ ತಾನೇ ತೃಪ್ತನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16784', '20', '14', '15', 'ಮೂಢನು ಯಾವ ಮಾತನ್ನಾದರೂ ನಂಬುವನು, ಜಾಣನು ತನ್ನ ನಡತೆಯನ್ನು ಚೆನ್ನಾಗಿ ಗಮನಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16785', '20', '14', '16', 'ಜ್ಞಾನಿಯು ಕೇಡಿಗೆ ಭಯಪಟ್ಟು ಓರೆಯಾಗುವನು, ಜ್ಞಾನಹೀನನು ಸೊಕ್ಕಿನಿಂದ ಭಯವನ್ನು ಲಕ್ಷಿಸನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16786', '20', '14', '17', 'ಮುಂಗೋಪಿಯು ಬುದ್ಧಿಹೀನನಾಗಿ ವರ್ತಿಸುವನು, ಕುಯುಕ್ತಿಯುಳ್ಳವನು ದ್ವೇಷಕ್ಕೆ ಪಾತ್ರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16787', '20', '14', '18', 'ಮೂರ್ಖರಿಗೆ ಮೂರ್ಖತನವೇ ಸ್ವತ್ತು, ಜಾಣರಿಗೆ ಜ್ಞಾನವೇ ಕಿರೀಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16788', '20', '14', '19', 'ಕೆಟ್ಟವರು ಒಳ್ಳೆಯವರಿಗೆ ಬಾಗುವರು, ದುಷ್ಟರು ಶಿಷ್ಟರ ಬಾಗಿಲಲ್ಲಿ ಅಡ್ಡಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16789', '20', '14', '20', 'ಬಡವನು ನೆರೆಯವನಿಗೂ ಅಸಹ್ಯ, ಧನವಂತನಿಗೆ ಬಹು ಜನ ಮಿತ್ರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16790', '20', '14', '21', 'ನೆರೆಯವನನ್ನು ತಿರಸ್ಕರಿಸುವವನು ದೋಷಿ, ದರಿದ್ರನನ್ನು ಕನಿಕರಿಸುವವನು ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16791', '20', '14', '22', 'ಕುಯುಕ್ತಿಯುಳ್ಳವರು ದಾರಿತಪ್ಪಿದವರೇ ಸರಿ, ಒಳ್ಳೆಯದನ್ನು ಕಲ್ಪಿಸುವವರು ಪ್ರೀತಿಸತ್ಯತೆಗಳಿಗೆ ಪಾತ್ರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16792', '20', '14', '23', 'ಶ್ರಮೆಯಿಂದ ಸಮೃದ್ಧಿ, ಹರಟೆಯಿಂದ ಕೊರತೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16793', '20', '14', '24', 'ಜ್ಞಾನಿಗಳ ಜ್ಞಾನಕಿರೀಟವೇ ಅವರ ಶ್ರೇಷ್ಠ ಸಂಪತ್ತು, ಜ್ಞಾನಹೀನರ ಮೂರ್ಖತನವು ಬರೀ ಮೂರ್ಖತನವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16794', '20', '14', '25', 'ಸತ್ಯಸಾಕ್ಷಿಯು ಪ್ರಾಣರಕ್ಷಕ, ಸುಳ್ಳುಸಾಕ್ಷಿಯು ವಂಚಕ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16795', '20', '14', '26', 'ಯೆಹೋವನಿಗೆ ಭಯಪಡುವುದರಿಂದ ಕೇವಲ ನಿರ್ಭಯ, ಆತನ ಮಕ್ಕಳಿಗೆ ಆಶ್ರಯವಿದ್ದೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16796', '20', '14', '27', 'ಯೆಹೋವನ ಭಯ ಜೀವದ ಬುಗ್ಗೆ, ಮೃತ್ಯುಪಾಶದಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳಲು ಅದು ಸಾಧನವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16797', '20', '14', '28', 'ಪ್ರಜೆಗಳ ವೃದ್ಧಿ ರಾಜನ ಮಹಿಮೆ, ಪ್ರಜೆಗಳ ನಾಶ ಪ್ರಭುವಿಗೆ ಭಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16798', '20', '14', '29', 'ದೀರ್ಘಶಾಂತನು ಕೇವಲ ಬುದ್ಧಿವಂತನು, ಮುಂಗೋಪಿಯು ಮೂರ್ಖತನವನ್ನು ಧ್ವಜವಾಗಿ ಎತ್ತುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16799', '20', '14', '30', 'ಶಾಂತಗುಣವು ದೇಹಕ್ಕೆ ಜೀವಾಧಾರವು, ಕ್ರೋಧವು ಎಲುಬಿಗೆ ಕ್ಷಯವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16800', '20', '14', '31', 'ಬಡವರನ್ನು ಹಿಂಸಿಸುವವನು ಸೃಷ್ಟಿಕರ್ತನನ್ನು ಹೀನೈಸುವನು, ಗತಿಯಿಲ್ಲದವರನ್ನು ಕರುಣಿಸುವವನು ಆತನನ್ನು ಘನಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16801', '20', '14', '32', 'ದುಷ್ಟನು ವಿಪತ್ತಿಗೊಳಗಾಗಿ ಹಾಳಾಗುವನು, ಶಿಷ್ಟನು ಮರಣಕಾಲದಲ್ಲಿಯೂ ಆಶ್ರಯಹೊಂದುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16802', '20', '14', '33', 'ವಿವೇಕಿಯ ಹೃದಯ ಜ್ಞಾನಾಶ್ರಯ, ಜ್ಞಾನಹೀನನ ಹೃದಯದಲ್ಲಿ ಅದು ಕಾಣದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16803', '20', '14', '34', 'ಪ್ರಜೆಗೆ ಧರ್ಮವು ಉನ್ನತಿ, ಅಧರ್ಮವು ಅವಮಾನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16804', '20', '14', '35', 'ಜಾಣನಾದ ಸೇವಕನಿಗೆ ರಾಜನ ಕೃಪೆ, ಮಾನಗೇಡಿಗೆ ರಾಜನ ರೌದ್ರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16805', '20', '15', '1', 'ಮೃದುವಾದ ಪ್ರತ್ಯುತ್ತರವು ಸಿಟ್ಟನ್ನಾರಿಸುವುದು, ಬಿರುನುಡಿಯು ಸಿಟ್ಟನ್ನೇರಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16806', '20', '15', '2', 'ಜ್ಞಾನಿಗಳ ನಾಲಿಗೆಯು ತಿಳಿವಳಿಕೆಯನ್ನು ಸಾರ್ಥಕ ಮಾಡುವುದು, ಜ್ಞಾನಹೀನರ ಬಾಯಿಯು ಮೂರ್ಖತನವನ್ನು ಕಾರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16807', '20', '15', '3', 'ಯೆಹೋವನ ದೃಷ್ಟಿಯು ಎಲ್ಲೆಲ್ಲಿಯೂ ಇರುವುದು, ಆತನು ಕೆಟ್ಟವರನ್ನು ಮತ್ತು ಒಳ್ಳೆಯವರನ್ನು ನೋಡುತ್ತಲೇ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16808', '20', '15', '4', 'ಸಂತೈಸುವ ನಾಲಿಗೆ ಜೀವವೃಕ್ಷವು, ಬಲತ್ಕರಿಸುವ ನಾಲಿಗೆ ಮನಮುರಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16809', '20', '15', '5', 'ಮೂರ್ಖನು ತಂದೆಯ ಶಿಕ್ಷೆಯನ್ನು ತಿರಸ್ಕರಿಸುವನು, ಗದರಿಕೆಯನ್ನು ಗಮನಿಸುವವನು ಜಾಣನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16810', '20', '15', '6', 'ಶಿಷ್ಟನ ಮನೆಯಲ್ಲಿ ದೊಡ್ಡ ನಿಧಿ, ದುಷ್ಟನ ಆದಾಯವು ನಷ್ಟಕ್ಕೆ ದಾರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16811', '20', '15', '7', 'ಜ್ಞಾನಿಗಳ ತುಟಿಗಳು ತಿಳಿವಳಿಕೆಯನ್ನು ಬಿತ್ತುವವು. ಜ್ಞಾನಹೀನರ ಹೃದಯವು ಅದನ್ನು ಬಿತ್ತುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16812', '20', '15', '8', 'ದುಷ್ಟರ ಯಜ್ಞ ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯ, ಶಿಷ್ಟರ ಬಿನ್ನಹ ಆತನಿಗೆ ಇಷ್ಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16813', '20', '15', '9', 'ದುಷ್ಟನ ನಡತೆಯು ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯ, ಧರ್ಮಾಸಕ್ತನು ಆತನಿಗೆ ಪ್ರಿಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16814', '20', '15', '10', 'ಧರ್ಮಮಾರ್ಗವನ್ನು ಬಿಟ್ಟವನಿಗೆ ತೀಕ್ಷ್ಣ ಶಿಕ್ಷಣ, ಗದರಿಕೆಯನ್ನು ಕೇಳದವನಿಗೆ ಸಾವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16815', '20', '15', '11', 'ಪಾತಾಳವೂ, ನಾಶಲೋಕವೂ ಯೆಹೋವನಿಗೆ ಗೋಚರವಾಗಿರುವಲ್ಲಿ ನರವಂಶದವರ ಹೃದಯಗಳು ಆತನಿಗೆ ಮತ್ತೂ ಸ್ಪಷ್ಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16816', '20', '15', '12', 'ಧರ್ಮನಿಂದಕನು ಗದರಿಕೆಯನ್ನು ಕೇಳನು, ಜ್ಞಾನಿಗಳ ಸಂಗಡ ಸೇರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16817', '20', '15', '13', 'ಹರ್ಷ ಹೃದಯದಿಂದ ಹಸನ್ಮುಖ, ಮನೋವ್ಯಥೆಯಿಂದ ಆತ್ಮಭಂಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16818', '20', '15', '14', 'ವಿವೇಕಿಯ ಹೃದಯ ತಿಳಿವಳಿಕೆಯನ್ನು ಹುಡುಕುವುದು, ಮೂಢರ ಬಾಯಿ ಮೂರ್ಖತನವನ್ನು ಮುಕ್ಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16819', '20', '15', '15', 'ದೀನನ ದಿನಗಳೆಲ್ಲಾ ದುಃಖಭರಿತ, ಹರ್ಷಹೃದಯನಿಗೆ ನಿತ್ಯವೂ ಔತಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16820', '20', '15', '16', 'ಕಳವಳದಿಂದ ಕೂಡಿದ ಬಹುಧನಕ್ಕಿಂತಲೂ ಯೆಹೋವನ ಭಯದಿಂದ ಕೂಡಿದ ಅಲ್ಪ ಧನವೇ ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16821', '20', '15', '17', 'ದ್ವೇಷವಿರುವಲ್ಲಿ ಮೃಷ್ಟಾನ್ನಕ್ಕಿಂತಲೂ, ಪ್ರೇಮವಿರುವಲ್ಲಿ ಸೊಪ್ಪಿನ ಊಟವೇ ಉತ್ತಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16822', '20', '15', '18', 'ಕೋಪಿಷ್ಠನು ವ್ಯಾಜ್ಯವನ್ನೆಬ್ಬಿಸುವನು, ದೀರ್ಘಶಾಂತನು ಜಗಳವನ್ನು ಶಮನಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16823', '20', '15', '19', 'ಸೋಮಾರಿಯ ಮಾರ್ಗ ಮುಳ್ಳುಬೇಲಿ, ಯಥಾರ್ಥವಂತನ ಮಾರ್ಗ ರಾಜಮಾರ್ಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16824', '20', '15', '20', 'ಜ್ಞಾನವಂತನಾದ ಮಗನು ತಂದೆಯನ್ನು ಉಲ್ಲಾಸಗೊಳಿಸುವನು, ಜ್ಞಾನಹೀನನು ತಾಯಿಯನ್ನು ತಿರಸ್ಕರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16825', '20', '15', '21', 'ಬುದ್ಧಿಹೀನನು ಮೂರ್ಖತನದಲ್ಲಿ ಆನಂದಿಸುವನು, ಬುದ್ಧಿವಂತನು ತನ್ನ ಮಾರ್ಗವನ್ನು ಸರಳಮಾಡಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16826', '20', '15', '22', 'ಆಲೋಚನೆ ಹೇಳುವವರಿಲ್ಲದೆ ಉದ್ದೇಶಗಳು ನೆರವೇರವು, ಬಹು ಮಂದಿ ಆಲೋಚನಾಪರರು ಇರುವಲ್ಲಿ ಅವು ನೆರವೇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16827', '20', '15', '23', 'ತಕ್ಕ ಉತ್ತರಕೊಡುವವನಿಗೆ ಎಷ್ಟೋ ಸಂತೋಷ! ಸಮಯೋಚಿತವಾದ ನುಡಿಯಲ್ಲಿ ಎಷ್ಟೋ ಸ್ವಾರಸ್ಯ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('16828', '20', '15', '24', 'ಜೀವದ ಮಾರ್ಗವು ವಿವೇಕಿಯನ್ನು ಮೇಲಕ್ಕೆತ್ತುವುದು; ಅದು ಅವನನ್ನು ಪಾತಾಳದಿಂದ ತಪ್ಪಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16829', '20', '15', '25', 'ಯೆಹೋವನು ಗರ್ವಿಷ್ಠನ ಮನೆಯನ್ನು ಕೆಡವಿಬಿಡುವನು; ವಿಧವೆಯ ಮೇರೆಯನ್ನು ನೆಲೆಗೊಳಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16830', '20', '15', '26', 'ಕುಯುಕ್ತಿಯು ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯ, ನಯನುಡಿಯು ಆತನಿಗೆ ಪ್ರಿಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16831', '20', '15', '27', 'ಸೂರೆಮಾಡುವವನು ಸ್ವಂತ ಮನೆಯನ್ನು ಬಾಧಿಸುವನು. ಲಂಚವನ್ನೊಪ್ಪದವನು ಸುಖವಾಗಿ ಬಾಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16832', '20', '15', '28', 'ಶಿಷ್ಟನ ಹೃದಯ ವಿವೇಚಿಸಿ ಉತ್ತರಕೊಡುತ್ತದೆ, ದುಷ್ಟನ ಬಾಯಿ ಕೆಟ್ಟದ್ದನ್ನು ಕಾರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16833', '20', '15', '29', 'ಯೆಹೋವನು ದುಷ್ಟರಿಗೆ ದೂರ, ಶಿಷ್ಟರ ಬಿನ್ನಹಕ್ಕೆ ಹತ್ತಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16834', '20', '15', '30', 'ಹಸನ್ಮುಖ ಹೃದಯಕ್ಕೆ ಆನಂದ, ಶುಭಸಮಾಚಾರ ದೇಹಕ್ಕೆ ಆರೋಗ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16835', '20', '15', '31', 'ಜೀವಪ್ರದವಾದ ಗದರಿಕೆಗೆ ಕಿವಿಗೊಡುವವನು, ಜ್ಞಾನಿಗಳ ನಡುವೆ ನೆಲೆಗೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16836', '20', '15', '32', 'ಶಿಕ್ಷೆಯನ್ನು ತಿರಸ್ಕರಿಸುವವನು ತನ್ನನ್ನೇ ನಿರಾಕರಿಸಿಕೊಳ್ಳುವನು, ಗದರಿಕೆಯನ್ನು ಕೇಳುವವನು ಬುದ್ಧಿಯನ್ನು ಪಡೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16837', '20', '15', '33', 'ಯೆಹೋವನ ಭಯವೇ ಜ್ಞಾನೋಪದೇಶ, ಗೌರವಕ್ಕೆ ಮೊದಲು ವಿನಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16838', '20', '16', '1', 'ಹೃದಯದ ಸಂಕಲ್ಪವು ಮನುಷ್ಯನ ವಶವು, ತಕ್ಕ ಉತ್ತರಕೊಡುವ ಶಕ್ತಿಯು ಯೆಹೋವನಿಂದಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16839', '20', '16', '2', 'ಮನುಷ್ಯನ ನಡತೆಯೆಲ್ಲಾ ಸ್ವಂತ ದೃಷ್ಟಿಗೆ ಶುದ್ಧವಾಗಿದೆ, ಯೆಹೋವನು ಅಂತರಂಗವನ್ನೇ ಪರೀಕ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16840', '20', '16', '3', 'ನಿನ್ನ ಕಾರ್ಯಭಾರವನ್ನು ಯೆಹೋವನಿಗೆ ವಹಿಸಿದರೆ, ನಿನ್ನ ಉದ್ದೇಶಗಳು ಸಫಲವಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16841', '20', '16', '4', 'ಯೆಹೋವನು ಒಂದೊಂದನ್ನೂ ತಕ್ಕ ಗುರಿಯಿಂದ ಸೃಷ್ಟಿಸಿದ್ದಾನೆ, ಹೌದು, ಕೇಡಿನ ದಿನಕ್ಕಾಗಿ ಕೆಡುಕರನ್ನು ಉಂಟುಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16842', '20', '16', '5', 'ಅಹಂಕಾರಿಗಳೆಲ್ಲಾ ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯ, ಅವರಿಗೆ ದಂಡನೆ ಖಂಡಿತ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16843', '20', '16', '6', 'ಕೃಪಾಸತ್ಯತೆಗಳಿಂದ ಪಾಪನಿವಾರಣೆ, ಯೆಹೋವನ ಭಯಭಕ್ತಿಯಿಂದ ಹಾನಿನಿವಾರಣೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16844', '20', '16', '7', 'ಯೆಹೋವನು ಒಬ್ಬನ ನಡತೆಗೆ ಮೆಚ್ಚಿದರೆ, ಅವನ ಶತ್ರುಗಳನ್ನೂ ಮಿತ್ರರನ್ನಾಗಿ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16845', '20', '16', '8', 'ಅನ್ಯಾಯದಿಂದ ಗಳಿಸಿದ ಬಹು ಧನಕ್ಕಿಂತಲೂ, ನ್ಯಾಯದಿಂದ ಕೂಡಿಸಿದ ಅಲ್ಪ ಧನವೇ ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16846', '20', '16', '9', 'ಮನುಷ್ಯನು ತನ್ನ ಮನದಂತೆ ದಾರಿಯನ್ನು ಆರಿಸಿಕೊಂಡರೂ, ಯೆಹೋವನೇ ಅವನಿಗೆ ಗತಿಯನ್ನು ಏರ್ಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16847', '20', '16', '10', 'ರಾಜನ ತುಟಿಗಳಲ್ಲಿ ದೈವೋಕ್ತಿ, ನ್ಯಾಯತೀರಿಸುವುದರಲ್ಲಿ ಅವನ ಬಾಯಿ ತಪ್ಪಿಹೋಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16848', '20', '16', '11', 'ನ್ಯಾಯದ ಅಳತೆ ಮತ್ತು ತಕ್ಕಡಿಗಳು ಯೆಹೋವನ ಏರ್ಪಾಡು, ಚೀಲದಲ್ಲಿನ ತೂಕದಕಲ್ಲುಗಳೆಲ್ಲಾ ಆತನ ಕೈಕೆಲಸವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16849', '20', '16', '12', 'ರಾಜರು ಸಿಂಹಾಸನಕ್ಕೆ ಧರ್ಮವೇ ಆಧಾರವೆಂದು ತಿಳಿದು, ಅಧರ್ಮವನ್ನಾಚರಿಸಲು ಅಸಹ್ಯಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16850', '20', '16', '13', 'ರಾಜರು ಸತ್ಯದ ತುಟಿಗಳನ್ನು ಮೆಚ್ಚುವರು, ಯಥಾರ್ಥವಾದಿಯನ್ನು ಪ್ರೀತಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16851', '20', '16', '14', 'ರಾಜನ ಕೋಪ ಮೃತ್ಯುವಿನ ದೂತ, ಜಾಣನು ಅದನ್ನು ಶಮನಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16852', '20', '16', '15', 'ಪ್ರಭುವಿನ ಮುಖಪ್ರಸನ್ನತೆ ಜೀವ, ಆತನ ದಯೆ ಮುಂಗಾರುಮುಗಿಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16853', '20', '16', '16', 'ಬಂಗಾರಕ್ಕಿಂತಲೂ ಜ್ಞಾನವನ್ನು ಪಡೆಯುವುದು ಎಷ್ಟೋ ಮೇಲು, ಬೆಳ್ಳಿಗಿಂತಲೂ ವಿವೇಕವನ್ನು ಹೊಂದುವುದು ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16854', '20', '16', '17', 'ಸತ್ಯವಂತನ ರಾಜಮಾರ್ಗ ಹಾನಿಗೆ ದೂರ, ತನ್ನ ನಡತೆಯನ್ನು ಗಮನಿಸುವವನು ತನ್ನ ಆತ್ಮವನ್ನು ಕಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16855', '20', '16', '18', 'ಗರ್ವದಿಂದ ಭಂಗ, ಉಬ್ಬಿನಿಂದ ದೊಬ್ಬು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16856', '20', '16', '19', 'ಸೊಕ್ಕಿನವರ ಸಂಗಡ ಸೂರೆಯನ್ನು ಹಂಚಿಕೊಳ್ಳುವುದಕ್ಕಿಂತಲೂ, ದೀನರ ಸಂಗಡ ದೈನ್ಯದಿಂದಿರುವುದು ವಾಸಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16857', '20', '16', '20', 'ದೇವರ ವಾಕ್ಯವನ್ನು ಸ್ಮರಿಸುವವನು ಸುಕ್ಷೇಮವನ್ನು ಪಡೆಯುವನು, ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಡುವವನು ಭಾಗ್ಯವಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16858', '20', '16', '21', 'ಜ್ಞಾನಹೃದಯರಿಗೆ ಜಾಣರೆಂಬ ಬಿರುದು ಬರುವುದು, ಸವಿತುಟಿಯಿಂದ ಉಪದೇಶ ಶಕ್ತಿಯು ಹೆಚ್ಚುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16859', '20', '16', '22', 'ವಿವೇಕಿಗೆ ವಿವೇಕವೇ ಜೀವದ ಬುಗ್ಗೆ, ಮೂರ್ಖನಿಗೆ ಮೂರ್ಖತನವೇ ದಂಡನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16860', '20', '16', '23', 'ಜ್ಞಾನಿಯ ಹೃದಯವು ಅವನ ಬಾಯಿಗೆ ಜಾಣತನವನ್ನೂ, ಅವನ ತುಟಿಗಳಿಗೆ ಉಪದೇಶ ಶಕ್ತಿಯನ್ನೂ ಹೆಚ್ಚಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16861', '20', '16', '24', 'ಸವಿನುಡಿಯು ಜೇನುಕೊಡ, ಅದು ಆತ್ಮಕ್ಕೆ ಸಿಹಿ, ಎಲುಬಿಗೆ ಕ್ಷೇಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16862', '20', '16', '25', 'ಮನುಷ್ಯನ ದೃಷ್ಟಿಗೆ ಸರಳವಾಗಿ ತೋರುವ ಒಂದು ದಾರಿಯುಂಟು, ಕಟ್ಟಕಡೆಗೆ ಅದು ಮರಣಮಾರ್ಗವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16863', '20', '16', '26', 'ದುಡಿಯುವವನಿಗೆ ಅವನ ಹೊಟ್ಟೆಯೇ ದುಡಿಯುವಂತೆ ಮಾಡುವುದು, ದುಡಿಯಲಿಕ್ಕೆ ಅವನ ಬಾಯೇ ಅವನನ್ನು ಒತ್ತಾಯ ಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16864', '20', '16', '27', 'ನೀಚನು ಕೇಡೆಂಬ ಕುಣಿಯನ್ನು ತೋಡುತ್ತಾನೆ, ಅವನ ಮಾತುಗಳು ಬೆಂಕಿಯ ಉರಿಯಂತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16865', '20', '16', '28', 'ತುಂಟನು ಜಗಳ ಬಿತ್ತುತ್ತಾನೆ, ಚಾಡಿಕೋರನು ಮಿತ್ರರನ್ನು ಅಗಲಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16866', '20', '16', '29', 'ಬಲಾತ್ಕಾರಿಯು ನೆರೆಯವನನ್ನು ಮರುಳುಗೊಳಿಸಿ, ದುರ್ಮಾರ್ಗಕ್ಕೆ ಎಳೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16867', '20', '16', '30', 'ಕಣ್ಣನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳುವವನು ಕುಯುಕ್ತಿಯನ್ನು ಕಲ್ಪಿಸುವನು, ತುಟಿಯನ್ನು ಕಚ್ಚುವವನು ಕೇಡನ್ನು ಸಾಧಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16868', '20', '16', '31', 'ನರೆಗೂದಲೇ ಸುಂದರ ಕಿರೀಟವು, ಅದು ಧರ್ಮಮಾರ್ಗದಲ್ಲಿ ದೊರಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16869', '20', '16', '32', 'ದೀರ್ಘಶಾಂತನು ಶೂರನಿಗಿಂತಲೂ ಶ್ರೇಷ್ಠ, ತನ್ನನ್ನು ಆಳುವವನು ಪಟ್ಟಣವನ್ನು ಗೆದ್ದವನಿಗಿಂತಲೂ ಬಲಿಷ್ಠ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16870', '20', '16', '33', 'ಮಡಲಿನಲ್ಲಿ ಚೀಟು ಹಾಕಬಹುದು, ಅದರ ತೀರ್ಪು ಯೆಹೋವನದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16871', '20', '17', '1', 'ವ್ಯಾಜ್ಯದ ಮನೆಯಲ್ಲಿ ತುಂಬಿದ ಔತಣಕ್ಕಿಂತಲೂ, ಸಮಾಧಾನದ ಒಣತುತ್ತೇ ಮೇಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16872', '20', '17', '2', 'ಜಾಣನಾದ ಆಳು ಮಾನಕಳೆದ ಮನೆಮಗನ ಮೇಲೆ ಅಧಿಕಾರಮಾಡುವನು, ಮನೆಮಕ್ಕಳೊಂದಿಗೆ ಬಾಧ್ಯತೆಯನ್ನು ಹೊಂದುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16873', '20', '17', '3', 'ಬೆಳ್ಳಿಬಂಗಾರಗಳನ್ನು ಪುಟಕುಲಿಮೆಗಳು ಶೋಧಿಸುವವು, ಹೃದಯಗಳನ್ನು ಶೋಧಿಸುವವನು ಯೆಹೋವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16874', '20', '17', '4', 'ಕೆಡುಕನು ಕೆಟ್ಟ ತುಟಿಗಳನ್ನು ಗಮನಿಸುವನು, ಸುಳ್ಳುಗಾರನು ನಾಶನದ ನಾಲಿಗೆಗೆ ಕಿವಿಗೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16875', '20', '17', '5', 'ಬಡವರನ್ನು ಹಾಸ್ಯಮಾಡುವವನು ಸೃಷ್ಟಿಕರ್ತನನ್ನೇ ಹೀನೈಸುವನು, ಪರರ ವಿಪತ್ತಿಗೆ ಹಿಗ್ಗುವವನು ದಂಡನೆಯನ್ನು ಹೊಂದದಿರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16876', '20', '17', '6', 'ಮಕ್ಕಳ ಸಂತತಿಯವರು ವೃದ್ಧರಿಗೆ ಕಿರೀಟ, ತಂದೆತಾಯಿಗಳು ಮಕ್ಕಳಿಗೆ ಭೂಷಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16877', '20', '17', '7', 'ಉತ್ತಮವಾದ ಮಾತು ಮೂರ್ಖನಿಗೆ ಅಯುಕ್ತ, ಸುಳ್ಳುಮಾತು ಉತ್ತಮನಿಗೆ ಮತ್ತೂ ಅಯುಕ್ತ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16878', '20', '17', '8', 'ಕೊಡುವವನ ದೃಷ್ಟಿಗೆ ಲಂಚವು ಚಿಂತಾಮಣಿಯಾಗಿದೆ, ಎಲ್ಲಿ ಹೋದರೂ ಅವನಿಗೆ ಅನುಕೂಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16879', '20', '17', '9', 'ದೋಷವನ್ನು ಮುಚ್ಚಿಡುವವನು ಪ್ರೇಮವನ್ನು ಸೆಳೆಯುವನು, ಎತ್ತಿ ಆಡುತ್ತಿರುವವನು ಸ್ನೇಹವನ್ನು ಕಳೆದುಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16880', '20', '17', '10', 'ಮಂದಮತಿಗೆ ನೂರು ಪೆಟ್ಟು ಹೊಡೆಯುವುದಕ್ಕಿಂತಲೂ, ಗದರಿಕೆಯೇ ವಿವೇಕಿಗೆ ಹೆಚ್ಚಾದ ಶಿಕ್ಷೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16881', '20', '17', '11', 'ದುರಾತ್ಮನಿಗೆ ದಂಗೆಯ ಮೇಲೆಯೇ ಮನಸ್ಸು, ಕ್ರೂರದೂತನು ಅವನನ್ನು ಆಕ್ರಮಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16882', '20', '17', '12', 'ಮೂರ್ಖತನದಲ್ಲಿ ಮುಳುಗಿರುವ ಮೂಢನನ್ನು ಎದುರಾಗುವುದಕ್ಕಿಂತಲೂ, ಮರಿಗಳನ್ನು ಕಳೆದುಕೊಂಡ ಕರಡಿಯನ್ನು ಎದುರಾಗುವುದು ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16883', '20', '17', '13', 'ಉಪಕಾರಕ್ಕೆ ಅಪಕಾರಮಾಡುವವನ ಮನೆಗೆ ಕೇಡು ತಪ್ಪದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16884', '20', '17', '14', 'ವ್ಯಾಜ್ಯದ ಆರಂಭವು ಏರಿಗೆ ಬಿಲಬಿದ್ದಂತೆ, ಸಿಟ್ಟೇರುವುದಕ್ಕೆ ಮುಂಚೆ ಜಗಳವನ್ನು ಬಿಟ್ಟುಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16885', '20', '17', '15', 'ದುಷ್ಟನನ್ನು ಶಿಷ್ಟನೆಂದು, ಶಿಷ್ಟನನ್ನು ದುಷ್ಟನೆಂದು ನಿರ್ಣಯಿಸುವವರಿಬ್ಬರೂ ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16886', '20', '17', '16', 'ಜ್ಞಾನವನ್ನು ಕೊಳ್ಳಲು ಮೂಢನ ಕೈಯಲ್ಲಿ ಹಣವೇಕೆ? ಅವನಿಗೆ ಬುದ್ಧಿಯೇ ಇಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16887', '20', '17', '17', 'ಮಿತ್ರನ ಪ್ರೀತಿಯು ನಿರಂತರ, ಸಹೋದರನ ಜನ್ಮವು ಆಪತ್ತಿನಲ್ಲಿ ಸಾರ್ಥಕ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16888', '20', '17', '18', 'ನೆರೆಯವನಿಗಾಗಿ ಪ್ರಮಾಣಮಾಡಿ ಹೊಣೆಯಾದವನು ಬುದ್ಧಿಹೀನನೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16889', '20', '17', '19', 'ಪಾಪಪ್ರಿಯನು ಕಲಹಪ್ರಿಯ, ಸೊಕ್ಕಿನಿಂದ ಮಾತನಾಡುವವನು ಕೇಡು ಬರಮಾಡಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16890', '20', '17', '20', 'ವಕ್ರ ಹೃದಯನು ಶುಭವನ್ನು ಪಡೆಯನು, ಕೆಟ್ಟ ನಾಲಿಗೆಯವನು ವಿಪತ್ತಿಗೆ ಸಿಕ್ಕಿಬೀಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16891', '20', '17', '21', 'ಮೂರ್ಖನನ್ನು ಹೆತ್ತವರಿಗೆ ವ್ಯಥೆ, ಮೂರ್ಖನ ತಂದೆಗೆ ವ್ಯಸನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16892', '20', '17', '22', 'ಹರ್ಷಹೃದಯವು ಒಳ್ಳೆಯ ಔಷಧ, ಕುಗ್ಗಿದ ಮನದಿಂದ ಅನಾರೋಗ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16893', '20', '17', '23', 'ದುಷ್ಟನು ಲಂಚವನ್ನು ಗುಪ್ತವಾಗಿ ತೆಗೆದುಕೊಂಡು, ನ್ಯಾಯವನ್ನು ತಪ್ಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16894', '20', '17', '24', 'ವಿವೇಕಿಗೆ ಜ್ಞಾನವೇ ಗುರಿಯಾಗಿರುವುದು, ಮೂಢನ ದೃಷ್ಟಿಯು ದಿಗಂತಗಳಲ್ಲಿಯೂ ಅಲೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16895', '20', '17', '25', 'ಜ್ಞಾನಹೀನನಾದ ಮಗನು ತಂದೆಗೆ ಕಿರಿಕಿರಿ, ತಾಯಿಗೆ ಕರಕರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16896', '20', '17', '26', 'ಶಿಷ್ಟನಿಗೆ ದಂಡನೆ ಯುಕ್ತವಲ್ಲ, ಧರ್ಮಿಷ್ಠನಿಗೆ ಪೆಟ್ಟು ಅಧರ್ಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16897', '20', '17', '27', 'ಮಿತವಾಗಿ ಮಾತನಾಡುವವನು ಜ್ಞಾನಿ, ಶಾಂತಾತ್ಮನು ವಿವೇಕಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16898', '20', '17', '28', 'ಮೂಢನು ಕೂಡ ಸುಮ್ಮನಿದ್ದರೆ ಜ್ಞಾನಿಯೆಂತಲೂ, ತುಟಿಗಳನ್ನು ಬಿಗಿಹಿಡಿದರೆ ವಿವೇಕಿಯೆಂತಲೂ ಅನ್ನಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16899', '20', '18', '1', 'ಜನರಲ್ಲಿ ಸೇರದವನು ಸ್ವೇಚ್ಛಾನುಸಾರ ನಡೆಯುತ್ತಾ, ಸಮಸ್ತ ಸುಜ್ಞಾನಕ್ಕೂ ರೇಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16900', '20', '18', '2', 'ಮೂಢನಿಗೆ ವಿವೇಕವು ಅನಿಷ್ಟ; ಸ್ವಭಾವವನ್ನು ಹೊರಪಡಿಸಿಕೊಳ್ಳುವುದೇ ಅವನಿಗಿಷ್ಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16901', '20', '18', '3', 'ದುರಾಚಾರವಿದ್ದಲ್ಲಿ ತಾತ್ಸಾರ; ಅವಮಾನವಿದ್ದಲ್ಲಿ ಧಿಕ್ಕಾರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16902', '20', '18', '4', 'ಸತ್ಪುರುಷನ ನುಡಿಯು ಆಳವಾದ ನೀರು, ಜ್ಞಾನದ ಬುಗ್ಗೆ, ಹರಿಯುವ ತೊರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16903', '20', '18', '5', 'ದುಷ್ಟನಿಗೆ ಪ್ರಸನ್ನನಾಗಿ ಶಿಷ್ಟನಿಗೆ ನ್ಯಾಯತಪ್ಪಿಸುವುದು ಅಧರ್ಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16904', '20', '18', '6', 'ಜ್ಞಾನಹೀನನ ತುಟಿಗಳು ಜಗಳವನ್ನು ಉಂಟುಮಾಡುತ್ತವೆ, ಅವನ ಬಾಯಿ ಪೆಟ್ಟುತಿನ್ನುವುದಕ್ಕೆ ಕೂಗಿಕೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16905', '20', '18', '7', 'ಜ್ಞಾನಹೀನನಿಗೆ ಬಾಯಿ ನಾಶ, ತುಟಿಗಳು ಪಾಶ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16906', '20', '18', '8', 'ಚಾಡಿಕೋರನ ಮಾತುಗಳು ರುಚಿಯಾದ ತುತ್ತುಗಳು, ಹೊಟ್ಟೆಯೊಳಕ್ಕೇ ಇಳಿಯುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16907', '20', '18', '9', 'ಕೆಲಸಗಳ್ಳನು ಕೆಡುಕನಿಗೆ ತಮ್ಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16908', '20', '18', '10', 'ಯೆಹೋವನ ನಾಮವು ಬಲವಾದ ಬುರುಜು, ಶಿಷ್ಟನು ಅದರೊಳಕ್ಕೆ ಓಡಿಹೋಗಿ ಭದ್ರವಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16909', '20', '18', '11', 'ಧನವಂತನು ತನ್ನ ಐಶ್ವರ್ಯವನ್ನು ಬಲವಾದ ಕೋಟೆಯೆಂದು, ಎತ್ತರವಾದ ಗೋಡೆಯೆಂದು ಭಾವಿಸಿಕೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16910', '20', '18', '12', 'ಭಂಗಕ್ಕೆ ಮೊದಲು ಗರ್ವದ ಹೃದಯ, ಮಾನಕ್ಕೆ ಮುಂಚೆ ದೀನತೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16911', '20', '18', '13', 'ಗಮನಿಸದೆ ಉತ್ತರಕೊಡುವವನು, ಮೂರ್ಖನೆಂಬ ಅವಮಾನಕ್ಕೆ ಗುರಿಯಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16912', '20', '18', '14', 'ಆತ್ಮವು ವ್ಯಾಧಿಯನ್ನು ಸಹಿಸಬಲ್ಲದು, ಆತ್ಮವೇ ನೊಂದರೆ ಸಹಿಸುವವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16913', '20', '18', '15', 'ವಿವೇಕಿಯ ಹೃದಯವು ತಿಳಿವಳಿಕೆಯನ್ನು ಸಂಪಾದಿಸುವುದು, ಜ್ಞಾನಿಯ ಕಿವಿಯು ತಿಳಿವಳಿಕೆಯನ್ನು ಹುಡುಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16914', '20', '18', '16', 'ಕಾಣಿಕೆಯು ಅನುಕೂಲತೆಗೂ, ಶ್ರೀಮಂತರ ಸಾನ್ನಿಧ್ಯ ಪ್ರವೇಶಕ್ಕೂ ಸಾಧನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16915', '20', '18', '17', 'ಮೊದಲು ವಾದಿಸುವವನು ನ್ಯಾಯವಾದಿ ಎಂದು ತೋರುವನು, ಪ್ರತಿವಾದಿ ಎದ್ದ ಮೇಲೆ ಅವನ ಪರೀಕ್ಷೆ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16916', '20', '18', '18', 'ಚೀಟು ಹಾಕುವುದರಿಂದ ವ್ಯಾಜ್ಯಶಮನವೂ, ಬಲಿಷ್ಠರ ನ್ಯಾಯಾನ್ಯಾಯಗಳ ವಿವೇಚನೆಯೂ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16917', '20', '18', '19', 'ಬಲವಾದ ಪಟ್ಟಣವನ್ನು ಗೆಲ್ಲುವುದಕ್ಕಿಂತ ಅನ್ಯಾಯಹೊಂದಿದ ಸಹೋದರನನ್ನು ಗೆಲ್ಲುವುದು ಅಸಾಧ್ಯ, ಕೋಟೆಯ ಅಗುಳಿಗಳಂತೆ ಜಗಳಗಳು ಜನರನ್ನು ಅಗಲಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16918', '20', '18', '20', 'ಮನುಷ್ಯನು ತನ್ನ ಬಾಯಿಯ ಬೆಳೆಯನ್ನು ಹೊಟ್ಟೆ ತುಂಬಾ ಉಣ್ಣುವನು, ತನ್ನ ತುಟಿಗಳ ಫಲವನ್ನು ಸಾಕಷ್ಟು ತಿನ್ನುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16919', '20', '18', '21', 'ಜೀವ ಮತ್ತು ಮರಣಗಳು ನಾಲಿಗೆಯ ವಶ, ವಚನಪ್ರಿಯರು ಅದರ ಫಲವನ್ನು ಅನುಭವಿಸುವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16920', '20', '18', '22', 'ಪತ್ನಿಲಾಭವು ರತ್ನಲಾಭ, ಅದು ಯೆಹೋವನ ಅನುಗ್ರಹವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16921', '20', '18', '23', 'ಬಡವನು ಬಿನ್ನೈಸುವನು, ಬಲ್ಲಿದನು ಉತ್ತರವನ್ನು ಉಗ್ರವಾಗಿ ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16922', '20', '18', '24', 'ಬಹಳ ಗೆಳೆಯರನ್ನು ಸೇರಿಸಿಕೊಂಡವನಿಗೆ ನಾಶನ, ಸಹೋದರನಿಗಿಂತಲೂ ಹತ್ತಿರ ಹೊಂದಿಕೊಳ್ಳುವ ಮಿತ್ರನುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16923', '20', '19', '1', 'ಕಪಟವಾಗಿ ಮಾತನಾಡುವ ಮೂಢನಿಗಿಂತಲೂ, ನಿರ್ದೋಷಿಯಾಗಿ ನಡೆಯುವ ದರಿದ್ರನೇ ಶ್ರೇಷ್ಠ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16924', '20', '19', '2', 'ತಿಳಿವಳಿಕೆಯಿಲ್ಲದೆ ಕೋರುವುದು ಯುಕ್ತವಲ್ಲ, ದುಡುಕುವ ಕಾಲು ದಾರಿತಪ್ಪುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16925', '20', '19', '3', 'ಮನುಷ್ಯನು ಮೂರ್ಖತನದಿಂದ ತನ್ನ ಗತಿಯನ್ನು ಕೆಡಿಸಿಕೊಂಡು, ಯೆಹೋವನ ಮೇಲೆ ಕುದಿಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16926', '20', '19', '4', 'ಭಾಗ್ಯವಂತನಿಗೆ ಬಹು ಮಂದಿ ಸ್ನೇಹಿತರು, ಬಡವನಿಗೆ ಇದ್ದ ಸ್ನೇಹಿತನೂ ದೂರವಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16927', '20', '19', '5', 'ಸುಳ್ಳುಸಾಕ್ಷಿಯು ಶಿಕ್ಷಿಸಲ್ಪಡದೆ ಇರುವುದಿಲ್ಲ, ಸುಳ್ಳಾಡುವವನು ತಪ್ಪಿಸಿಕೊಳ್ಳನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16928', '20', '19', '6', 'ಉದಾರಿಯ ಕಟಾಕ್ಷವನ್ನು ಅನೇಕರು ಕೋರುವರು, ದಾನಶೂರನಿಗೆ ಪ್ರತಿಯೊಬ್ಬನೂ ಸ್ನೇಹಿತನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16929', '20', '19', '7', 'ಬಡವನನ್ನು ಬಂಧುಗಳೆಲ್ಲಾ ಹಗೆಮಾಡುವರು, ಹೌದು, ಮಿತ್ರರೂ ಅವನಿಗೆ ದೂರವಾಗುವರು. ಅವರ ಬರೀ ಮಾತುಗಳನ್ನು ನಂಬಿ ಹಿಂಬಾಲಿಸಿದರೆ ಏನೂ ಸಿಕ್ಕದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16930', '20', '19', '8', 'ಬುದ್ಧಿಯನ್ನು ಸಂಪಾದಿಸುವವನು ತನಗೆ ತಾನೇ ಮಿತ್ರನು, ವಿವೇಕವನ್ನು ಕಾಪಾಡುವವನು ಮೇಲನ್ನು ಪಡೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16931', '20', '19', '9', 'ಸುಳ್ಳುಸಾಕ್ಷಿಯು ಶಿಕ್ಷಿಸಲ್ಪಡದೆ ಇರುವುದಿಲ್ಲ, ಸುಳ್ಳಾಡುವವನು ಹಾಳಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16932', '20', '19', '10', 'ಮೂಢನಿಗೆ ಸುಖಭೋಗ ಜೀವನ ಯುಕ್ತವಲ್ಲ, ದಾಸನಿಗೆ ದೊರೆಗಳ ಮೇಲಣ ದೊರೆತನ ಯುಕ್ತವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16933', '20', '19', '11', 'ಮನುಷ್ಯನ ವಿವೇಕವು ಅವನ ಸಿಟ್ಟಿಗೆ ಅಡ್ಡಿ, ಪರರ ದೋಷವನ್ನು ಲಕ್ಷಿಸದಿರುವುದು ಅವನಿಗೆ ಭೂಷಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16934', '20', '19', '12', 'ರಾಜನ ರೋಷವು ಸಿಂಹದ ಗರ್ಜನೆ, ಅವನ ದಯೆಯು ಪೈರಿನ ಇಬ್ಬನಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16935', '20', '19', '13', 'ಜ್ಞಾನಹೀನನಾದ ಮಗನು ತಂದೆಗೆ ಹಾನಿ, ಜಗಳವಾಡುವ ಹೆಂಡತಿಯು ತಟತಟನೆ ತೊಟ್ಟಿಕ್ಕುವ ಹನಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16936', '20', '19', '14', 'ಮನೆಮಾರು, ಆಸ್ತಿಪಾಸ್ತಿಯು ಪೂರ್ವಿಕರಿಂದ ದೊರಕುವವು, ವಿವೇಕಿನಿಯಾದ ಹೆಂಡತಿಯು ಯೆಹೋವನ ಅನುಗ್ರಹವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16937', '20', '19', '15', 'ಮೈಗಳ್ಳತನವು ಗಾಢನಿದ್ರೆಯಲ್ಲಿ ಮುಳುಗಿಸುವುದು, ಸೋಮಾರಿಯು ಹಸಿವೆಗೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16938', '20', '19', '16', 'ಆಜ್ಞೆಯನ್ನು ಪಾಲಿಸುವವನು ಆತ್ಮವನ್ನು ಪಾಲಿಸುವನು, ನಡತೆಯನ್ನು ಲಕ್ಷಿಸದವನು ಸಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16939', '20', '19', '17', 'ಬಡವರಿಗೆ ದಯೆತೋರಿಸುವವನು ಯೆಹೋವನಿಗೆ ಸಾಲಕೊಡುವವನು, ಆ ಉಪಕಾರಕ್ಕೆ ಯೆಹೋವನೇ ಪ್ರತ್ಯುಪಕಾರ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16940', '20', '19', '18', 'ಬುದ್ಧಿ ಬರುವುದೆಂಬ ನಿರೀಕ್ಷೆಯಿಂದ ಮಗನನ್ನು ಶಿಕ್ಷಿಸು, ಹಾಳುಮಾಡಲು ಮನಸ್ಸು ಮಾಡಬೇಡ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('16941', '20', '19', '19', 'ಕೋಪಿಷ್ಠನು ತನಗಾಗುವ ದಂಡನೆಯನ್ನು ಅನುಭವಿಸಲಿ, ಬಿಡಿಸಿದರೆ ಪ್ರತಿಬಾರಿಯೂ ಬಿಡಿಸಬೇಕಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16942', '20', '19', '20', 'ಬುದ್ಧಿವಾದವನ್ನು ಕೇಳು, ಉಪದೇಶವನ್ನಾಲಿಸು, ಮುಂದೆ ಜ್ಞಾನಿಯಾಗುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16943', '20', '19', '21', 'ಮನುಷ್ಯನ ಮನಸ್ಸಿನಲ್ಲಿ ಅನೇಕ ಸಂಕಲ್ಪಗಳಿವೆ, ಯೆಹೋವನ ಸಂಕಲ್ಪವೇ ಈಡೇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16944', '20', '19', '22', 'ಮನುಷ್ಯನು ತನ್ನ ಹೃದಯದಲ್ಲಿ ಬಯಸುವಂಥದ್ದು ನಿಷ್ಠೆಯಾಗಿದೆ, ಬಡವನಾಗಿರುವುದು ಉತ್ತಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16945', '20', '19', '23', 'ಯೆಹೋವನ ಭಯವು ಜೀವದಾಯಕವು, ಭಯಭಕ್ತಿಯುಳ್ಳವನು ತೃಪ್ತನಾಗಿ ನೆಲೆಗೊಳ್ಳುವನು, ಅವನಿಗೆ ಕೇಡು ಸಂಭವಿಸದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16946', '20', '19', '24', 'ಮೈಗಳ್ಳನು ಪಾತ್ರೆಯೊಳಗೆ ಕೈ ಮುಳುಗಿಸಿದ ಮೇಲೆ, ತಿರುಗಿ ಬಾಯಿಯ ಹತ್ತಿರಕ್ಕೆ ತರಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16947', '20', '19', '25', 'ಧರ್ಮನಿಂದಕನಿಗೆ ಪೆಟ್ಟುಹೊಡೆ, ನೋಡಿದ ಅವಿವೇಕಿ ಜಾಣನಾಗುವನು, ವಿವೇಕಿಯನ್ನು ಗದರಿಸು, ತಾನೇ ತಿಳಿವಳಿಕೆಯನ್ನು ಗ್ರಹಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16948', '20', '19', '26', 'ತಂದೆಯನ್ನು ಹೊಡೆದು, ತಾಯಿಯನ್ನು ಓಡಿಸುವ ಮಗನು, ನಾಚಿಕೆಯನ್ನು ಮತ್ತು ಅವಮಾನವನ್ನು ಉಂಟುಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16949', '20', '19', '27', 'ಮಗನೇ, ಬುದ್ಧಿವಾದಗಳನ್ನು ಅನುಸರಿಸಲಿಕ್ಕೆ ಮನಸ್ಸಿಲ್ಲದಿದ್ದರೆ, ಉಪದೇಶ ಕೇಳುವುದನ್ನೇ ಬಿಟ್ಟುಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16950', '20', '19', '28', 'ನೀಚ ಸಾಕ್ಷಿಯು ನ್ಯಾಯವನ್ನು ಗೇಲಿಮಾಡುವನು, ದುಷ್ಟರ ಬಾಯಿ ದ್ರೋಹವನ್ನು ಆತುರದಿಂದ ನುಂಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16951', '20', '19', '29', 'ಧರ್ಮನಿಂದಕರಿಗೆ ದಂಡನೆಯ ತೀರ್ಪು ಸಿದ್ಧ, ಮೂಢರ ಬೆನ್ನಿಗೆ ಪೆಟ್ಟು ಖಂಡಿತ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16952', '20', '20', '1', 'ದ್ರಾಕ್ಷಾರಸವು ಪರಿಹಾಸ್ಯ, ಮದ್ಯವು ಕೂಗಾಟ, ಇವುಗಳಿಂದ ದಾರಿತಪ್ಪಿ ಹೋಗುವವನು ಜ್ಞಾನಿಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16953', '20', '20', '2', 'ರಾಜನು ಗರ್ಜಿಸುವ ಸಿಂಹದಂತೆ ಭಯಂಕರನು, ಅವನನ್ನು ಕೆಣಕುವವನು ತನಗೇ ಕೆಡುಕುಮಾಡಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16954', '20', '20', '3', 'ವ್ಯಾಜ್ಯಕ್ಕೆ ದೂರವಿರುವವನು ಮಾನಕ್ಕೆ ಯೋಗ್ಯನು, ಜಗಳವು ಪ್ರತಿಯೊಬ್ಬ ಮೂರ್ಖನಿಗೂ ಸಹಜ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16955', '20', '20', '4', 'ಮೈಗಳ್ಳನು ಮಳೆಗಾಲದಲ್ಲಿ ಉಳುವುದಿಲ್ಲ, ಸುಗ್ಗೀಕಾಲದಲ್ಲಿ ಅಪೇಕ್ಷಿಸಲು ಏನು ಸಿಕ್ಕೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16956', '20', '20', '5', 'ಮನುಷ್ಯನ ಹೃದಯಸಂಕಲ್ಪವು ಆಳವಾದ ಬಾವಿಯ ನೀರು. ಆದರೆ ವಿವೇಕಿಯು ಅದನ್ನು ಸೇದಬಲ್ಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16957', '20', '20', '6', 'ಸ್ನೇಹಿತರೆಂದು ಹೇಳಿಕೊಳ್ಳುವವರು ಬಹಳ ಜನರು, ನಂಬಿಗಸ್ತನಾದ ಸ್ನೇಹಿತನು ಎಲ್ಲಿ ಸಿಕ್ಕುವನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16958', '20', '20', '7', 'ಸದ್ಧರ್ಮಿಯು ನಿರ್ದೋಷವಾಗಿ ನಡೆಯುವನು, ಅವನು ಗತಿಸಿದ ಮೇಲೆಯೂ ಅವನ ಮಕ್ಕಳು ಭಾಗ್ಯವಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16959', '20', '20', '8', 'ರಾಜನು ನ್ಯಾಯಾಸನಾರೂಢನಾಗಿ, ತನ್ನ ದೃಷ್ಟಿಯಿಂದ ಸಕಲ ಕೆಟ್ಟತನವನ್ನು ತೂರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16960', '20', '20', '9', '“ನನ್ನ ಹೃದಯವನ್ನು ಶುದ್ಧಿಮಾಡಿಕೊಂಡಿದ್ದೇನೆ, ನನ್ನ ಪಾಪವನ್ನು ತೊಳೆದುಕೊಂಡು ನಿರ್ಮಲನಾಗಿದ್ದೇನೆ” ಎಂದು ಯಾರು ಹೇಳಬಲ್ಲರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16961', '20', '20', '10', 'ತೂಕದ ಕಲ್ಲನ್ನೂ, ಅಳತೆಯ ಪಾತ್ರೆಯನ್ನೂ ಹೆಚ್ಚಿಸುವುದು, ತಗ್ಗಿಸುವುದು ಇವೆರಡೂ ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16962', '20', '20', '11', 'ಒಬ್ಬ ಹುಡುಗನಾದರೂ ಶುದ್ಧವೂ, ಸತ್ಯವೂ ಆದ ನಡತೆಯಿಂದಲೇ, ತನ್ನ ಗುಣವನ್ನು ತೋರ್ಪಡಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16963', '20', '20', '12', 'ಕೇಳುವ ಕಿವಿ, ನೋಡುವ ಕಣ್ಣು, ಇವೆರಡನ್ನೂ ಯೆಹೋವನು ನಿರ್ಮಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16964', '20', '20', '13', 'ನಿದ್ರಾನಿರತನಾಗಿರಬೇಡ! ಬಡವನಾದೀಯೆ, ಕಣ್ಣು ತೆರೆ! ಆಹಾರದಿಂದ ತೃಪ್ತಿಗೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16965', '20', '20', '14', 'ಕೊಳ್ಳುವವನು, “ಚೆನ್ನಾಗಿಲ್ಲ, ಚೆನ್ನಾಗಿಲ್ಲ” ಎಂದು ಹೇಳುತ್ತಾನೆ, ಕೊಂಡುಕೊಂಡು ಹೋಗಿ ಹೆಚ್ಚಳಪಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16966', '20', '20', '15', 'ಹೊನ್ನು ಉಂಟು, ಹವಳದ ರಾಶಿ ಉಂಟು, ಆದರೆ ಜ್ಞಾನದ ತುಟಿಗಳೇ ಅಮೂಲ್ಯವಾದ ಆಭರಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16967', '20', '20', '16', 'ಮತ್ತೊಬ್ಬನಿಗೆ ಹೊಣೆಯಾದವನ ಬಟ್ಟೆಯನ್ನು ಕಿತ್ತುಕೋ, ಮತ್ತೊಬ್ಬಳಿಗೆ ಹೊಣೆಯಾದವನನ್ನೇ ಒತ್ತೆ ಮಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16968', '20', '20', '17', 'ಮೋಸದಿಂದ ಸಿಕ್ಕಿದ ಆಹಾರವು ಮನುಷ್ಯನಿಗೆ ರುಚಿ, ಆ ಮೇಲೆ ಅವನ ಬಾಯಿ ಮರಳಿನಿಂದ ತುಂಬುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16969', '20', '20', '18', 'ಉದ್ದೇಶಗಳು ಮಂತ್ರಾಲೋಚನೆಯಿಂದ ನೆರವೇರುವವು, ಮಂತ್ರಾಲೋಚನೆಯಿಂದಲೇ ಯುದ್ಧವನ್ನು ನಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16970', '20', '20', '19', 'ಚಾಡಿಕೋರನು ಗುಟ್ಟನ್ನು ರಟ್ಟು ಮಾಡುವನು, ಆದುದರಿಂದ ತುಟಿ ಬಿಗಿಹಿಡಿಯದವನ ಗೊಡವೆಗೆ ಹೋಗಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16971', '20', '20', '20', 'ತಂದೆಯನ್ನಾಗಲಿ ಅಥವಾ ತಾಯಿಯನ್ನಾಗಲಿ ಶಪಿಸುವವನ ದೀಪವು, ಮಧ್ಯರಾತ್ರಿಯ ಅಂಧಕಾರದಲ್ಲಿ ಆರಿಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16972', '20', '20', '21', 'ಮೊದಲು ಬೇಗನೆ ಬಾಚಿಕೊಂಡ ಸ್ವತ್ತು, ಕೊನೆಯಲ್ಲಿ ಕಳೆದು ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16973', '20', '20', '22', 'ಕೇಡಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವೆನು ಅನ್ನಬೇಡ, ಯೆಹೋವನನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿರು, ಆತನೇ ನಿನ್ನನ್ನು ಉದ್ಧರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16974', '20', '20', '23', 'ತೂಕದ ಕಲ್ಲನ್ನು ಹೆಚ್ಚಿಸುವುದು, ತಗ್ಗಿಸುವುದು ಯೆಹೋವನಿಗೆ ಅಸಹ್ಯ, ಮೋಸದ ತಕ್ಕಡಿ ಒಳ್ಳೆಯದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16975', '20', '20', '24', 'ಮನುಷ್ಯನಿಗೆ ಗತಿಯನ್ನು ಏರ್ಪಡಿಸುವವನು ಯೆಹೋವನೇ ಆಗಿರುವಲ್ಲಿ, ಮನುಷ್ಯನು ತನ್ನ ಮಾರ್ಗವನ್ನು ಹೇಗೆ ತಿಳಿದುಕೊಂಡಾನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('16976', '20', '20', '25', '“ಇದು ದೇವರಿಗಾಗಿ” ಎಂದು ದುಡುಕಿ ಹರಕೆಮಾಡುವುದು, ಹರಕೆಯನ್ನು ಹೊತ್ತಮೇಲೆ ವಿಚಾರಮಾಡುವುದು ಮನುಷ್ಯನಿಗೆ ಉರುಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16977', '20', '20', '26', 'ಜ್ಞಾನಿಯಾದ ಅರಸನು ದುಷ್ಟರ ಮೇಲೆ ಕಣದ ಗುಂಡನ್ನು ಉರುಳಿಸಿ, ಅವರನ್ನು ತೂರಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16978', '20', '20', '27', 'ಮನುಷ್ಯನ ಆತ್ಮವು ಯೆಹೋವನ ದೀಪವಾಗಿದೆ, ಅದು ಅಂತರಂಗವನ್ನೆಲ್ಲಾ ಶೋಧಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16979', '20', '20', '28', 'ರಾಜನ ಕೃಪಾಸತ್ಯತೆಗಳು ಅವನನ್ನು ಕಾಯುವವು, ಅವನ ಕರುಣೆಯೇ ಅವನ ಸಿಂಹಾಸನಕ್ಕೆ ಆಧಾರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16980', '20', '20', '29', 'ಯುವಕರಿಗೆ ಬಲವು ಭೂಷಣ, ಮುದುಕರಿಗೆ ನರೆಯು ಒಡವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16981', '20', '20', '30', 'ಗಾಯಮಾಡುವ ಪೆಟ್ಟುಗಳು ಕೆಟ್ಟದ್ದನ್ನು ತೊಳೆದುಬಿಡುವುದು, ಏಟುಗಳು ಅಂತರಂಗವನ್ನು ಶುದ್ಧಿಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16982', '20', '21', '1', 'ರಾಜನ ಸಂಕಲ್ಪಗಳು ಯೆಹೋವನ ಕೈಯಲ್ಲಿ ಇರುವ ನೀರಿನ ಕಾಲುವೆಗಳಂತೆ ಇವೆ, ಆತನು ತನಗೆ ಬೇಕಾದ ಕಡೆಗೆ ಅದನ್ನು ತಿರುಗಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16983', '20', '21', '2', 'ನರನ ನಡತೆಯು ಸ್ವಂತ ದೃಷ್ಟಿಗೆ ಸರಿಯಾಗಿ ಕಾಣುತ್ತವೆ, ಯೆಹೋವನು ಹೃದಯಗಳನ್ನೇ ಪರೀಕ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16984', '20', '21', '3', 'ಯಜ್ಞಕ್ಕಿಂತಲೂ ನೀತಿನ್ಯಾಯಗಳು ಯೆಹೋವನಿಗೆ ಇಷ್ಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16985', '20', '21', '4', 'ಗರ್ವದ ದೃಷ್ಟಿ, ಕೊಬ್ಬಿದ ಹೃದಯ, ದುಷ್ಟರ ಭಾಗ್ಯ, ಇವು ಧರ್ಮವಿರುದ್ಧ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16986', '20', '21', '5', 'ಶ್ರಮಶೀಲರಿಗೆ ತಮ್ಮ ಯತ್ನಗಳಿಂದ ಸಮೃದ್ಧಿ, ಆತುರಪಡುವವರಿಗೆಲ್ಲಾ ಕೊರತೆಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16987', '20', '21', '6', 'ಸುಳ್ಳಿನಿಂದ ಸಿಕ್ಕಿದ ಸಂಪತ್ತು ಹಬೆಯಂತೆ ಅಸ್ಥಿರ, ಮೃತ್ಯುಪಾಶದಂತೆ ನಾಶಕರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16988', '20', '21', '7', 'ದುಷ್ಟರು ನ್ಯಾಯವನ್ನು ನಿರಾಕರಿಸುವ ಕಾರಣ, ಅವರ ಬಲಾತ್ಕಾರವು ಅವರನ್ನೇ ಎಳೆದುಕೊಂಡು ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16989', '20', '21', '8', 'ದೋಷಿಯ ದಾರಿ ಡೊಂಕು; ಶುದ್ಧನ ನಡತೆ ಸರಳ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16990', '20', '21', '9', 'ಮನೆಯಲ್ಲಿ ಜಗಳಗಂಟಿಯ ಜೊತೆಯಲ್ಲಿರುವುದಕ್ಕಿಂತಲೂ, ಮಾಳಿಗೆಯ ಒಂದು ಮೂಲೆಯಲ್ಲಿ ವಾಸಿಸುವುದೇ ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16991', '20', '21', '10', 'ದುರಾತ್ಮನು ಕೇಡಿನ ಮೇಲೇ ಮನಸ್ಸಿಡುವನು ನೆರೆಯವನಿಗೂ ದಯೆತೋರಿಸನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16992', '20', '21', '11', 'ಧರ್ಮನಿಂದಕನಿಗೆ ದಂಡನೆಯಾದರೆ ನೋಡಿದ ಮೂಢನೂ ಜ್ಞಾನವನ್ನು ಪಡೆಯುವನು, ಜ್ಞಾನಿಗೆ ಶಿಕ್ಷೆಯಾದರೆ ತಾನೇ ತಿಳಿವಳಿಕೆಯನ್ನು ಹೊಂದುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16993', '20', '21', '12', 'ನೀತಿಸ್ವರೂಪನು ಅಧರ್ಮಿಯ ಮನೆಯನ್ನು ಲಕ್ಷ್ಯಕ್ಕೆ ತಂದು, ಅಧರ್ಮಿಗಳನ್ನು ಕೆಡವಿ ಅವರನ್ನು ಕೇಡಿಗೆ ತಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16994', '20', '21', '13', 'ಬಡವನ ಕೂಗಿಗೆ ಕಿವಿಮುಚ್ಚಿಕೊಳ್ಳುವವನು, ತಾನೇ ಮೊರೆಯಿಡುವಾಗ ಯಾರೂ ಉತ್ತರಕೊಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16995', '20', '21', '14', 'ಗುಪ್ತ ಬಹುಮಾನವು ಕೋಪವನ್ನಾರಿಸುವುದು, ಮಡಲಲ್ಲಿಟ್ಟ ಲಂಚವು ಕ್ರೋಧವನ್ನು ಅಣಗಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16996', '20', '21', '15', 'ನ್ಯಾಯಮಾರ್ಗವು ಶಿಷ್ಟರಿಗೆ ಸಂತೋಷ, ಕೆಡುಕರಿಗೆ ಕೇಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16997', '20', '21', '16', 'ಜ್ಞಾನಮಾರ್ಗದಿಂದ ತಪ್ಪಿದವನಿಗೆ, ಪ್ರೇತಸಮೂಹವೇ ವಿಶ್ರಾಂತಿಸ್ಥಾನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16998', '20', '21', '17', 'ಭೋಗಾಸಕ್ತನು ಕೊರತೆಪಡುವನು, ದ್ರಾಕ್ಷಾರಸವನ್ನು ಮತ್ತು ಸುಗಂಧ ತೈಲವನ್ನು ಆಶಿಸುವವನು ನಿರ್ಭಾಗ್ಯನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('16999', '20', '21', '18', 'ಶಿಷ್ಟನಿಗೆ ಪ್ರತಿಯಾಗಿ ದುಷ್ಟನೂ, ಸತ್ಯವಂತರಿಗೆ ಬದಲಾಗಿ ದ್ರೋಹಿಯೂ ದಂಡನೆಗೆ ಈಡಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17000', '20', '21', '19', 'ಕಾಡುವ ಜಗಳಗಂಟಿಯ ಸಹವಾಸಕ್ಕಿಂತಲೂ, ಕಾಡಿನ ವಾಸವೇ ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17001', '20', '21', '20', 'ಜ್ಞಾನಿಯ ನಿವಾಸದಲ್ಲಿ ಎಣ್ಣೆಯು ಮತ್ತು ಶ್ರೇಷ್ಠ ಸಂಪತ್ತು ಇರುವವು, ಜ್ಞಾನಹೀನನು ಇದ್ದದ್ದನ್ನೆಲ್ಲಾ ನುಂಗಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17002', '20', '21', '21', 'ನೀತಿ ಮತ್ತು ಕೃಪೆಗಳನ್ನು ಹುಡುಕುವವನು ಜೀವ ಮತ್ತು ಕೀರ್ತಿಗಳನ್ನು ಪಡೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17003', '20', '21', '22', 'ಜ್ಞಾನಿಯು ಬಲಿಷ್ಠರ ಪಟ್ಟಣವನ್ನು ಮುತ್ತಿಗೆ ಹಾಕಿ, ಅವರು ನಂಬಿದ್ದ ಬಲವಾದ ಕೋಟೆಯನ್ನು ಕೆಡವಿ ಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17004', '20', '21', '23', 'ತನ್ನ ಬಾಯನ್ನೂ, ನಾಲಿಗೆಯನ್ನೂ ಕಾಯುವವನು ತೊಂದರೆಗಳಿಂದ ರಕ್ಷಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17005', '20', '21', '24', '“ಧರ್ಮನಿಂದಕ” ಎನ್ನಿಸಿಕೊಳ್ಳುವವನು ಸೊಕ್ಕೇರಿದ ಅಹಂಕಾರಿಯಾಗಿ, ಗರ್ವ ಮತ್ತು ಮದದಿಂದ ಪ್ರವರ್ತಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17006', '20', '21', '25', 'ಸೋಮಾರಿಯ ಆಶೆಯು ಅವನನ್ನು ಕೊಲ್ಲುವುದು, ಅವನ ಕೈಗಳು ದುಡಿಯಲಾರವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17007', '20', '21', '26', 'ಧರ್ಮಿಯು ಹಿಂತೆಗೆಯದೆ ಕೊಡುವನು, ಲೋಭಿಯು ದಿನವೆಲ್ಲಾ ಆಶಿಸುತ್ತಲೇ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17008', '20', '21', '27', 'ದುಷ್ಟರ ಯಜ್ಞವೇ ಅಸಹ್ಯ, ಅದನ್ನು ದುರ್ಬುದ್ಧಿಯಿಂದ ಅರ್ಪಿಸುವುದು ಮತ್ತೂ ಅಸಹ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17009', '20', '21', '28', 'ಸುಳ್ಳು ಸಾಕ್ಷಿಯು ಅಳಿದುಹೋಗುವುದು, ಕೇಳಿದ್ದನ್ನೇ ಹೇಳುವವನ ಸಾಕ್ಷಿಯು ಶಾಶ್ವತವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17010', '20', '21', '29', 'ದುಷ್ಟನ ಮುಖದಲ್ಲಿ ಲಜ್ಜೆಯಿಲ್ಲ, ಸತ್ಯವಂತನು ತನ್ನ ನಡತೆಯನ್ನು ಸರಿಪಡಿಸಿಕೊಳ್ಳುತ್ತಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17011', '20', '21', '30', 'ಯಾವ ಜ್ಞಾನವೂ, ಯಾವ ವಿವೇಕವೂ, ಯಾವ ಆಲೋಚನೆಯೂ ಯೆಹೋವನೆದುರಿಗೆ ನಿಲ್ಲುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17012', '20', '21', '31', 'ಅಶ್ವಬಲವು ಯುದ್ಧದಿನಕ್ಕಾಗಿ ಸನ್ನದ್ಧವಾಗಿದ್ದರೂ ಜಯವು ಯೆಹೋವನಿಂದಲೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17013', '20', '22', '1', 'ಬಹುಧನಕ್ಕಿಂತಲೂ ಒಳ್ಳೆಯ ಹೆಸರು ಉತ್ತಮ, ಬೆಳ್ಳಿ, ಬಂಗಾರಕ್ಕಿಂತಲೂ ಸತ್ಕೀರ್ತಿಯು ಅಮೂಲ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17014', '20', '22', '2', 'ಬಡವರು ಮತ್ತು ಸಿರಿವಂತರು ಸ್ಥಿತಿಯಲ್ಲಿ ಎದುರುಬದುರಾಗಿದ್ದಾರೆ, ಯೆಹೋವನೇ ಅವರನ್ನೆಲ್ಲಾ ಸೃಷ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17015', '20', '22', '3', 'ಜಾಣನು ಕೇಡನ್ನು ಕಂಡು ಅಡಗಿಕೊಳ್ಳುವನು, ಬುದ್ಧಿಹೀನನು ಮುಂದೆ ಹೋಗಿ ನಷ್ಟಪಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17016', '20', '22', '4', 'ಧನ, ಮಾನ ಮತ್ತು ಜೀವಗಳು ದೀನಭಾವಕ್ಕೂ, ಯೆಹೋವನ ಭಯಕ್ಕೂ ಫಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17017', '20', '22', '5', 'ವಕ್ರಬುದ್ಧಿಯುಳ್ಳವನ ಮಾರ್ಗದಲ್ಲಿ ಮುಳ್ಳುಗಳೂ, ಉರುಲುಗಳೂ ತುಂಬಿವೆ, ತನ್ನನ್ನು ರಕ್ಷಿಸಿಕೊಳ್ಳುವವನು ಅವುಗಳಿಗೆ ದೂರವಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17018', '20', '22', '6', 'ನಡೆಯಬೇಕಾದ ಮಾರ್ಗಕ್ಕೆ ತಕ್ಕಂತೆ ಮಕ್ಕಳನ್ನು ಶಿಕ್ಷಿಸು, ಮುಪ್ಪಿನಲ್ಲಿಯೂ ಓರೆಯಾಗರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17019', '20', '22', '7', 'ಬಲ್ಲಿದನು ಬಡವನಿಗೆ ಒಡೆಯ, ಸಾಲಗಾರನು ಸಾಲಕೊಟ್ಟವನಿಗೆ ಸೇವಕ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17020', '20', '22', '8', 'ಕೆಟ್ಟತನವನ್ನು ಬಿತ್ತುವವನು ಕೇಡನ್ನೇ ಕೊಯ್ಯುವನು, ಹೆಮ್ಮೆಯಿಂದ ಹಿಡಿದ ದಂಡವು ಅವನ ಕೈಯಿಂದ ಬಿದ್ದುಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17021', '20', '22', '9', 'ದಯಾದೃಷ್ಟಿಯವನು ಆಶೀರ್ವಾದವನ್ನು ಪಡೆಯುವನು, ತನ್ನ ಆಹಾರವನ್ನು ಬಡವರಿಗೆ ಕೊಡುತ್ತಾನಲ್ಲವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17022', '20', '22', '10', 'ಧರ್ಮನಿಂದಕನನ್ನು ಓಡಿಸಿಬಿಟ್ಟರೆ ಜಗಳವು ತೊಲಗುವುದು, ಹೌದು, ವ್ಯಾಜ್ಯವು ತೀರಿ ಅವಮಾನವು ಇಲ್ಲವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17023', '20', '22', '11', 'ಹೃದಯಶುದ್ಧಿಯನ್ನು ಅಪೇಕ್ಷಿಸುವ ಮತ್ತು ಸವಿಮಾತನಾಡುವ ಮನುಷ್ಯನಿಗೆ ರಾಜನ ಸ್ನೇಹವು ದೊರೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17024', '20', '22', '12', 'ಯೆಹೋವನ ಕಣ್ಣು ತಿಳಿವಳಿಕೆಗೆ ಕಾವಲು, ಆತನು ವಂಚಕನ ಮಾತುಗಳನ್ನು ಕೆಡವಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17025', '20', '22', '13', '“ಹೊರಗೆ ಸಿಂಹವಿದೆ, ನನ್ನನ್ನು ಬೀದಿಯಲ್ಲಿ ಕೊಂದ್ದಿತು” ಎಂಬುದು ಸೋಮಾರಿಯ ನೆವ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17026', '20', '22', '14', 'ಜಾರಸ್ತ್ರೀಯ ಬಾಯಿ ಆಳವಾದ ಹಳ್ಳ, ಯೆಹೋವನಿಗೆ ಸಿಟ್ಟನ್ನೆಬ್ಬಿಸಿದವನು ಅದರಲ್ಲಿ ಬೀಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17027', '20', '22', '15', 'ಮೂರ್ಖತನವು ಮಕ್ಕಳ ಮನಸ್ಸಿಗೆ ಸಹಜ, ಆದರೆ ಶಿಕ್ಷಕನ ಬೆತ್ತವು ಅದನ್ನು ತೊಲಗಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17028', '20', '22', '16', 'ಸ್ವಂತ ಲಾಭಕ್ಕಾಗಿ ಬಡವರನ್ನು ಹಿಂಸಿಸುವವನಿಗೂ, ಸಿರಿವಂತರಿಗೆ ಲಂಚಕೊಡುವವನಿಗೂ ಕೊರತೆಯೇ ಗತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17029', '20', '22', '17', 'ಕಿವಿಗೊಟ್ಟು ಜ್ಞಾನಿಗಳ ಮಾತುಗಳನ್ನು ಕೇಳು, ನನ್ನ ಜ್ಞಾನಬೋಧೆಗೆ ಮನಸ್ಸು ಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17030', '20', '22', '18', 'ನೀನು ಆ ಮಾತುಗಳನ್ನು ಅಂತರಂಗದಲ್ಲಿ ಕಾಪಾಡುತ್ತಾ, ತುಟಿಗಳಲ್ಲಿ ಸಿದ್ಧಪಡಿಸಿಕೊಂಡಿದ್ದರೆ ಎಷ್ಟೋ ರಮ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17031', '20', '22', '19', 'ನೀನು ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಡಬೇಕೆಂದು, ಅವುಗಳನ್ನು ಈ ದಿನ ನಿನಗೇ ತಿಳಿಯಪಡಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17032', '20', '22', '20', 'ಸತ್ಯವಚನಗಳು ಎಷ್ಟೋ ಯಥಾರ್ಥವೆಂದು ನೀನು ತಿಳಿದುಕೊಂಡು, ನಿನ್ನನ್ನು ಕಳುಹಿಸಿದವರಿಗೆ ಸತ್ಯವಚನಗಳನ್ನೇ ಅರಿಕೆ ಮಾಡುವಂತೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17033', '20', '22', '21', 'ಸತ್ಯ, ತಿಳಿವಳಿಕೆಯ ವಿಷಯವಾಗಿ ಇದಕ್ಕೆ ಮೊದಲೇ ನಿನಗಾಗಿ ಬರೆದಿರುವೆನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17034', '20', '22', '22', 'ಬಡವರಿಗೆ ದಿಕ್ಕಿಲ್ಲವೆಂದು ತಿಳಿದು ಅವರನ್ನು ಸೂರೆ ಮಾಡಬೇಡ, ನ್ಯಾಯಸ್ಥಾನದಲ್ಲಿ ದರಿದ್ರರನ್ನು ತುಳಿಯಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17035', '20', '22', '23', 'ಯೆಹೋವನೇ ಅವರ ವ್ಯಾಜ್ಯವನ್ನು ನಡೆಸಿ, ಹಾಳುಮಾಡಿದವರ ಜೀವವನ್ನು ಹಾಳುಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17036', '20', '22', '24', 'ಕೋಪಿಷ್ಠನ ಸಂಗಡ ಸ್ನೇಹ ಬೆಳಸಬೇಡ, ಸಿಟ್ಟುಗಾರನ ಸಹವಾಸ ಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17037', '20', '22', '25', 'ಮಾಡಿದರೆ ಅವನ ದುರ್ನಡತೆಯನ್ನು ಅನುಸರಿಸಿ, ನಿನ್ನ ಆತ್ಮವನ್ನು ಉರುಲಿಗೆ ಸಿಕ್ಕಿಸಿಕೊಳ್ಳುವಿ ನೋಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17038', '20', '22', '26', 'ಮಾತುಕೊಟ್ಟು ಸಾಲಕ್ಕೆ ಹೊಣೆಯಾಗುವವರಲ್ಲಿ, ನೀನೂ ಒಬ್ಬನಾಗಬೇಡ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17039', '20', '22', '27', 'ಆ ಸಾಲವನ್ನು ತೀರಿಸುವುದಕ್ಕೆ ನಿನ್ನಿಂದಾಗದಿರಲು, ಸಾಲಕೊಟ್ಟವನು ನಿನ್ನ ಕೆಳಗಿನ ಹಾಸಿಗೆಯನ್ನು ಕಿತ್ತುಹಾಕುವುದು ಬೇಕೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17040', '20', '22', '28', 'ನಿನ್ನ ಪೂರ್ವಿಕರು ಹಾಕಿದ ಪೂರ್ವಕಾಲದ ಮೇರೆಯನ್ನು ದಾಟಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17041', '20', '22', '29', 'ತನ್ನ ಕೆಲಸದಲ್ಲಿ ಚಾತುರ್ಯವುಳ್ಳವನನ್ನು ನೋಡು, ಇಂಥವನು ರಾಜನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಲ್ಲುವನೇ ಹೊರತು, ಸಾಮಾನ್ಯ ಜನರ ಮುಂದೆ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17042', '20', '23', '1', 'ನೀನು ಅಧಿಪತಿಯ ಸಂಗಡ ಊಟಕ್ಕೆ ಕುಳಿತುಕೊಂಡಿರುವಾಗ, ನಿನ್ನ ಮುಂದಿಟ್ಟಿರುವುದರ ಬಗ್ಗೆ ಎಚ್ಚರಿಕೆಯಾಗಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17043', '20', '23', '2', 'ನೀನು ಹೊಟ್ಟೆಬಾಕನಾಗಿದ್ದರೆ, ನಿನ್ನ ಗಂಟಲಿಗೆ ಕತ್ತಿಹಾಕಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17044', '20', '23', '3', 'ಅವನ ರುಚಿಪದಾರ್ಥಗಳನ್ನು ಬಯಸಬೇಡ, ಅದು ಮೋಸದ ಆಹಾರವೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17045', '20', '23', '4', 'ದುಡ್ಡಿನಾಶೆಯಿಂದ ದುಡಿಯಬೇಡ, ಸ್ವಬುದ್ಧಿಯನ್ನೇ ಆಶ್ರಯಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17046', '20', '23', '5', 'ನಿನ್ನ ದೃಷ್ಟಿಯು ಐಶ್ವರ್ಯದ ಮೇಲೆ ಎರಗುತ್ತದೋ? ಐಶ್ವರ್ಯವು ಅಷ್ಟರೊಳಗೆ ಮಾಯವಾಗುವುದು, ಆಕಾಶದ ಕಡೆಗೆ ಹಾರುವ ಹದ್ದಿನಂತೆ, ಅದು ರೆಕ್ಕೆಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17047', '20', '23', '6', 'ಲೋಭಿಯ ಅನ್ನವನ್ನು ಉಣ್ಣದಿರು, ಅವನ ರುಚಿಪದಾರ್ಥಗಳನ್ನು ಬಯಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17048', '20', '23', '7', 'ಅವನು ತನ್ನ ಒಳಗಿನ ಯೋಚನೆಯಂತೆಯೇ ಇದ್ದಾನೆ, ಉಣ್ಣು, ಕುಡಿ ಎಂದು ಹೇಳಿದರೂ ನಿನ್ನಲ್ಲಿ ಅವನಿಗೆ ಪ್ರೀತಿಯಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17049', '20', '23', '8', 'ನೀನು ತಿಂದ ತುತ್ತನ್ನು ಕಕ್ಕಿಬಿಡುವಿ, ನಿನ್ನ ಸವಿಮಾತುಗಳು ವ್ಯರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17050', '20', '23', '9', 'ಮೂಢನ ಸಂಗಡ ಮಾತನಾಡಬೇಡ, ನಿನ್ನ ಮಾತುಗಳ ವಿವೇಕವನ್ನು ತಿರಸ್ಕರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17051', '20', '23', '10', 'ಪೂರ್ವಕಾಲದ ಮೇರೆಯನ್ನು ತೆಗೆದುಹಾಕಬೇಡ, ಅನಾಥರ ಹೊಲಗಳಲ್ಲಿ ನುಗ್ಗಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17052', '20', '23', '11', 'ಅವರ ರಕ್ಷಕನು ಬಲಶಾಲಿಯಾಗಿದ್ದಾನೆ, ಅವರಿಗಾಗಿ ನಿನ್ನ ಸಂಗಡ ವ್ಯಾಜ್ಯವಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17053', '20', '23', '12', 'ಉಪದೇಶವನ್ನು ಮನಸ್ಸಿಗೆ ತೆಗೆದುಕೋ, ತಿಳಿವಳಿಕೆಯ ಮಾತುಗಳಿಗೆ ಕಿವಿಗೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17054', '20', '23', '13', 'ಹುಡುಗನ ಶಿಕ್ಷೆಗೆ ಹಿಂತೆಗೆಯಬೇಡ, ಅವನು ಬೆತ್ತದ ಏಟಿಗೆ ಸಾಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17055', '20', '23', '14', 'ಬೆತ್ತದಿಂದ ಹೊಡೆ, ಅವನ ಆತ್ಮವನ್ನು ಪಾತಾಳಕ್ಕೆ ಬೀಳದಂತೆ ಕಾಪಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17056', '20', '23', '15', 'ಕಂದಾ, ನಿನ್ನ ಮನಸ್ಸಿಗೆ ಜ್ಞಾನವುಂಟಾದರೆ ನನ್ನ ಮನಸ್ಸಿಗೂ ಉಲ್ಲಾಸವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17057', '20', '23', '16', 'ಹೌದು, ನಿನ್ನ ತುಟಿಗಳು ನೀತಿಯ ನುಡಿಗಳನ್ನಾಡಿದರೆ ನನ್ನ ಅಂತರಾತ್ಮವು ಹಿಗ್ಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17058', '20', '23', '17', 'ಪಾಪಿಗಳನ್ನು ನೋಡಿ ಹೊಟ್ಟೆಕಿಚ್ಚುಪಡಬೇಡ, ಯೆಹೋವನಲ್ಲಿ ನಿರಂತರವಾಗಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17059', '20', '23', '18', 'ಒಂದು ಕಾಲ ಉಂಟು, ನಿನ್ನ ನಿರೀಕ್ಷೆಯು ನಿರರ್ಥಕವಾಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17060', '20', '23', '19', 'ಕಂದಾ, ಕೇಳು, ಜ್ಞಾನವಂತನಾಗಿರು, ನಿನ್ನ ಮನಸ್ಸನ್ನು ಜ್ಞಾನದ ಮಾರ್ಗದಲ್ಲಿ ಮುಂದೆ ನಡೆಯಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17061', '20', '23', '20', 'ಕುಡುಕರಲ್ಲಿಯೂ, ಅತಿಮಾಂಸಭಕ್ಷಕರಲ್ಲಿಯೂ ಸೇರದಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17062', '20', '23', '21', 'ಕುಡುಕರು, ಹೊಟ್ಟೆಬಾಕರು ದುರ್ಗತಿಗೆ ಬರುವರು, ನಿದ್ರಾಸಕ್ತಿಯು ಹರಕು ಬಟ್ಟೆಗಳನ್ನು ಹೊದಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17063', '20', '23', '22', 'ಹೆತ್ತ ತಂದೆಯ ಮಾತಿಗೆ ಕಿವಿಗೊಡು, ಮುಪ್ಪಿನಲ್ಲಿಯೂ ತಾಯಿಯನ್ನು ಅಸಡ್ಡೆಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17064', '20', '23', '23', 'ಸತ್ಯವನ್ನು ಎಂದರೆ ಜ್ಞಾನ, ಸುಶಿಕ್ಷೆ, ವಿವೇಕಗಳನ್ನು ಕೊಂಡುಕೋ, ಮಾರಿ ಬಿಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17065', '20', '23', '24', 'ಧರ್ಮಿಯ ತಂದೆಯು ಅತಿ ಸಂತೋಷಪಡುವನು, ಜ್ಞಾನಿಯನ್ನು ಹೆತ್ತವನು ಅವನಲ್ಲಿ ಆನಂದಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17066', '20', '23', '25', 'ನಿನ್ನ ತಂದೆತಾಯಿಗಳು ಉಲ್ಲಾಸಗೊಳ್ಳಲಿ, ನಿನ್ನನ್ನು ಹೆತ್ತವಳು ಆನಂದಪಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17067', '20', '23', '26', 'ಕಂದಾ, ನಿನ್ನ ಹೃದಯವನ್ನು ನನಗೆ ಕೊಡು, ನಿನ್ನ ಕಣ್ಣುಗಳು ನನ್ನ ಮಾರ್ಗಗಳಲ್ಲಿ ಆನಂದಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17068', '20', '23', '27', 'ಸೂಳೆಯು ಆಳವಾದ ಹಳ್ಳ, ಜಾರಸ್ತ್ರೀಯು ಇಕ್ಕಟ್ಟಾದ ಗುಂಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17069', '20', '23', '28', 'ಹೌದು, ಕಳ್ಳನಂತೆ ಹೊಂಚುಹಾಕುತ್ತಾಳೆ, ಜನರಲ್ಲಿ ದ್ರೋಹಿಗಳನ್ನು ಹೆಚ್ಚಿಸುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17070', '20', '23', '29', 'ಅಯ್ಯಯ್ಯೋ ಅನ್ನುವವರು ಯಾರು? ಅಕಟಾ ಎಂದು ಕೂಗಿಕೊಳ್ಳುವವರು ಯಾರು? ಯಾರು ಜಗಳವಾಡುತ್ತಾರೆ? ಯಾರು ಗೋಳಾಡುತ್ತಾರೆ? ಯಾರು ಸುಮ್ಮಸುಮ್ಮನೆ ಗಾಯಪಡುತ್ತಾರೆ? ಕೆಂಪೇರಿದ ಕಣ್ಣುಳ್ಳವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17071', '20', '23', '30', 'ಅವರು ಮಿಶ್ರಮದ್ಯಪಾನಾಸಕ್ತರಾಗಿ, ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯುತ್ತಾ, ಕಾಲಹರಣಮಾಡುವವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17072', '20', '23', '31', 'ಪಾತ್ರೆಯಲ್ಲಿ ಕೆಂಪಗೆ ಥಳಥಳಿಸುವ ದ್ರಾಕ್ಷಾರಸದ ಮೇಲೆ ಕಣ್ಣಿಡಬೇಡ. ಅದು ಗಂಟಲಿನೊಳಗೆ ಮೆಲ್ಲಗೆ ಇಳಿದುಹೋಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('17073', '20', '23', '32', 'ಆಮೇಲೆ ಹಾವಿನಂತೆ ಕಚ್ಚುತ್ತದೆ, ಹೌದು, ನಾಗರ ಹಾವಿನ ಹಾಗೆ ಕಡಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17074', '20', '23', '33', 'ನಿನ್ನ ಕಣ್ಣು ಇಲ್ಲದ್ದನ್ನೇ ಕಾಣುವುದು, ಮನಸ್ಸು ವಿಪರೀತಗಳನ್ನು ಹೊರಪಡಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17075', '20', '23', '34', 'ನೀನು ಸಮುದ್ರದ ನಡುವೆಯಾಗಲಿ, ಹಡಗಿನ ಕಂಬದ ತುದಿಯಲ್ಲಿಯಾಗಲಿ ಮಲಗಿರುವವನಂತೆ ಇರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17076', '20', '23', '35', 'ಜನರು ನನ್ನನ್ನು ಹೊಡೆದರೂ ನೋವಾಗಲಿಲ್ಲ, ಬಡಿದರೂ ತಿಳಿಯಲಿಲ್ಲ, ಯಾವಾಗ ಎಚ್ಚೆತ್ತೇನು? ಪುನಃ ಅದನ್ನೇ ಹುಡುಕೇನು ಎಂದುಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17077', '20', '24', '1', 'ಕೆಟ್ಟವರನ್ನು ನೋಡಿ ಹೊಟ್ಟೆಕಿಚ್ಚುಪಡಬೇಡ, ಅವರ ಸಹವಾಸವನ್ನು ಬಯಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17078', '20', '24', '2', 'ಅವರ ಮನಸ್ಸು ಹಿಂಸೆಯನ್ನು ಯೋಚಿಸುತ್ತಿರುವುದು, ಅವರ ತುಟಿಯು ಹಾನಿಯನ್ನು ಪ್ರಸ್ತಾಪಿಸುತ್ತಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17079', '20', '24', '3', 'ಮನೆಯನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ಜ್ಞಾನವೇ ಸಾಧನ, ಅದನ್ನು ಸ್ಥಿರಪಡಿಸುವುದಕ್ಕೆ ವಿವೇಕವೇ ಆಧಾರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17080', '20', '24', '4', 'ಅದರ ಕೋಣೆಗಳನ್ನು ಅಮೂಲ್ಯವಾದ ಎಲ್ಲಾ, ಇಷ್ಟ ಸಂಪತ್ತಿನಿಂದ ತುಂಬಿಸುವುದಕ್ಕೆ, ತಿಳಿವಳಿಕೆಯೇ ಉಪಕರಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17081', '20', '24', '5', 'ಜ್ಞಾನಿಗೆ ತ್ರಾಣ, ಬಲ್ಲವನಿಗೆ ಬಹು ಬಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17082', '20', '24', '6', 'ಮಂತ್ರಾಲೋಚನೆಯಿಂದ ಯುದ್ಧವನ್ನು ನಡೆಸು, ಬಹು ಸುಮಂತ್ರಿಗಳು ಇರುವಲ್ಲಿ ಸುರಕ್ಷಣೆಯಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17083', '20', '24', '7', 'ಜ್ಞಾನವು ಮೂರ್ಖನಿಗೆ ನಿಲುಕದು, ಅವನು ನ್ಯಾಯಸ್ಥಾನದಲ್ಲಿ ಬಾಯಿಬಿಡಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17084', '20', '24', '8', 'ಕೇಡನ್ನು ಕಲ್ಪಿಸುವವನು, ಕುಯುಕ್ತಿಯುಳ್ಳವನು ಎನಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17085', '20', '24', '9', 'ಮೂರ್ಖನ ಸಂಕಲ್ಪವು ಪಾಪವೇ, ಧರ್ಮನಿಂದಕನು ಮನುಷ್ಯರಿಗೆ ಅಸಹ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17086', '20', '24', '10', 'ಇಕ್ಕಟ್ಟಿನ ದಿನದಲ್ಲಿ ನೀನು ಬಳಲಿಹೋದರೆ, ನಿನ್ನ ಬಲವೂ ಇಕ್ಕಟ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17087', '20', '24', '11', 'ಕೊಲೆಗೆ ಸೆಳೆಯಲ್ಪಟ್ಟವರನ್ನು ರಕ್ಷಿಸು, ಸಂಹಾರಕ್ಕೆ ಗುರಿಯಾದವರನ್ನು ತಪ್ಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17088', '20', '24', '12', '“ಇದು ನನಗೆ ಗೊತ್ತಿರಲಿಲ್ಲ” ಎಂದು ನೀನು ನೆವ ಹೇಳಿದರೆ, ಹೃದಯಶೋಧಕನು ಗ್ರಹಿಸುವುದಿಲ್ಲವೋ? ನಿನ್ನ ಆತ್ಮವನ್ನು ಕಾಯುವಾತನು ತಿಳಿಯುವುದಿಲ್ಲವೋ? ಪ್ರತಿಯೊಬ್ಬನ ಕರ್ಮಕ್ಕೆ ಪ್ರತಿಫಲವನ್ನು ಕೊಡದೆ ಬಿಟ್ಟಾನೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17089', '20', '24', '13', 'ಕಂದಾ, ಜೇನು ಚೆನ್ನಾಗಿದೆಯಲ್ಲವೆ, ಜೇನುತುಪ್ಪವು ನಿನ್ನ ಬಾಯಿಗೆ ಸಿಹಿಯಷ್ಟೆ, ಅದನ್ನು ತಿನ್ನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17090', '20', '24', '14', 'ಜ್ಞಾನವು ನಿನ್ನ ಆತ್ಮಕ್ಕೆ ಹೀಗೆಯೇ ಇರುವುದೆಂದು ತಿಳಿದುಕೋ, ಅದನ್ನು ಪಡೆದುಕೊಂಡರೆ ಮುಂದೆ ಫಲಕಾಲ ಬರುವುದು, ನಿನ್ನ ನಿರೀಕ್ಷೆಯು ನಿರರ್ಥಕವಾಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17091', '20', '24', '15', 'ದುಷ್ಟನೇ, ಶಿಷ್ಟನ ಮನೆಗೆ ಹೊಂಚುಹಾಕಬೇಡ, ಅವನ ನಿವಾಸವನ್ನು ಸೂರೆಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17092', '20', '24', '16', 'ಶಿಷ್ಟನು ಏಳು ಸಾರಿ ಬಿದ್ದರೂ ಮತ್ತೆ ಏಳುವನು, ದುಷ್ಟನು ಕೇಡಿನಿಂದ ಬಿದ್ದೇಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17093', '20', '24', '17', 'ನಿನ್ನ ಶತ್ರು ಬಿದ್ದರೆ ಹಿಗ್ಗಬೇಡ, ಎಡವಿದರೆ ನಿನ್ನ ಹೃದಯವು ಹರ್ಷಿಸದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17094', '20', '24', '18', 'ಯೆಹೋವನು ನಿನ್ನ ಹರ್ಷವನ್ನು ಕಂಡು ಬೇಸರಗೊಂಡು, ತನ್ನ ಕೋಪವನ್ನು ಅವನ ಕಡೆಯಿಂದ ತಿರುಗಿಸಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17095', '20', '24', '19', 'ಕೆಡುಕರ ಮೇಲೆ ಉರಿಗೊಳ್ಳದಿರು, ದುಷ್ಟರನ್ನು ನೋಡಿ ಹೊಟ್ಟೆಕಿಚ್ಚುಪಡದಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17096', '20', '24', '20', 'ಕೆಟ್ಟವನಿಗೆ ಶುಭಕಾಲವು ಬಾರದು, ದುಷ್ಟರ ದೀಪವು ಆರಿಯೇ ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17097', '20', '24', '21', 'ಮಗನೇ, ಯೆಹೋವನಿಗೂ ಮತ್ತು ರಾಜನಿಗೂ ಭಯಪಡು, ತಿರುಗಿಬೀಳುವವರ ಗೊಡವೆಗೆ ಹೋಗಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17098', '20', '24', '22', 'ಅವರಿಬ್ಬರು ವಿಧಿಸುವ ವಿಪತ್ತು ಫಕ್ಕನೆ ಸಂಭವಿಸುವುದು, ಅವರಿಂದಾಗುವ ನಾಶವು ಯಾರಿಗೆ ತಿಳಿದೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17099', '20', '24', '23', 'ಇವು ಕೂಡ ಜ್ಞಾನಿಗಳ ಮಾತುಗಳು: ನ್ಯಾಯವಿಚಾರಣೆಯಲ್ಲಿ ಪಕ್ಷಪಾತವು ಧರ್ಮವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17100', '20', '24', '24', 'ಯಾವನು ಅಧರ್ಮಿಗೆ, “ನೀನು ಧರ್ಮಾತ್ಮನು” ಎಂದು ಹೇಳುತ್ತಾನೋ, ಅವನನ್ನು ಜನರು ಶಪಿಸುವರು, ಪ್ರಜೆಗಳು ದೂಷಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17101', '20', '24', '25', 'ದುಷ್ಟನನ್ನು ಗದರಿಸುವವರಿಗಾದರೋ ಶುಭವಾಗುವುದು, ಸುಖಕರವಾದ ಆಶೀರ್ವಾದವೂ ಲಭಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17102', '20', '24', '26', 'ಯಥಾರ್ಥವಾದ ಉತ್ತರವು, ತುಟಿಗೆ ಮುದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17103', '20', '24', '27', 'ನಿನ್ನ ಕೆಲಸದ ಸಾಮಾನುಗಳನ್ನು ಸಿದ್ಧಮಾಡು, ನಂತರ ಹೊಲಗದ್ದೆಗಳ ಕೆಲಸವನ್ನು ಮುಗಿಸು, ಆಮೇಲೆ ನಿನ್ನ ಮನೆಯನ್ನು ಕಟ್ಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17104', '20', '24', '28', 'ಕಾರಣವಿಲ್ಲದೆ ನೆರೆಯವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಸಾಕ್ಷಿ ಹೇಳಬೇಡ, ಮಾತಿನಿಂದ ಮೋಸಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17105', '20', '24', '29', '“ಅವನು ನನಗೆ ಮಾಡಿದಂತೆ ನಾನೂ ಅವನಿಗೆ ಮಾಡುವೆನು, ಅವನು ಮಾಡಿದ್ದಕ್ಕೆ ಸರಿಯಾಗಿ ಮುಯ್ಯಿತೀರಿಸುವೆನು” ಅಂದುಕೊಳ್ಳಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17106', '20', '24', '30', 'ಸೋಮಾರಿಯ ಹೊಲದ ಮೇಲೆಯೂ, ಬುದ್ಧಿಹೀನನ ದ್ರಾಕ್ಷಿಯ ತೋಟದ ಮೇಲೆಯೂ ಹಾದು ಹೋದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17107', '20', '24', '31', 'ಆಹಾ, ಮುಳ್ಳುಗಿಡಗಳು ಅದರಲ್ಲಿ ಹರಡಿಕೊಂಡಿದ್ದವು, ಕಳೆಗಳು ಅದನ್ನು ಮುಚ್ಚಿದ್ದವು, ಅದರ ಕಲ್ಲಿನ ಗೋಡೆಯು ಹಾಳಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17108', '20', '24', '32', 'ಆಗ ನಾನು ನೋಡಿ ಆಲೋಚಿಸಿದೆನು, ದೃಷ್ಟಿಸಿ ಶಿಕ್ಷಿತನಾದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17109', '20', '24', '33', 'ಇನ್ನು ಸ್ವಲ್ಪ ನಿದ್ದೆ, ಇನ್ನು ತುಸ ತೂಕಡಿಕೆ, ಇನ್ನೂ ಕೊಂಚ ನಿದ್ದೆಗಾಗಿ ಕೈಮುದುರಿಕೊಳ್ಳುವೆ ಅಂದುಕೊಳ್ಳುವಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17110', '20', '24', '34', 'ಬಡತನವು ದಾರಿಗಳ್ಳನ ಹಾಗೂ, ಕೊರತೆಯು ಪಂಜುಗಳ್ಳನಂತೆಯೂ ನಿನ್ನ ಮೇಲೆ ಬೀಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17111', '20', '25', '1', 'ಇವು ಕೂಡ ಸೊಲೊಮೋನನ ಜ್ಞಾನೋಕ್ತಿಗಳು, ಯೆಹೂದದ ಅರಸನಾದ ಹಿಜ್ಕೀಯನ ಲೇಖಕರು ಇವುಗಳನ್ನು ಸಂಗ್ರಹಿಸಿ ಬರೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17112', '20', '25', '2', 'ವಿಷಯವನ್ನು ರಹಸ್ಯವಾಗಿಡುವುದು ದೇವರ ಮಹಿಮೆ, ವಿಷಯವನ್ನು ವಿಮರ್ಶೆಮಾಡುವುದು ರಾಜರ ಹಿರಿಮೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17113', '20', '25', '3', 'ಆಕಾಶವು ಉನ್ನತ, ಭೂಮಿಯು ಅಗಾಧ, ರಾಜರ ಹೃದಯವು ಅಗೋಚರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17114', '20', '25', '4', 'ಬೆಳ್ಳಿಯಿಂದ ಕಲ್ಮಷವನ್ನು ತೆಗೆದುಹಾಕಿದರೆ, ಅಕ್ಕಸಾಲಿಗನಿಗೆ ಬೇಕಾದ ಪಾತ್ರೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17115', '20', '25', '5', 'ರಾಜನ ಸಮ್ಮುಖದಿಂದ ದುಷ್ಟರನ್ನು ತೆಗೆದುಹಾಕಿದರೆ, ಅವನ ಸಿಂಹಾಸನವು ಧರ್ಮದಿಂದ ಸ್ಥಿರವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17116', '20', '25', '6', 'ರಾಜನ ಸನ್ನಿಧಾನದಲ್ಲಿ ನಿನ್ನನ್ನು ಹೆಚ್ಚಿಸಿಕೊಳ್ಳಬೇಡ, ಶ್ರೀಮಂತರಿಗೆ ಏರ್ಪಡಿಸಿರುವ ಸ್ಥಾನದಲ್ಲಿ ನಿಂತುಕೊಳ್ಳಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17117', '20', '25', '7', 'ನೀನು ಪ್ರಭುವನ್ನು ದರ್ಶನಮಾಡುತ್ತಿರಲು ಅವನ ಸಮಕ್ಷಮದಲ್ಲಿ ಕೆಳಗಣಸ್ಥಾನಕ್ಕೆ ನೂಕಿಸಿಕೊಳ್ಳುವುದಕ್ಕಿಂತಲೂ, “ಇನ್ನೂ ಮೇಲಕ್ಕೆ ಬಾ” ಎಂದು ಕರೆಯಿಸಿಕೊಳ್ಳುವುದು ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17118', '20', '25', '8', 'ದುಡುಕಿ ನೆರೆಯವನ ಮೇಲೆ ವ್ಯಾಜ್ಯಕ್ಕೆ ಹೋಗಬೇಡ, ಅವನು ನಿನ್ನ ಮಾನ ಕಳೆದ ಮೇಲೆ ಕಡೆಯಲ್ಲಿ ಏನು ಮಾಡಬಲ್ಲೆ, ನೋಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17119', '20', '25', '9', 'ವ್ಯಾಜ್ಯವಾಡಿದವನ ಸಂಗಡಲೇ ಅದನ್ನು ಚರ್ಚಿಸು, ಒಬ್ಬನ ಗುಟ್ಟನ್ನೂ ಬಯಲುಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17120', '20', '25', '10', 'ಅದನ್ನು ಕೇಳುವವನು ನಿನ್ನನ್ನು ದೂಷಿಸಾನು, ನಿನಗೆ ಬಂದ ಅಪಕೀರ್ತಿಯು ಹೋಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17121', '20', '25', '11', 'ಸಮಯೋಚಿತವಾದ ಮಾತುಗಳು ಬೆಳ್ಳಿಯ ಕಟ್ಟಿನಲ್ಲಿ ಖಚಿತವಾದ ಬಂಗಾರದ ಹಣ್ಣುಗಳಿಗೆ ಸಮಾನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17122', '20', '25', '12', 'ಕೇಳುವ ಕಿವಿಗೆ ಮುಟ್ಟುವ ಬುದ್ಧಿವಾದವು ಹೊನ್ನಿನ ಮುರುವಿಗೂ, ಅಪರಂಜಿಯ ಆಭರಣಕ್ಕೂ ಸಮಾನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17123', '20', '25', '13', 'ಸುಗ್ಗೀಕಾಲದಲ್ಲಿ ಹಿಮದ ಶೀತವು ಹೇಗೋ ಕಳುಹಿಸಿದ ಒಡೆಯರಿಗೆ ಆಪ್ತದೂತನು ಹಾಗೆಯೇ ಹಿತ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17124', '20', '25', '14', 'ಬರೀ ಗಾಳಿಯ ಮೋಡಗಳು ಹೇಗೋ, ದಾನಕೊಡುತ್ತೇನೆಂದು ಸುಳ್ಳಾಡಿ ಜಂಬಮಾಡುವವನೂ ಹಾಗೆಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17125', '20', '25', '15', 'ದೀರ್ಘಶಾಂತಿಯಿಂದ ಪ್ರಭುವನ್ನೂ ಸಮ್ಮತಿಪಡಿಸಬಹುದು, ಮೃದುವಚನವು ಎಲುಬನ್ನು ಮುರಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17126', '20', '25', '16', 'ಜೇನು ಸಿಕ್ಕಿತೋ? ಮಿತವಾಗಿ ತಿನ್ನು, ಹೊಟ್ಟೆತುಂಬಾ ತಿಂದರೆ ಕಾರಿಬಿಟ್ಟೀಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17127', '20', '25', '17', 'ನೆರೆಯವನು ಬೇಸರಗೊಂಡು ಹಗೆಮಾಡದ ಹಾಗೆ, ಅವನ ಮನೆಯಲ್ಲಿ ಅಪರೂಪವಾಗಿ ಹೆಜ್ಜೆಯಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17128', '20', '25', '18', 'ನೆರೆಯವನ ಮೇಲೆ ಸುಳ್ಳುಸಾಕ್ಷಿಹೇಳುವವನು, ಚಮಟಿಕೆ, ಕತ್ತಿ, ಚೂಪಾದ ಬಾಣ ಇವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17129', '20', '25', '19', 'ಕಷ್ಟಕಾಲದಲ್ಲಿ ದ್ರೋಹಿಯಲ್ಲಿಡುವ ನಂಬಿಕೆಯು, ಮುರುಕಹಲ್ಲು ಮತ್ತು ಜಾರುವ ಕಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17130', '20', '25', '20', 'ಮನಗುಂದಿದವನಿಗೆ ಸಂಗೀತಹಾಡುವುದು ಚಳಿದಿನದಲ್ಲಿ ಬಟ್ಟೆ ತೆಗೆದಂತೆ, ಗಾಯಕ್ಕೆ ಹುಳಿಹೊಯ್ದಂತೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17131', '20', '25', '21', 'ನಿನ್ನ ವೈರಿ ಹಸಿದಿದ್ದರೆ ಅನ್ನವಿಡು, ಬಾಯಾರಿದ್ದರೆ ನೀರುಕೊಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17132', '20', '25', '22', 'ಹೀಗೆ ಅವನ ತಲೆಯ ಮೇಲೆ ಕೆಂಡ ಸುರಿದಂತಾಗುವುದು. ಯೆಹೋವನೇ ನಿನಗೆ ಪ್ರತಿಫಲಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17133', '20', '25', '23', 'ಉತ್ತರದ ಗಾಳಿ ಮಳೆ ಬರಮಾಡುವುದು, ಚಾಡಿಯ ನಾಲಿಗೆ ಕೋಪದ ಮುಖ ಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17134', '20', '25', '24', 'ಮನೆಯಲ್ಲಿ ಜಗಳಗಂಟಿಯ ಜೊತೆಯಲ್ಲಿರುವುದಕ್ಕಿಂತಲೂ, ಮಾಳಿಗೆಯ ಒಂದು ಮೂಲೆಯಲ್ಲಿ ವಾಸಿಸುವುದೇ ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17135', '20', '25', '25', 'ಬಳಲಿ ಬಾಯಾರಿದವನಿಗೆ ತಣ್ಣೀರು ಹೇಗೋ, ದೇಶಾಂತರದಿಂದ ಬಂದ ಒಳ್ಳೆಯ ಸಮಾಚಾರವು ಹಾಗೆಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17136', '20', '25', '26', 'ದುಷ್ಟರಿಂದ ಸೋತ ಶಿಷ್ಟನು, ಹಾಳು ಬಾವಿ ಮತ್ತು ತುಳಿದಾಡಿದ ಒರತೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17137', '20', '25', '27', 'ಜೇನನ್ನು ಹೆಚ್ಚಾಗಿ ತಿನ್ನುವುದು ಹಿತವಲ್ಲ, ಸ್ವಂತಮಾನವನ್ನು ಹೆಚ್ಚಾಗಿ ಯೋಚಿಸುವುದು ಮಾನವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17138', '20', '25', '28', 'ಆತ್ಮವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳದವನು ಗೋಡೆ ಬಿದ್ದ ಹಾಳೂರಿಗೆ ಸಮಾನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17139', '20', '26', '1', 'ಬೇಸಿಗೆಯಲ್ಲಿ ಹಿಮ, ಸುಗ್ಗಿಯಲ್ಲಿ ಮಳೆ ಹೇಗೋ, ಮೂಢನಿಗೆ ಮಾನವು ಹಾಗೆ ಸರಿಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17140', '20', '26', '2', 'ಕುಪ್ಪಳಿಸುತ್ತಿರುವ ಗುಬ್ಬಿಯಂತೆ, ಹಾರಾಡುವ ಬಾನಕ್ಕಿಯ ಹಾಗೆ, ಕಾರಣವಿಲ್ಲದೆ ಕೊಟ್ಟ ಶಾಪವು ಎರಗಿ ನಿಲ್ಲದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17141', '20', '26', '3', 'ಕುದುರೆಗೆ ಚಬುಕು, ಕತ್ತೆಗೆ ಕಡಿವಾಣ, ಮೂಢನ ಬೆನ್ನಿಗೆ ಬೆತ್ತ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17142', '20', '26', '4', 'ಮೂಢನ ಮೂರ್ಖತನಕ್ಕೆ ಸರಿಯಾಗಿ ಉತ್ತರ ಕೊಡಬೇಡ, ನೀನೂ ಅವನಿಗೆ ಸಮಾನನಾದೀಯೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17143', '20', '26', '5', 'ಮೂಢನ ಮೂರ್ಖತನಕ್ಕೆ ಸರಿಯಾಗಿ ಉತ್ತರ ಕೊಡು, ತನ್ನನ್ನು ಜ್ಞಾನಿಯೆಂದು ಎಣಿಸಿಕೊಂಡಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17144', '20', '26', '6', 'ಮೂಢನ ಮೂಲಕ ಮಾತನ್ನು ಹೇಳಿಕಳುಹಿಸುವವನು, ತನ್ನ ಕಾಲುಗಳನ್ನು ತಾನೇ ಕಡಿದುಕೊಂಡು ಕೇಡನ್ನು ಕುಡಿಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17145', '20', '26', '7', 'ಮೂಢನ ಬಾಯಿಯ ಜ್ಞಾನೋಕ್ತಿಯು, ಜೋಲಾಡುವ ಕುಂಟಕಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17146', '20', '26', '8', 'ಮೂಢನಿಗೆ ಕೊಡುವ ಮಾನವು, ಕವಣೆಯಲ್ಲಿಟ್ಟ ಕಲ್ಲಿನ ಹಾಗೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17147', '20', '26', '9', 'ಮೂಢನ ಬಾಯಿಗೆ ಸಿಕ್ಕಿದ ಜ್ಞಾನೋಕ್ತಿಯು, ಕುಡುಕನ ಕೈಗೆ ಸಿಕ್ಕಿದ ಮುಳ್ಳುಗೋಲಿನ ಹಾಗೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17148', '20', '26', '10', 'ಮೂಢರನ್ನೂ, ತಿರುಗಾಡುವವರನ್ನೂ ಕೂಲಿಗೆ ಕರೆಯುವವನು, ಯಾರಿಗೋ ತಗಲಲಿ ಎಂದು ಬಾಣವನ್ನು ಎಸೆಯುವವನಂತೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17149', '20', '26', '11', 'ನಾಯಿ ತಾನು ಕಕ್ಕಿದ್ದನ್ನು ನೆಕ್ಕುವುದಕ್ಕೆ ತಿರುಗಿಕೊಳ್ಳುವ ಹಾಗೆ, ಮೂಢನು ತಾನು ಮಾಡಿದ ಮೂರ್ಖತನವನ್ನೇ ಪುನಃ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17150', '20', '26', '12', 'ತಾನೇ ಜ್ಞಾನಿಯೆಂದು ಎಣಿಸಿಕೊಳ್ಳುವವನನ್ನು ನೋಡು, ಅಂಥವನಿಗಿಂತಲೂ ಮೂಢನ ವಿಷಯದಲ್ಲಿ ಹೆಚ್ಚು ನಿರೀಕ್ಷೆಯನ್ನಿಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17151', '20', '26', '13', '“ದಾರಿಯಲ್ಲಿ ಸಿಂಹವಿದೆ, ಬೀದಿಗಳಲ್ಲಿ ತಿರುಗಾಡುತ್ತಿದೆ” ಎಂಬುದು ಸೋಮಾರಿಯ ನೆವ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17152', '20', '26', '14', 'ಕದವು ತಿರುಗುಣಿಯಲ್ಲಿ ಹೇಗೋ, ಹಾಗೆ ಸೋಮಾರಿಯು ಹಾಸಿಗೆಯಲ್ಲಿ ಹೊರಳಾಡುತ್ತಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17153', '20', '26', '15', 'ಸೋಮಾರಿಯು ಪಾತ್ರೆಯೊಳಗೆ ಕೈ ಮುಳುಗಿಸಿದ ಮೇಲೆ, ತಿರುಗಿ ಬಾಯಿಯ ಹತ್ತಿರ ತರಲಾರದಷ್ಟು ಆಯಾಸಗೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17154', '20', '26', '16', 'ವಿವೇಕದಿಂದ ಉತ್ತರಕೊಡಬಲ್ಲ ಏಳು ಜನರಿಗಿಂತಲೂ, ತಾನೇ ಜ್ಞಾನಿಯೆಂದು ಸೋಮಾರಿಯು ಎಣಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17155', '20', '26', '17', 'ಒಬ್ಬನು ದಾರಿಯಲ್ಲಿ ಹೋಗುತ್ತಾ ಪರರ ವ್ಯಾಜ್ಯಕ್ಕೆ ಸೇರಿ ರೇಗಿಕೊಳ್ಳುವುದು, ನಾಯಿಯ ಕಿವಿಹಿಡಿದ ಹಾಗೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17156', '20', '26', '18', 'ನೆರೆಯವನನ್ನು ಮೋಸಗೊಳಿಸಿ, “ತಮಾಷೆಗೋಸ್ಕರ, ಮಾಡಿದೆನಲ್ಲಾ” ಎನ್ನುವವನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17157', '20', '26', '19', 'ಕೊಳ್ಳಿಗಳನ್ನೂ, ಅಂಬುಗಳನ್ನೂ, ಸಾವನ್ನೂ ಬೀರುವ, ದೊಡ್ಡ ಹುಚ್ಚನ ಹಾಗೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17158', '20', '26', '20', 'ಕಟ್ಟಿಗೆಯಿಲ್ಲದಿದ್ದರೆ ಬೆಂಕಿ ಆರುವುದು, ಚಾಡಿಕೋರನು ಇಲ್ಲದಿದ್ದರೆ ಜಗಳ ಶಮನವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17159', '20', '26', '21', 'ಕೆಂಡಕ್ಕೆ ಇದ್ದಲು, ಉರಿಗೆ ಕಟ್ಟಿಗೆ, ವ್ಯಾಜ್ಯದ ಕಿಚ್ಚನ್ನೆಬ್ಬಿಸುವುದಕ್ಕೆ ಜಗಳಗಂಟಿಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17160', '20', '26', '22', 'ಚಾಡಿಕೋರನ ಮಾತುಗಳು ರುಚಿಯಾದ ತುತ್ತುಗಳು, ಇವು ಹೊಟ್ಟೆಯೊಳಕ್ಕೇ ಇಳಿಯುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17161', '20', '26', '23', 'ಕೆಟ್ಟ ಹೃದಯದಿಂದ ಪ್ರೀತಿಯನ್ನಾಡುವ ತುಟಿಯು, ಬೆಳ್ಳಿ ಲೇಪನ ಮಾಡಿದ ಮಣ್ಣಿನ ಮಡಿಕೆಯ ಹಾಗೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17162', '20', '26', '24', 'ಶತ್ರುವು ಸ್ನೇಹಭಾವದಿಂದ ನಟಿಸುತ್ತಾನೆ, ಅಂತರಂಗದಲ್ಲಿ ಬರೀ ಮೋಸವನ್ನು ಇಟ್ಟುಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17163', '20', '26', '25', 'ಸವಿಮಾತನಾಡಿದರೂ ಅವನನ್ನು ನಂಬಬೇಡ, ಅವನ ಹೃದಯದಲ್ಲಿ ಎಷ್ಟೋ ಹೇಯ ಕೃತ್ಯಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17164', '20', '26', '26', 'ತನ್ನ ಹಗೆಯನ್ನು ವಂಚನೆಯಿಂದ ಮರೆಮಾಚಿಕೊಂಡಿದ್ದರೂ, ಅವನ ಕೆಟ್ಟತನವು ಸಭೆಯಲ್ಲಿ ಬೈಲಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17165', '20', '26', '27', 'ಗುಂಡಿಯನ್ನು ತೋಡುವವನು ತಾನೇ ಅದರಲ್ಲಿ ಬೀಳುವನು, ಹೊರಳಿಸುವವನ ಮೇಲೆಯೇ ಕಲ್ಲು ಹೊರಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17166', '20', '26', '28', 'ಸುಳ್ಳು ನಾಲಿಗೆಯವನು ತಾನು ಬಾಧಿಸಿದವರನ್ನೇ ದ್ವೇಷಿಸುವನು, ಕಪಟದ ಬಾಯಿ ನಾಶಕರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17167', '20', '27', '1', 'ನಾಳೆ ಎಂದು ಕೊಚ್ಚಿಕೊಳ್ಳಬೇಡ, ಒಂದು ದಿನದೊಳಗೆ ಏನಾಗುವುದೋ ನಿನಗೆ ತಿಳಿಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17168', '20', '27', '2', 'ನಿನ್ನನ್ನು ನೀನೇ ಹೊಗಳಿಕೊಳ್ಳಬೇಡ, ಮತ್ತೊಬ್ಬನು ಹೊಗಳಿದರೆ ಹೊಗಳಲಿ, ಆತ್ಮಸ್ತುತಿ ಬೇಡ, ಪರನು ನಿನ್ನನ್ನು ಸ್ತುತಿಸಿದರೆ ಸ್ತುತಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17169', '20', '27', '3', 'ಕಲ್ಲು ಭಾರ, ಮರಳು ಭಾರ, ಎರಡಕ್ಕಿಂತಲೂ ಮೂಢನ ಕೋಪವು ಬಲು ಭಾರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17170', '20', '27', '4', 'ಕೋಪವು ಕ್ರೂರ, ಕ್ರೋಧವು ಪ್ರವಾಹ, ಮತ್ಸರಕ್ಕೆ ಎದುರಾಗಿ ಯಾರು ನಿಂತಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17171', '20', '27', '5', 'ಕಾರ್ಯದಿಂದ ಹೊರಪಡದ ಪ್ರೀತಿಗಿಂತಲೂ, ಬಹಿರಂಗವಾದ ಗದರಿಕೆಯು ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17172', '20', '27', '6', 'ಮಿತ್ರನು ಮಾಡುವ ಗಾಯಗಳು ಮೇಲಿಗಾಗಿಯೇ, ಶತ್ರುವಿನ ಮುದ್ದುಗಳು ಹೇರಳವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17173', '20', '27', '7', 'ಹೊಟ್ಟೆತುಂಬಿದವನಿಗೆ ಜೇನುತುಪ್ಪವೂ ಅಸಹ್ಯ, ಹೊಟ್ಟೆ ಹಸಿದವನಿಗೆ ಕಹಿಯೆಲ್ಲಾ ಸಿಹಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17174', '20', '27', '8', 'ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ಅಲೆಯುವ ಮನುಷ್ಯನು, ಗೂಡನ್ನು ಬಿಟ್ಟು ಅಲೆಯುವ ಹಕ್ಕಿಯ ಹಾಗೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17175', '20', '27', '9', 'ತೈಲವೂ, ಸುಗಂಧದ್ರವ್ಯಗಳೂ ಹೇಗೋ, ಮಿತ್ರನ ಸಂಭಾಷಣೆಯಿಂದ ಅನುಭವಕ್ಕೆ ಬರುವ ಸ್ನೇಹರಸವು ಹಾಗೆ ಮನೋಹರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17176', '20', '27', '10', 'ನಿನಗೂ, ನಿನ್ನ ತಂದೆಗೂ ಮಿತ್ರನಾದವನನ್ನು ಬಿಡಬೇಡ, ನಿನ್ನ ಇಕ್ಕಟ್ಟಿನ ದಿನದಲ್ಲಿ ಅಣ್ಣನ ಮನೆಯನ್ನು ಆಶ್ರಯಿಸದಿರು, ದೂರವಾಗಿರುವ ಅಣ್ಣನಿಗಿಂತ ಹತ್ತಿರವಾಗಿರುವ ನೆರೆಯವನು ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17177', '20', '27', '11', 'ಮಗನೇ, ಜ್ಞಾನವನ್ನು ಪಡೆದುಕೊಂಡು ನನ್ನ ಹೃದಯವನ್ನು ಸಂತೋಷಪಡಿಸು, ಹಾಗಾದರೆ, ನನ್ನನ್ನು ದೂರುವವನಿಗೆ ನಾನು ಉತ್ತರ ಕೊಡಲಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17178', '20', '27', '12', 'ಜಾಣನು ಕೇಡನ್ನು ಕಂಡು ಅಡಗಿಕೊಳ್ಳುವನು, ಬುದ್ಧಿಹೀನನು ಮುಂದೆ ಹೋಗಿ ನಷ್ಟಪಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17179', '20', '27', '13', 'ಮತ್ತೊಬ್ಬನಿಗೆ ಹೊಣೆಯಾದವನ ಬಟ್ಟೆಯನ್ನು ಕಿತ್ತುಕೋ, ಮತ್ತೊಬ್ಬಳಿಗೆ ಹೊಣೆಯಾದವನನ್ನೇ ಒತ್ತೆಮಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17180', '20', '27', '14', 'ಮುಂಜಾನೆ ಎದ್ದು ತನ್ನ ಸ್ನೇಹಿತನನ್ನು ದೊಡ್ಡ ಕೂಗಿನಿಂದ ಆಶೀರ್ವದಿಸುವವನು, ಶಪಿಸುವವನೆನಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17181', '20', '27', '15', 'ದೊಡ್ಡ ಮಳೆಯ ದಿನದಲ್ಲಿ ತಟತಟನೆ ತೊಟ್ಟಿಕ್ಕುವ ಹನಿ, ತಂಟೆಮಾಡುವ ಹೆಂಡತಿ, ಎರಡೂ ಒಂದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17182', '20', '27', '16', 'ಅವಳನ್ನು ಅಡಗಿಸುವವನು ಗಾಳಿಯನ್ನು ಅಡಗಿಸುವನು, ಅವಳನ್ನು ಹಿಡಿಯುವ ಬಲಗೈ ಜಿಡ್ಡಿನ ವಸ್ತುವನ್ನು ಹಿಡಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17183', '20', '27', '17', 'ಕಬ್ಬಿಣವು ಕಬ್ಬಿಣವನ್ನು ಹೇಗೆ ಹರಿತಮಾಡುವುದೋ, ಮಿತ್ರನು ಮಿತ್ರನ ಬುದ್ಧಿಯನ್ನು ಹಾಗೆಯೇ ಹರಿತಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17184', '20', '27', '18', 'ಅಂಜೂರದ ಮರವನ್ನು ಕಾಯುವವನು ಅದರ ಫಲವನ್ನು ತಿನ್ನುವನು, ಯಜಮಾನನ ಮಾತಿನಂತೆ ನಡೆಯುವವನು ಸನ್ಮಾನವನ್ನು ಅನುಭವಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17185', '20', '27', '19', 'ನೀರು ಮುಖಕ್ಕೆ ಮುಖವನ್ನು ಹೇಗೆ ಪ್ರತಿಬಿಂಬಿಸುತ್ತದೋ, ಹಾಗೆಯೇ ಮನುಷ್ಯನಿಗೆ ಮನುಷ್ಯನ ಹೃದಯವು ತೋರ್ಪಡಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17186', '20', '27', '20', 'ಪಾತಾಳಕ್ಕೂ, ನಾಶಲೋಕಕ್ಕೂ ಹೇಗೆ ತೃಪ್ತಿಯಿಲ್ಲವೋ, ಹಾಗೆಯೇ ಮನುಷ್ಯನ ಕಣ್ಣುಗಳಿಗೆ ತೃಪ್ತಿಯಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17187', '20', '27', '21', 'ಪುಟಕುಲುಮೆಗಳಿಂದ ಬೆಳ್ಳಿಬಂಗಾರಗಳಿಗೆ ಶೋಧನೆಯು ಹೇಗೋ, ಹೊಗಳಿಕೆಯಿಂದ ಮನುಷ್ಯನಿಗೆ ಶೋಧನೆಯು ಹಾಗೆಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17188', '20', '27', '22', 'ಗೋದಿರವೆಯ ಸಂಗಡ ಮೂರ್ಖನನ್ನು ಒರಳಿನಲ್ಲಿ ಒನಕೆಯಿಂದ ಕುಟ್ಟಿದರೂ, ಮೂರ್ಖತನವು ಅವನಿಂದ ತೊಲಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17189', '20', '27', '23', 'ನಿನ್ನ ಹಿಂಡುಗಳ ಸ್ಥಿತಿಯನ್ನು ಚೆನ್ನಾಗಿ ತಿಳಿದುಕೊಂಡಿರು, ನಿನ್ನ ಮಂದೆಗಳ ಮೇಲೆ ಮನಸ್ಸಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17190', '20', '27', '24', 'ಸಂಪತ್ತು ಶಾಶ್ವತವಾಗಿರುವುದಿಲ್ಲವಷ್ಟೆ, ಕಿರೀಟವು ತಲತಲಾಂತರಗಳ ವರೆಗೆ ನಿಂತೀತೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17191', '20', '27', '25', 'ಹುಲ್ಲನ್ನು ಕೊಯ್ದು ಹೊತ್ತುಕೊಂಡು ಬಂದ ಮೇಲೆ ಹಸಿಹುಲ್ಲು ತಲೆದೋರುವುದು, ಬೆಟ್ಟಗಳ ಸೊಪ್ಪನ್ನೂ ಕೂಡಿಸಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17192', '20', '27', '26', 'ಕುರಿಗಳಿಂದ ನಿನಗೆ ಉಡುಪಾಗುವುದು, ಆಡುಗಳಿಂದ ಹೊಲದ ಕ್ರಯ ಹೆಚ್ಚುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17193', '20', '27', '27', 'ನಿನ್ನ ಊಟಕ್ಕೂ, ಮನೆಯವರ ಆಹಾರಕ್ಕೂ ಮೇಕೆಯ ಹಾಲು ಬೇಕಾದಷ್ಟಾಗುವುದು, ಅದು ನಿನ್ನ ದಾಸಿಯರಿಗೆ ಜೀವನವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17194', '20', '28', '1', 'ಹಿಂದಟ್ಟದಿದ್ದರೂ ದುಷ್ಟನು ಹೆದರಿ ಓಡುವನು, ಶಿಷ್ಟನು ಸಿಂಹದಂತೆ ಧೈರ್ಯದಿಂದಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17195', '20', '28', '2', 'ಅಧರ್ಮದಿಂದ ದೇಶದಲ್ಲಿ ಬಹು ನಾಯಕರಿರುವರು, ಜ್ಞಾನಿಗಳೂ, ವಿವೇಕಿಗಳೂ ಆದವರಿಂದ ಧರ್ಮವು ಶಾಶ್ವತವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17196', '20', '28', '3', 'ಬಡವರನ್ನು ಹಿಂಸಿಸುವ ದರಿದ್ರನು, ಒಂದು ಕಾಳೂ ಉಳಿಯದಂತೆ ಪೈರನ್ನು ಬಡಿಯುವ ಮಳೆಯ ಹಾಗೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17197', '20', '28', '4', 'ಧರ್ಮೋಪದೇಶವನ್ನು ಕೈಕೊಳ್ಳದವರು ದುಷ್ಟರನ್ನು ಹೊಗಳುವರು, ಕೈಕೊಳ್ಳುವವರು ಅವರನ್ನು ಎದುರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17198', '20', '28', '5', 'ಕೆಟ್ಟವರು ನ್ಯಾಯವನ್ನು ಗ್ರಹಿಸರು, ಯೆಹೋವನ ಭಕ್ತರು ಸಮಸ್ತವನ್ನು ಗ್ರಹಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17199', '20', '28', '6', 'ವಕ್ರಮಾರ್ಗಿಯಾದ ಐಶ್ವರ್ಯವಂತನಿಗಿಂತ, ನಿರ್ದೋಷವಾಗಿ ನಡೆಯುವ ದರಿದ್ರನು ಶ್ರೇಷ್ಠನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17200', '20', '28', '7', 'ಧರ್ಮೋಪದೇಶವನ್ನು ಕೈಕೊಳ್ಳುವವನು ವಿವೇಕಿಯಾದ ಮಗನು, ಹೊಟ್ಟೆಬಾಕರ ಗೆಳೆಯನು ತಂದೆಯ ಮಾನವನ್ನು ಕಳೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17201', '20', '28', '8', 'ಬಡ್ಡಿ ಮತ್ತು ಅನ್ಯಾಯ ಲಾಭದಿಂದ ವೃದ್ಧಿಯಾದ ಆಸ್ತಿಯು ಬಡವರಲ್ಲಿ ಕನಿಕರಪಡುವವನ ಪಾಲಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17202', '20', '28', '9', 'ಧರ್ಮೋಪದೇಶಕ್ಕೆ ಕಿವಿಗೊಡದವನು ಮಾಡುವ ದೇವಪ್ರಾರ್ಥನೆಯೂ ಅಸಹ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17203', '20', '28', '10', 'ಯಥಾರ್ಥವಂತರನ್ನು ದುರ್ಮಾರ್ಗಕ್ಕೆ ಎಳೆಯುವವನು, ತಾನು ತೋಡಿದ ಗುಂಡಿಯಲ್ಲಿ ತಾನೇ ಬೀಳುವನು, ನಿರ್ದೋಷಿಗಳಿಗೋ ಸುಖವು ಸೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17204', '20', '28', '11', 'ಐಶ್ವರ್ಯವಂತನು ತಾನು ಜ್ಞಾನಿಯೆಂದೆಣಿಸಿಕೊಳ್ಳುವನು, ವಿವೇಕಿಯಾದ ಬಡವನು ಅವನನ್ನು ಇಂಥವನೆಂದು ಗೊತ್ತುಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17205', '20', '28', '12', 'ಶಿಷ್ಟರಿಗೆ ಉಲ್ಲಾಸವಾದರೆ ದೊಡ್ಡ ಸಂಭ್ರಮವಾಗುವುದು, ದುಷ್ಟರಿಗೆ ಏಳಿಗೆಯಾದರೆ ಜನರು ಅಡಗಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17206', '20', '28', '13', 'ದೋಷಗಳನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳುವವನಿಗೆ ಶುಭವಾಗದು, ಅವುಗಳನ್ನು ಒಪ್ಪಿಕೊಂಡು ಬಿಟ್ಟುಬಿಡುವವನಿಗೆ ಕರುಣೆ ದೊರೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17207', '20', '28', '14', 'ಕೆಟ್ಟದನ್ನು ಮಾಡುವುದಕ್ಕೆ ಯಾವಾಗಲೂ ಭಯಪಡುವವನು ಧನ್ಯನು, ಕಠಿಣಹೃದಯನು ಕೇಡಿಗೆ ಸಿಕ್ಕಿಬೀಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17208', '20', '28', '15', 'ಬಡವರಾದ ಪ್ರಜೆಗಳನ್ನು ಆಳುವ ದುಷ್ಟರಾಜನು, ಗರ್ಜಿಸುವ ಸಿಂಹ ಮತ್ತು ಹುಡುಕಾಡುವ ಕರಡಿಯಂತೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17209', '20', '28', '16', 'ವಿವೇಕಶೂನ್ಯನಾದ ಒಡೆಯನು ಮಹಾ ಹಿಂಸಕನು, ದೋಚಿಕೊಳ್ಳದವನು ದೀರ್ಘಾಯುಷ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17210', '20', '28', '17', 'ನರಪ್ರಾಣ ತೆಗೆದ ದೋಷವನ್ನು ಕಟ್ಟಿಕೊಂಡವನು ಸಮಾಧಿಯ ಕಡೆಗೆ ಓಡುವನು, ಅವನನ್ನು ಯಾರೂ ತಡೆಯಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17211', '20', '28', '18', 'ಸನ್ಮಾರ್ಗಿಗೆ ಉದ್ಧಾರ, ವಕ್ರಮಾರ್ಗಿಗೆ ತಟ್ಟನೆ ಸೋಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17212', '20', '28', '19', 'ದುಡಿದು ಹೊಲಗೇಯುವವನಿಗೆ ಹೊಟ್ಟೆ ತುಂಬಾ ಅನ್ನ, ವ್ಯರ್ಥ ಕಾರ್ಯಾಸಕ್ತನಿಗೆ ಹೊಟ್ಟೆತುಂಬಾ ಬಡತನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17213', '20', '28', '20', 'ನಂಬಿಗಸ್ತನು ಆಶೀರ್ವಾದಪೂರ್ಣನಾಗುವನು, ಧನವಂತನಾಗಲು ಆತುರಪಡುವವನು ದಂಡನೆಯನ್ನು ಹೊಂದದೆ ಇರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17214', '20', '28', '21', 'ಪಕ್ಷಪಾತವು ಅಧರ್ಮ, ತುತ್ತು ಅನ್ನಕ್ಕಾಗಿಯೂ ಜನರು ದ್ರೋಹಮಾಡುವುದುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17215', '20', '28', '22', 'ಲೋಭಿಯು ಆಸ್ತಿಯನ್ನು ಗಳಿಸಲು ಆತುರಪಡುವನು, ತನಗೆ ಕೊರತೆಯಾಗುವುದೆಂದು ಅರಿಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17216', '20', '28', '23', 'ಮುಖಸ್ತುತಿ ಮಾಡುವವನಿಗಿಂತಲೂ, ಗದರಿಸುವವನು ಬಳಿಕ ಹೆಚ್ಚು ದಯಾಪಾತ್ರನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17217', '20', '28', '24', 'ದೋಷವಲ್ಲವೆಂದು ತಾಯಿತಂದೆಗಳ ಧನವನ್ನು ಕದಿಯುವವನು, ಕೆಡುಕನಿಗೆ ಜೊತೆಗಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17218', '20', '28', '25', 'ದುರಾಶೆಯುಳ್ಳವನು ಜಗಳವನ್ನೆಬ್ಬಿಸುವನು, ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಡುವವನು ಪುಷ್ಟನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17219', '20', '28', '26', 'ತನ್ನಲ್ಲೇ ಭರವಸವಿಡುವವನು ಮೂಢನು, ಜ್ಞಾನದಿಂದ ನಡೆಯುವವನು ಉದ್ಧಾರ ಹೊಂದುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17220', '20', '28', '27', 'ಬಡವರಿಗೆ ದಾನಮಾಡುವವನು ಕೊರತೆಪಡನು, ಅವರನ್ನು ಕಂಡು ಕಾಣದಂತೆ ಇರುವವನು ಬಹುಶಾಪಕ್ಕೆ ಒಳಗಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17221', '20', '28', '28', 'ದುಷ್ಟರು ಎದ್ದರೆ ಜನರು ಅಡಗಿಕೊಳ್ಳುವರು, ನಾಶನವಾದರೆ ಶಿಷ್ಟರು ವೃದ್ಧಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17222', '20', '29', '1', 'ಬಹಳವಾಗಿ ಗದರಿಸಿದರೂ ತಗ್ಗದವನು, ಏಳದ ಹಾಗೆ ಫಕ್ಕನೆ ಮುರಿದು ಬೀಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17223', '20', '29', '2', 'ಶಿಷ್ಟರ ವೃದ್ಧಿ ಜನರಿಗೆ ಉಲ್ಲಾಸ, ದುಷ್ಟನ ಆಳ್ವಿಕೆ ಜನರಿಗೆ ನರಳಾಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17224', '20', '29', '3', 'ಜ್ಞಾನವನ್ನು ಪ್ರೀತಿಸುವವನು ತಂದೆಯನ್ನು ಹರ್ಷಗೊಳಿಸುವನು, ವೇಶ್ಯೆಯ ಸಂಗಡಿಗನು ಆಸ್ತಿಯನ್ನು ಹಾಳುಮಾಡಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17225', '20', '29', '4', 'ನ್ಯಾಯಪಾಲಕನಾದ ರಾಜನು ದೇಶವನ್ನು ವೃದ್ಧಿಗೆ ತರುವನು, ಅನ್ಯಾಯವಾಗಿ ತೆರಿಗೆಯನ್ನು ಕಸಕೊಳ್ಳುವವನು ದೇಶವನ್ನು ನಾಶಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17226', '20', '29', '5', 'ನೆರೆಯವನೊಂದಿಗೆ ವಂಚನೆಯ ಸವಿನುಡಿಗಳನ್ನು ಆಡುವವನು, ಅವನ ಹೆಜ್ಜೆಗೆ ಬಲೆಯನ್ನೊಡ್ಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17227', '20', '29', '6', 'ಕೆಟ್ಟವನ ದುರ್ಮಾರ್ಗದಲ್ಲಿ ಉರುಲುಂಟು, ಒಳ್ಳೆಯವನು ಉಲ್ಲಾಸಗೊಂಡು ಹರ್ಷಧ್ವನಿಗೈಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17228', '20', '29', '7', 'ಶಿಷ್ಟನು ಬಡವರ ನ್ಯಾಯವನ್ನು ತಿಳಿದಿರುವನು, ದುಷ್ಟನಿಗೆ ಅದನ್ನು ಗ್ರಹಿಸುವಷ್ಟು ವಿವೇಕವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17229', '20', '29', '8', 'ಧರ್ಮನಿಂದಕರು ಪಟ್ಟಣಕ್ಕೆ ಬೆಂಕಿಯನ್ನು ಹತ್ತಿಸುವರು, ಜ್ಞಾನಿಗಳೋ ರೋಷಾಗ್ನಿಯನ್ನು ಆರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17230', '20', '29', '9', 'ಮೂರ್ಖನ ಸಂಗಡ ಜ್ಞಾನಿಯು ವ್ಯಾಜ್ಯವಾಡುವಾಗ, ರೇಗಿದರೂ, ನಕ್ಕರೂ ಜಗಳವು ತೀರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17231', '20', '29', '10', 'ಕೊಲೆಪಾತಕರು ನಿರ್ದೋಷಿಯನ್ನು ದ್ವೇಷಿಸುವರು, ಯಥಾರ್ಥವಂತನ ಪ್ರಾಣಕ್ಕೂ ಹೊಂಚುಹಾಕುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17232', '20', '29', '11', 'ಮೂಢನು ತನ್ನ ಕೋಪವನ್ನೆಲ್ಲಾ ತೋರಿಸುವನು, ಜ್ಞಾನಿಯು ತನ್ನ ಕೋಪವನ್ನು ತಡೆದು ಶಮನಪಡಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17233', '20', '29', '12', 'ಸುಳ್ಳಿಗೆ ಕಿವಿಗೊಡುವ ಅಧಿಪತಿಯ ಸೇವಕರೆಲ್ಲಾ ದುಷ್ಟರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17234', '20', '29', '13', 'ತಗ್ಗುವವನು, ತಗ್ಗಿಸುವವನು ಸ್ಥಿತಿಯಲ್ಲಿ ಎದುರುಬದುರಾಗಿದ್ದಾರೆ, ಯೆಹೋವನೇ ಅವರಿಬ್ಬರ ಕಣ್ಣುಗಳಿಗೆ ಕಳೆಕೊಟ್ಟವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17235', '20', '29', '14', 'ಬಡವರನ್ನು ನ್ಯಾಯವಾಗಿ ಆಳ್ವಿಕೆ ಮಾಡುವ ರಾಜನ ಸಿಂಹಾಸನವು ಶಾಶ್ವತವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17236', '20', '29', '15', 'ಬೆತ್ತ ಮತ್ತು ಬೆದರಿಕೆಗಳಿಂದ ಜ್ಞಾನವುಂಟಾಗುವುದು, ಶಿಕ್ಷಿಸದೆ ಬಿಟ್ಟ ಹುಡುಗನು ತಾಯಿಯ ಮಾನವನ್ನು ಕಳೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17237', '20', '29', '16', 'ದುಷ್ಟರ ವೃದ್ಧಿ ಪಾಪವೃದ್ಧಿ, ಶಿಷ್ಟರೋ ಅವರ ಬೀಳುವಿಕೆಯನ್ನು ಕಣ್ಣಾರೆ ನೋಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17238', '20', '29', '17', 'ಮಗನನ್ನು ಶಿಕ್ಷಿಸು, ಅವನು ನಿನ್ನನ್ನು ಸಂತೋಷಪಡಿಸುವನು, ಅವನೇ ನಿನ್ನ ಆತ್ಮಕ್ಕೆ ಮೃಷ್ಟಾನ್ನವಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17239', '20', '29', '18', 'ದೇವದರ್ಶನ ಇಲ್ಲದಿರುವಲ್ಲಿ ಜನರು ನಾಶವಾಗುವರು, ಧರ್ಮೋಪದೇಶವನ್ನು ಕೈಕೊಳ್ಳುವವನೋ ಧನ್ಯನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17240', '20', '29', '19', 'ಆಳು ಮಾತಿನಿಂದ ಮಾತ್ರ ಶಿಕ್ಷಿತನಾಗಲಾರನು, ಅವನು ತಿಳಿದುಕೊಂಡರೂ ಗಮನಿಸನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17241', '20', '29', '20', 'ದುಡುಕಿ ಮಾತನಾಡುವವನನ್ನು ನೋಡು, ಅಂಥವನಿಗಿಂತಲೂ ಮೂಢನ ವಿಷಯದಲ್ಲಿ ಹೆಚ್ಚು ನಿರೀಕ್ಷೆಯನ್ನು ಇಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17242', '20', '29', '21', 'ಆಳನ್ನು ಬಾಲ್ಯದಿಂದ ಕೋಮಲವಾಗಿ ಸಾಕಿದರೆ, ತರುವಾಯ ಅವನು ಎದುರುಬೀಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17243', '20', '29', '22', 'ಕೋಪಿಷ್ಠನು ಜಗಳವನ್ನೆಬ್ಬಿಸುವನು, ಕ್ರೋಧಶೀಲನು ದೋಷಭರಿತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17244', '20', '29', '23', 'ಗರ್ವವು ಮನುಷ್ಯನನ್ನು ದೀನಸ್ಥಿತಿಗೆ ತರುವುದು, ದೀನಮನಸ್ಸುಳ್ಳವನು ಮಾನವನ್ನು ಪಡೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17245', '20', '29', '24', 'ಕಳ್ಳನೊಂದಿಗೆ ಪಾಲುಗಾರನಾದವನು ತನಗೆ ತಾನೇ ಶತ್ರು, ಆಣೆಯಿಡುವುದನ್ನು ಕೇಳಿದರೂ ಸುಮ್ಮನಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17246', '20', '29', '25', 'ಮನುಷ್ಯನ ಭಯ ಉರುಲು, ಯೆಹೋವನ ಭರವಸ ಉದ್ಧಾರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17247', '20', '29', '26', 'ಅನೇಕರು ನ್ಯಾಯಾಧಿಪತಿಯ ಕಟಾಕ್ಷವನ್ನು ಕೋರುವರು, ನ್ಯಾಯತೀರ್ಪು ಯೆಹೋವನಿಂದಲೇ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17248', '20', '29', '27', 'ಶಿಷ್ಟರಿಗೆ ದುರ್ಮಾರ್ಗಿಯು ಅಸಹ್ಯನು, ದುಷ್ಟರಿಗೆ ಸರಳಮಾರ್ಗಿಯು ಅಸಹ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17249', '20', '30', '1', '¶ ದೈವೋಕ್ತಿ. ಯಾಕೆ ಎಂಬುವವನ ಮಗನಾದ ಆಗೂರನ ಮಾತುಗಳು. ಇವನು ಇಥಿಯೇಲನಿಗೆ, ಇಥಿಯೇಲನಿಗೂ ಉಕ್ಕಾಲನಿಗೂ ಹೀಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17250', '20', '30', '2', 'ಮನುಷ್ಯರಲ್ಲಿ ನನ್ನಂಥ ಪಶುಪ್ರಾಯನು ಇಲ್ಲವಷ್ಟೆ, ಮಾನುಷ ವಿವೇಕವು ನನಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17251', '20', '30', '3', 'ನಾನು ಜ್ಞಾನವನ್ನು ಪಡೆದುಕೊಂಡಿಲ್ಲ, ಪರಿಶುದ್ಧನ ವಿಷಯವಾದ ತಿಳಿವಳಿಕೆಯನ್ನು ಹೊಂದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17252', '20', '30', '4', 'ಆಕಾಶಕ್ಕೆ ಏರಿ ಇಳಿದಿರುವವನಾರು? ಮುಷ್ಠಿಯಲ್ಲಿ ಗಾಳಿಯನ್ನು ಕೂಡಿಸಿರುವವರು ಯಾರು? ತನ್ನ ಬಟ್ಟೆಯಲ್ಲಿ ನೀರನ್ನು ಮೂಟೆಕಟ್ಟಿರುವವರು ಯಾರು? ಭೂಮಿಯ ಎಲ್ಲೆಗಳನ್ನೆಲ್ಲಾ ಸ್ಥಾಪಿಸಿರುವವರು ಯಾರು? ಅವನ ಹೆಸರೇನು? ಅವನ ಮಗನ ಹೆಸರೇನು? ನೀನೇ ಬಲ್ಲವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17253', '20', '30', '5', 'ದೇವರ ಪ್ರತಿಯೊಂದು ಮಾತು ಶುದ್ಧವಾದದ್ದು, ಆತನು ಶರಣಾಗತರಿಗೆ ಗುರಾಣಿಯಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17254', '20', '30', '6', 'ಆತನ ಮಾತುಗಳಿಗೆ ಯಾವುದನ್ನೂ ಸೇರಿಸಬೇಡ, ಆತನು ನಿನ್ನನ್ನು ಖಂಡಿಸುವಾಗ ನೀನು ಸುಳ್ಳುಗಾರನೆಂದು ತೋರಿಬಂದೀಯೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17255', '20', '30', '7', 'ನಿನ್ನಿಂದ ಎರಡು ವರಗಳನ್ನು ಬೇಡಿಕೊಂಡಿದ್ದೇನೆ, ಅನುಗ್ರಹಿಸದಿರಬೇಡ, ನಾನು ಸಾಯುವುದರೊಳಗಾಗಿ ಅವುಗಳನ್ನು ಕೈಗೂಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17256', '20', '30', '8', 'ನನ್ನಿಂದ ಕಪಟವನ್ನೂ, ಸುಳ್ಳುಮಾತನ್ನೂ ತೊಲಗಿಸು, ಬಡತನವನ್ನಾಗಲಿ, ಐಶ್ವರ್ಯವನ್ನಾಗಲಿ ಕೊಡದೆ ನನಗೆ ತಕ್ಕಷ್ಟು ಆಹಾರವನ್ನು ಭೋಜನಮಾಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17257', '20', '30', '9', 'ಹಾಗಾಗದೆ ಹೊಟ್ಟೆತುಂಬಿದವನಾದರೆ, “ಯೆಹೋವನು ಯಾರೋ?” ಎಂದು ನಿನ್ನನ್ನು ತಿರಸ್ಕರಿಸೇನು, ಬಡವನಾದರೆ ಕಳ್ಳತನಮಾಡಿ ನನ್ನ ದೇವರಾದ ನಿನ್ನ ಹೆಸರನ್ನು ಅಯೋಗ್ಯವಾಗಿ ಎತ್ತೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17258', '20', '30', '10', 'ಆಳಿನ ಮೇಲೆ ದಣಿಗೆ ದೂರನ್ನು ಹೇಳಬೇಡ, ಅವನು ಶಪಿಸಾನು, ನಿನ್ನಲ್ಲೇ ದೋಷವು ಕಂಡು ಬಂದೀತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17259', '20', '30', '11', 'ತಾಯಿಗೆ ಶುಭವನ್ನು ಕೋರದೆ, ತಂದೆಯನ್ನು ಶಪಿಸುವ ಒಂದು ತರದವರು ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17260', '20', '30', '12', 'ತಮ್ಮ ಕೊಳೆಯನ್ನು ತೊಳಕೊಳ್ಳದೆ ತಾವೇ ಶುದ್ಧರೆಂದು, ಎಣಿಸಿಕೊಳ್ಳುವ ಬೇರೊಂದು ತರದವರು ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17261', '20', '30', '13', 'ಕಣ್ಣುರೆಪ್ಪೆಗಳನ್ನೆತ್ತಿಕೊಂಡು, ಎಷ್ಟೋ ಮೇಲೆ ಎಷ್ಟೋ ಮೇಲೆ ಮೇಲೆಯೇ ನೋಡುತ್ತಿರುವ ಇನ್ನೊಂದು ತರದವರು ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17262', '20', '30', '14', 'ಖಡ್ಗದಂತಿರುವ ಹಲ್ಲುಗಳೂ ಕತ್ತಿಯಂತಿರುವ ಕೋರೆಗಳೂ ಉಳ್ಳವರಾಗಿ ಭೂಮಿಯೊಳಗಿಂದ ಬಡವರನ್ನೂ, ಮನುಷ್ಯರ ಮಧ್ಯದೊಳಗಿಂದ ದಿಕ್ಕಿಲ್ಲದವರನ್ನೂ, ಅಗೆದು ನುಂಗಿಬಿಡುವ ಮತ್ತೊಂದು ತರದವರು ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17263', '20', '30', '15', 'ಕೊಡು, ಕೊಡು ಅನ್ನುವ ಎರಡು ಹೆಣ್ಣು ಮಕ್ಕಳು ಜಿಗಣೆಗೆ ಉಂಟು. ತೃಪ್ತಿಪಡದವುಗಳು ಮೂರು ಉಂಟು, ಹೌದು, ಸಾಕೆನ್ನದವುಗಳು ನಾಲ್ಕು ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17264', '20', '30', '16', 'ಯಾವುವೆಂದರೆ, ಪಾತಾಳ, ಹೆರದ ಗರ್ಭ, ನೀರಿನಿಂದ ತೃಪ್ತಿಪಡದ ಭೂಮಿ, ಸಾಕಾಯಿತೆಂದು ಹೇಳದ ಬೆಂಕಿ, ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17265', '20', '30', '17', 'ತಂದೆಯನ್ನು ಹಾಸ್ಯಮಾಡಿ ತಾಯಿಯ ಅಪ್ಪಣೆಯನ್ನು, ಧಿಕ್ಕರಿಸುವವನ ಕಣ್ಣನ್ನು, ಹಳ್ಳಕೊಳ್ಳದ ಕಾಗೆಗಳು ಕುಕ್ಕುವವು, ರಣಹದ್ದುಗಳು ತಿಂದುಬಿಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17266', '20', '30', '18', 'ಮೂರು ವಿಷಯಗಳು ನನ್ನ ಬುದ್ಧಿಯನ್ನು ಮೀರಿವೆ, ಹೌದು, ನಾಲ್ಕನ್ನು ಗ್ರಹಿಸಲಾರೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('17267', '20', '30', '19', 'ಯಾವುವೆಂದರೆ, ಆಕಾಶದಲ್ಲಿ ಹದ್ದಿನ ಹಾದಿ, ಬಂಡೆಯ ಮೇಲೆ ಸರ್ಪದ ಸರಣಿ, ಸಾಗರದ ನಡುವೆ ಹಡಗಿನ ಮಾರ್ಗ, ಸ್ತ್ರೀಯಲ್ಲಿ ಪುರುಷನ ಪದ್ಧತಿ, ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17268', '20', '30', '20', 'ಜಾರಳ ನಡತೆಯು ಹೀಗೆಯೇ ಸರಿ, ಅವಳು ತಿಂದು ಬಾಯಿ ಒರೆಸಿಕೊಂಡು, “ನಾನು ತಪ್ಪುಮಾಡಲಿಲ್ಲವಲ್ಲವೆ” ಅಂದುಕೊಳ್ಳುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17269', '20', '30', '21', 'ಮೂರರ ಭಾರದಿಂದ ಭೂಮಿಯು ಕಂಪಿಸುತ್ತದೆ, ಹೌದು, ನಾಲ್ಕರ ಹೊರೆಯನ್ನು ತಾಳಲಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17270', '20', '30', '22', 'ಯಾವುವೆಂದರೆ, ಪಟ್ಟಕ್ಕೆ ಬಂದ ದಾಸನು, ಹೊಟ್ಟೆತುಂಬಿದ ನೀಚನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17271', '20', '30', '23', 'ಮದುವೆಯಾದ ಚಂಡಿಯು, ಸವತಿಯಾದ ತೊತ್ತು, ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17272', '20', '30', '24', 'ಭೂಮಿಯ ಮೇಲೆ ಅಧಿಕ ಜ್ಞಾನವುಳ್ಳ ನಾಲ್ಕು ಸಣ್ಣ ಜಂತುಗಳುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17273', '20', '30', '25', 'ಇರುವೆಗಳು ದುರ್ಬಲಜಾತಿಯಾವಾದರೂ, ಸುಗ್ಗಿಯಲ್ಲಿ ತಮ್ಮ ಆಹಾರವನ್ನು ಸಿದ್ಧಮಾಡಿಕೊಳ್ಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17274', '20', '30', '26', 'ಬೆಟ್ಟದ ಮೊಲಗಳು ದೊಡ್ಡ ಜಾತಿಯಲ್ಲದಿದ್ದರೂ, ಬಂಡೆಗಳಲ್ಲಿ ತಮ್ಮ ಮನೆಗಳನ್ನು ಮಾಡಿಕೊಳ್ಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17275', '20', '30', '27', 'ಮಿಡತೆಗಳಿಗೆ ಅರಸನಿಲ್ಲ, ಆದರೂ ಅವೆಲ್ಲಾ ದಂಡುದಂಡಾಗಿ ಹೊರಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17276', '20', '30', '28', 'ಹಲ್ಲಿಯನ್ನು ಅಂಗೈಯಿಂದ ಹಿಡಿಯಬಹುದಾದರೂ, ಅದು ಅರಮನೆಗಳಲ್ಲಿ ವಾಸಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17277', '20', '30', '29', 'ಗಂಭೀರಾಗಮನದ ಮೂರು ಪ್ರಾಣಿಗಳುಂಟು, ಹೌದು, ಗಂಭೀರಗತಿಯ ನಾಲ್ಕುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17278', '20', '30', '30', 'ಯಾವುದಕ್ಕೂ ಹೆದರಿ ಓರೆಯಾಗದ, ಮೃಗರಾಜನಾದ ಸಿಂಹ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17279', '20', '30', '31', 'ಹೆಮ್ಮೆಯಿಂದ ನಡೆಯುವ ಹುಂಜ, ಹೋತವು ಸಹ, ಸೈನ್ಯಸಮೇತನಾದ ರಾಜ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17280', '20', '30', '32', 'ನೀನು ಉಬ್ಬಿಕೊಂಡು ಮೂರ್ಖನಾಗಿ ನಡೆದಿದ್ದರೆ, ಅಥವಾ ದುರಾಲೋಚನೆಮಾಡಿದ್ದರೆ ಬಾಯಿಯ ಮೇಲೆ ಕೈಯಿಟ್ಟುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17281', '20', '30', '33', 'ಹಾಲು ಕಡೆಯುವುದರಿಂದ ಬೆಣ್ಣೆ, ಮೂಗು ಹಿಂಡುವುದರಿಂದ ರಕ್ತ, ಕೋಪಕಲಕುವುದರಿಂದ ಜಗಳ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17282', '20', '31', '1', 'ಅರಸನಾದ ಲೆಮೂವೇಲನ ಮಾತುಗಳು, ಅಂದರೆ ಅವನ ತಾಯಿಯು ಅವನಿಗೆ ಉಪದೇಶಿಸಿದ ದೈವೋಕ್ತಿಯು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17283', '20', '31', '2', 'ಏನು, ಕಂದಾ? ನನ್ನ ಗರ್ಭಪುತ್ರನೇ, ಏನು, ನನ್ನ ಹರಕೆಯ ಮಗುವೇ, ನಾನು ಏನು ಹೇಳಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17284', '20', '31', '3', 'ನಿನ್ನ ತ್ರಾಣವನ್ನು ಸ್ತ್ರೀಯರಿಗೆ ಒಪ್ಪಿಸಬೇಡ, ರಾಜರಿಗೆ ವಿನಾಶಕರವಾದ ದಾರಿಗೆ ತಿರುಗಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17285', '20', '31', '4', 'ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯುವುದು ರಾಜರಿಗೆ ಯೋಗ್ಯವಲ್ಲ, ಲೆಮೂವೇಲನೇ, ಅದು ರಾಜರಿಗೆ ಯೋಗ್ಯವಲ್ಲ, “ಮದ್ಯವೆಲ್ಲಿ?” ಎನ್ನುವುದು ಪ್ರಭುಗಳಿಗೆ ವಿಹಿತವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17286', '20', '31', '5', 'ಕುಡಿದರೆ ಅವರು ಧರ್ಮನಿಯಮಗಳನ್ನು ಮರೆತುಬಿಟ್ಟು, ಬಾಧೆಪಡುವವರೆಲ್ಲರ ನ್ಯಾಯವನ್ನು ವ್ಯತ್ಯಾಸಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17287', '20', '31', '6', 'ಮದ್ಯವನ್ನು ಗತಿಯಿಲ್ಲದವನಿಗೂ, ದ್ರಾಕ್ಷಾರಸವನ್ನು ಮನೋವ್ಯಥೆಪಡುವವನಿಗೂ ಕೊಟ್ಟರೆ ಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17288', '20', '31', '7', 'ಕುಡಿದು ಬಡತನವನ್ನು ಮರೆತುಬಿಡಲಿ, ಶ್ರಮೆಯನ್ನು ಇನ್ನೂ ಜ್ಞಾಪಕಕ್ಕೆ ತಾರದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17289', '20', '31', '8', 'ಬಾಯಿಲ್ಲದವರಿಗೂ, ಹಾಳಾಗಿ ಹೋಗುತ್ತಿರುವವರೆಲ್ಲರಿಗೂ, ನ್ಯಾಯವಾಗುವಂತೆ ಬಾಯಿ ತೆರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17290', '20', '31', '9', 'ಬಾಯನ್ನು ತೆರೆದು ನ್ಯಾಯವನ್ನು ತೀರಿಸು, ದೀನದರಿದ್ರರ ವ್ಯಾಜ್ಯ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17291', '20', '31', '10', 'ಗುಣವತಿಯಾದ ಸತಿಯು ಎಲ್ಲಿ ಸಿಕ್ಕುವಳು? ಆಕೆಯು ಹವಳಕ್ಕಿಂತಲೂ ಬಹೂ ಅಮೂಲ್ಯಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17292', '20', '31', '11', 'ಪತಿಯ ಹೃದಯವು ಆಕೆಯಲ್ಲಿ ಭರವಸವಿಡುವುದು, ಅವನು ಕೊಳ್ಳೆ ಕೊಳ್ಳೆಯಾಗಿ ಸಂಪಾದಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17293', '20', '31', '12', 'ಆಕೆಯು ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಅವನಿಗೆ ಅಹಿತವನ್ನು ಮಾಡದೆ, ಹಿತವನ್ನೇ ಮಾಡುತ್ತಿರುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17294', '20', '31', '13', 'ಉಣ್ಣೆಯನ್ನೂ, ಸೆಣಬನ್ನೂ ಹುಡುಕಿ ತಂದು, ಕೈಕೆಲಸವನ್ನು ಆಸಕ್ತಿಯಿಂದ ಮಾಡುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17295', '20', '31', '14', 'ವ್ಯಾಪಾರದ ಹಡಗುಗಳಂತೆ, ದೂರದಿಂದ ಬೇಕಾದ ಆಹಾರವನ್ನು ತರುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17296', '20', '31', '15', 'ಇನ್ನೂ ಕತ್ತಲಿರುವಾಗಲೇ ಎದ್ದು, ಮನೆಯವರಿಗೆ ಆಹಾರವನ್ನು, ನೀಡುವಳು ದಾಸಿಯರಿಗೆ ದಿನದ ಕೆಲಸಗಳನ್ನು ಹಂಚುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17297', '20', '31', '16', 'ಹೊಲವನ್ನು ನೋಡಿ ಯೋಚಿಸಿ ಕೊಂಡುಕೊಳ್ಳುವಳು, ತನ್ನ ಕೈಗೆಲಸದ ಲಾಭದಿಂದ ದ್ರಾಕ್ಷಿತೋಟವನ್ನು ಮಾಡಿಸುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17298', '20', '31', '17', 'ನಡುವಿನ ಬಲವೆಂಬ ಪಟ್ಟಿಯನ್ನು ಕಟ್ಟಿಕೊಂಡು, ತೋಳುಗಳನ್ನು ಶಕ್ತಿಗೊಳಿಸುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17299', '20', '31', '18', 'ವಿವೇಚಿಸಿ ಬಹುಲಾಭವಾಯಿತೆಂದು ತಿಳುಕೊಳ್ಳುವಳು, ಆಕೆಯ ದೀಪವು ರಾತ್ರಿಯಲ್ಲೆಲ್ಲಾ ಆರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17300', '20', '31', '19', 'ರಾಟೆಯ ಮೇಲೆ ಕೈ ಹಾಕಿ, ಕದರನ್ನು ಹಿಡಿಯುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17301', '20', '31', '20', 'ಬಡವರಿಗಾಗಿ ಕೈ ಬಿಚ್ಚಿ, ದಿಕ್ಕಿಲ್ಲದವರಿಗೆ ಕೈ ನೀಡುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17302', '20', '31', '21', 'ಮನೆಯವರೆಲ್ಲರಿಗೂ ಸಕಲಾತಿಯನ್ನು ಹೊದಿಸಿರುವುದರಿಂದ, ಅವರ ವಿಷಯವಾಗಿ ಆಕೆಗೆ ಹಿಮದ ಭಯವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17303', '20', '31', '22', 'ತನಗಾಗಿ ರತ್ನಗಂಬಳಿಗಳನ್ನು ಮಾಡುವಳು, ಆಕೆಯ ಉಡುಪು ನಾರುಮಡಿ, ರಕ್ತಾಂಬರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17304', '20', '31', '23', 'ಆಕೆಯ ಪತಿಯು ನ್ಯಾಯಸ್ಥಾನದಲ್ಲಿ, ದೇಶದ ಹಿರಿಯರ ಮಧ್ಯದಲ್ಲಿ ಕುಳಿತಿರುವಾಗ ಪ್ರಸಿದ್ಧನಾಗಿ ಕಾಣುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17305', '20', '31', '24', 'ಹಚ್ಚಡಗಳನ್ನು ನೆಯ್ದು ಮಾರಾಟಮಾಡುವಳು, ನಡುಕಟ್ಟುಗಳನ್ನು ವರ್ತಕನಿಗೆ ಒದಗಿಸುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17306', '20', '31', '25', 'ಬಲವನ್ನು, ತೇಜಸ್ಸನ್ನು ಹೊದ್ದುಕೊಂಡಿರುವಳು, ಭವಿಷ್ಯತ್ತಿನ ಭಯವಿಲ್ಲದೆ ನಗುತ್ತಿರುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17307', '20', '31', '26', 'ಬಾಯಿದೆರೆದು ಜ್ಞಾನವನ್ನು ತೋರ್ಪಡಿಸುವಳು. ಆಕೆಯ ನಾಲಿಗೆಯು ಬುದ್ಧಿಯನ್ನು ಪ್ರೀತಿಪೂರ್ವಕವಾಗಿ ಹೇಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17308', '20', '31', '27', 'ಸೋಮಾರಿತನದ ಅನ್ನವನ್ನು ತಿನ್ನದೆ, ಗೃಹಕೃತ್ಯಗಳನ್ನೆಲ್ಲಾ ನೋಡಿಕೊಳ್ಳುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17309', '20', '31', '28', 'ಮಕ್ಕಳು ಎದ್ದುನಿಂತು ಆಕೆಯನ್ನು “ಧನ್ಯಳು” ಎಂದು ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17310', '20', '31', '29', 'ಪತಿಯು ಸಹ, “ಬಹುಮಂದಿ ಸ್ತ್ರೀಯರು ಗುಣವತಿಯರಾಗಿ ನಡೆದಿದ್ದಾರೆ, ಅವರೆಲ್ಲರಿಗಿಂತಲೂ ನೀನೇ ಶ್ರೇಷ್ಠಳು” ಎಂದು ಆಕೆಯನ್ನು ಕೊಂಡಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17311', '20', '31', '30', 'ಸೌಂದರ್ಯವು ನೆಚ್ಚತಕ್ಕದ್ದಲ್ಲ, ಲಾವಣ್ಯವು ನೆಲೆಯಲ್ಲ, ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವಳೇ ಸ್ತೋತ್ರಪಾತ್ರಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17312', '20', '31', '31', 'ಆಕೆಯ ಕೈಕೆಲಸಕ್ಕೆ ಪ್ರತಿಫಲವನ್ನು ಸಲ್ಲಿಸಿರಿ, ಆಕೆಯ ಕಾರ್ಯಗಳೇ ಪುರದ್ವಾರಗಳಲ್ಲಿ ಆಕೆಯನ್ನು ಪ್ರಶಂಸಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17313', '21', '1', '1', '¶ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಅರಸನಾಗಿದ್ದ ದಾವೀದನ ಮಗನಾದ ಪ್ರಸಂಗಿಯ ಮಾತುಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17314', '21', '1', '2', 'ಪ್ರಸಂಗಿಯು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ. “ವ್ಯರ್ಥವೇ ವ್ಯರ್ಥ, ವ್ಯರ್ಥವೇ ವ್ಯರ್ಥ, ಸಮಸ್ತವೂ ವ್ಯರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17315', '21', '1', '3', 'ಈ ಲೋಕದಲ್ಲಿ ಮನುಷ್ಯನು ಪಡುವ ಎಲ್ಲಾ ಪ್ರಯಾಸದಿಂದ ಅವನಿಗೆ ಲಾಭವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17316', '21', '1', '4', 'ಒಂದು ಸಂತತಿಯು ಹೋಗುವುದು, ಇನ್ನೊಂದು ಸಂತತಿಯು ಬರುವುದು, ಆದರೆ ಭೂಮಿಯು ಶಾಶ್ವತವಾಗಿ ನಿಲ್ಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17317', '21', '1', '5', 'ಸೂರ್ಯನು ಉದಯಿಸುತ್ತಾನೆ. ಸೂರ್ಯನು ಮುಳುಗುತ್ತಾನೆ. ತಾನು ಉದಯಿಸುವ ಸ್ಥಾನಕ್ಕೆ ಅವಸರವಾಗಿ ಹಿಂತಿರುಗಿ ಹೋಗುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17318', '21', '1', '6', 'ಗಾಳಿಯು ದಕ್ಷಿಣದ ಕಡೆಗೆ ಬೀಸುತ್ತದೆ. ಉತ್ತರದ ಕಡೆಗೆ ತಿರುಗುವುದು. ಅದು ಸುತ್ತುತ್ತಾ ಸುತ್ತುತ್ತಾ ಹೋಗಿ, ಗಾಳಿ ಸುತ್ತಳತೆಯ ಪ್ರಕಾರ ಹಿಂದಿರುಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17319', '21', '1', '7', 'ನದಿಗಳೆಲ್ಲಾ ಸಮುದ್ರಕ್ಕೆ ಹರಿದು ಹೋಗುತ್ತವೆ. ಆದರೂ ಸಮುದ್ರವು ತುಂಬುವುದಿಲ್ಲ. ನದಿಗಳು ಎಲ್ಲಿಂದ ಬಂದಿವೆಯೋ ಅದೇ ಸ್ಥಳಕ್ಕೆ ಹಿಂತಿರುಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17320', '21', '1', '8', 'ಎಲ್ಲಾ ಕಾರ್ಯಗಳು ಪ್ರಯಾಸದಿಂದ ತುಂಬಿದೆ. ಇದನ್ನು ಮನುಷ್ಯನು ವಿವರಿಸಲಾರನು. ನೋಡುವುದರಿಂದ ಕಣ್ಣು ತೃಪ್ತಿಗೊಳ್ಳದು, ಕೇಳುವುದರಿಂದ ಕಿವಿಯು ದಣಿಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17321', '21', '1', '9', 'ಇದ್ದದ್ದೇ ಇರುವುದು, ನಡೆದದ್ದೇ ನಡೆಯುವುದು. ಸೂರ್ಯನ ಕೆಳಗೆ ಹೊಸದಾದದ್ದು ಯಾವುದೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17322', '21', '1', '10', '‘ನೋಡು, ಇದು ಹೊಸದು’ ಎಂದು ಯಾವ ವಿಷಯದಲ್ಲಾದರೂ ಹೇಳಬಹುದೋ? ನಮಗಿಂತ ಮೊದಲು ಇದ್ದದ್ದು, ಪುರಾತನ ಕಾಲದಿಂದ ಇದ್ದದ್ದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17323', '21', '1', '11', 'ಪುರಾತನ ಕಾಲದಲ್ಲಿ ನಡೆದ ಸಂಗತಿಗಳ ಜ್ಞಾಪಕವು ಈಗಿನ ಜನರಿಗೆ ಇಲ್ಲ. ಮುಂದಿನ ಕಾಲದಲ್ಲಿ ನಡೆಯುವ ಸಂಗತಿಗಳ ಜ್ಞಾಪಕವು ಮುಂದಿನ ಕಾಲದ ಜನರಿಗೆ ಇರುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17324', '21', '1', '12', '¶ ಪ್ರಸಂಗಿಯಾದ ನಾನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಇಸ್ರಾಯೇಲರಿಗೆ ಅರಸನಾಗಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17325', '21', '1', '13', 'ಆಕಾಶದ ಕೆಳಗಡೆ ನಡೆಯುವ ಎಲ್ಲಾ ಕೆಲಸಗಳನ್ನು ಜ್ಞಾನದಿಂದ ವಿಚಾರಿಸಿ ವಿಮರ್ಶಿಸುವುದಕ್ಕೆ ನನ್ನ ಮನಸ್ಸನ್ನು ಇಟ್ಟೆನು. ದೇವರು ಮನುಷ್ಯರ ಮೇಲೆ ನೇಮಿಸಿರುವ ಕೆಲಸವೆಲ್ಲಾ ಬಹು ಪ್ರಯಾಸವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17326', '21', '1', '14', 'ಲೋಕದಲ್ಲಿ ನಡೆಯುವ ಎಲ್ಲಾ ಕೆಲಸಗಳನ್ನು ನೋಡಿದ್ದೇನೆ. ಆಹಾ, ಗಾಳಿಯನ್ನು ಹಿಂದಟ್ಟುವ ಹಾಗೆ ಸಮಸ್ತವೂ ವ್ಯರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17327', '21', '1', '15', 'ವಕ್ರವಾದದ್ದನ್ನು ಸರಿಮಾಡುವುದಕ್ಕೆ ಆಗುವುದಿಲ್ಲ! ಇಲ್ಲದ್ದನ್ನು ಲೆಕ್ಕಿಸುವುದಕ್ಕೆ ಅಸಾಧ್ಯ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17328', '21', '1', '16', '¶ ನಾನು ನನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಯೋಚಿಸುತ್ತಾ, “ನೋಡು, ನನಗಿಂತ ಮೊದಲು ಯೆರೂಸಲೇಮನ್ನು ಆಳಿದವರೆಲ್ಲರಿಗಿಂತಲೂ ಹೆಚ್ಚು ಜ್ಞಾನವನ್ನು ಸಂಪಾದಿಸಿಕೊಂಡಿದ್ದೇನೆ. ನನ್ನ ಹೃದಯವು ಜ್ಞಾನವನ್ನೂ, ತಿಳಿವಳಿಕೆಯನ್ನೂ ವಿಶೇಷವಾಗಿ ಹೊಂದಿದೆ” ಎಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17329', '21', '1', '17', 'ಆಗ ಜ್ಞಾನವನ್ನೂ, ಹುಚ್ಚುತನವನ್ನೂ, ಬುದ್ಧಿಹೀನತೆಯನ್ನೂ ಗ್ರಹಿಸಲು ನಾನು ಮನಸ್ಸಿಟ್ಟೆನು. ಇದು ಸಹ ಗಾಳಿಯನ್ನು ಹಿಂದಟ್ಟುವ ಹಾಗೆ ಎಂದು ನಾನು ಅರಿತುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17330', '21', '1', '18', 'ಏಕೆಂದರೆ ಬಹಳ ಜ್ಞಾನವಿದ್ದಲ್ಲಿ ಬಹಳ ಸಂಕಟ. ಹೆಚ್ಚು ತಿಳಿವಳಿಕೆಯನ್ನು ಪಡೆದವನಿಗೆ ಹೆಚ್ಚು ವ್ಯಥೆ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17331', '21', '2', '1', '¶ ನಾನು ಮನಸ್ಸಿನಲ್ಲಿ, “ಈಗ ಬಾ, ನಾನು ನಿನ್ನನ್ನು ಸಂತೋಷದ ಮೂಲಕ ಪರೀಕ್ಷಿಸುವೆನು. ಸುಖವನ್ನು ಅನುಭವಿಸು” ಅಂದುಕೊಂಡೆನು. ಆಹಾ! ಇದು ವ್ಯರ್ಥವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17332', '21', '2', '2', '“ನಗುವುದು ಹುಚ್ಚುತನ, ಸಂತೋಷದಿಂದ ಏನನ್ನು ಸಾಧಿಸುವೆನು?” ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17333', '21', '2', '3', '¶ ಆಕಾಶದ ಕೆಳಗೆ ಮನುಷ್ಯರ ಅಲ್ಪಾಯುಷ್ಯದಲ್ಲಿ ಏನು ಮಾಡುವುದು ಒಳ್ಳೆಯದೆಂದು ನಾನು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ, ನನ್ನ ಮನಸ್ಸು ಜ್ಞಾನದಿಂದಿರುವಾಗಲೇ ದೇಹವನ್ನು ದ್ರಾಕ್ಷಾರಸದಿಂದ ಸಂತೋಷದಲ್ಲಿ ಇಡುವುದಕ್ಕೂ, ಬುದ್ಧಿಹೀನತೆಯನ್ನು ಅವಲಂಬಿಸುವುದಕ್ಕೂ ಮನಸ್ಸಿನಲ್ಲಿ ವಿಚಾರಮಾಡಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17334', '21', '2', '4', '¶ ನಾನು ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡೆಸಿದೆನು. ಮನೆಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡೆನು ಮತ್ತು ದ್ರಾಕ್ಷಿತೋಟಗಳನ್ನು ನೆಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17335', '21', '2', '5', 'ತೋಟಗಳನ್ನೂ ಮತ್ತು ಉದ್ಯಾನವನಗಳನ್ನೂ ಮಾಡಿಸಿ; ಅವುಗಳಲ್ಲಿ ಸಕಲ ವಿಧವಾದ ಫಲವೃಕ್ಷಗಳನ್ನು ನೆಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17336', '21', '2', '6', 'ಬೆಳೆಯುವ ಗಿಡಗಳ ತೋಪುಗಳಿಗೆ ನೀರು ಹಾಯಿಸುವುದಕ್ಕಾಗಿ ಕುಂಟೆಗಳನ್ನು ತೋಡಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17337', '21', '2', '7', '¶ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣಾಳುಗಳನ್ನು ಕೊಂಡುಕೊಂಡೆನು; ನನ್ನ ಅರಮನೆಯಲ್ಲಿ ಇವರಿಂದ ಗುಲಾಮರು ಹುಟ್ಟಿದರು. ಇದಲ್ಲದೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಹಿಂದೆ ಇದ್ದವರೆಲ್ಲರಿಗಿಂತಲೂ ನಾನು ಬಹಳ ಸಂಪತ್ತುವುಳ್ಳವನಾಗಿ ದನಕುರಿಗಳ ಮಂದೆಯನ್ನು ಹೊಂದಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17338', '21', '2', '8', 'ನಾನು ಬೆಳ್ಳಿಬಂಗಾರಗಳನ್ನೂ ಅರಸರ ಮತ್ತು ಪ್ರಾಂತ್ಯಗಳ ಕಪ್ಪವನ್ನೂ ಸಂಗ್ರಹಿಸಿಕೊಂಡೆನು. ಗಾಯಕ, ಗಾಯಕಿಯರನ್ನು ಮತ್ತು ಮನುಷ್ಯರಿಗೆ ಭೋಗ್ಯರಾದ ಅನೇಕ ಸ್ತ್ರೀಯರನ್ನು ಸಂಪಾದಿಸಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17339', '21', '2', '9', '¶ ಹೀಗೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಹಿಂದೆ ಇದ್ದವರೆಲ್ಲರಿಗಿಂತಲೂ ಹೆಚ್ಚು ಅಭಿವೃದ್ಧಿಹೊಂದಿ ದೊಡ್ಡವನಾದೆನು. ಇದಲ್ಲದೆ ನನ್ನ ಜ್ಞಾನವು ನನ್ನಲ್ಲಿ ನೆಲೆಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17340', '21', '2', '10', '¶ ನನ್ನ ಕಣ್ಣು ಬಯಸಿದ್ದೆಲ್ಲವನ್ನು, ಅದಕ್ಕೆ ನಾನು ಒಪ್ಪಿಸದೆ ಬಿಡಲಿಲ್ಲ. ಯಾವ ಸಂತೋಷವನ್ನು ಅನುಭವಿಸುವುದಕ್ಕೂ ನನ್ನ ಹೃದಯವನ್ನು ತಡೆಯಲಿಲ್ಲ. ಏಕೆಂದರೆ ನನ್ನ ಹೃದಯವು ನಾನು ನಡಿಸುವ ಕಾರ್ಯಗಳಲ್ಲಿ ಹರ್ಷಿಸುತ್ತಿತ್ತು. ನನ್ನ ಪ್ರಯಾಸದಿಂದ ನನಗೆ ದೊರೆತ ಫಲವು ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17341', '21', '2', '11', 'ಆಗ ನನ್ನ ಕೈಯಿಂದ ನಡೆಸಿದ ಎಲ್ಲಾ ಕೆಲಸಗಳನ್ನೂ, ನಾನು ಪಟ್ಟ ಪ್ರಯಾಸಗಳನ್ನೂ ಗಮನವಿಟ್ಟು ಪರಿಶೀಲಿಸಿದೆ, ಆಹಾ ಗಾಳಿಯನ್ನು ಹಿಂದಟ್ಟಿದ ಹಾಗೆ ಸಮಸ್ತವೂ ವ್ಯರ್ಥವಾಯಿತು. ಸೂರ್ಯನ ಕೆಳಗೆ ಯಾವ ಲಾಭವೂ ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17342', '21', '2', '12', 'ಜ್ಞಾನವನ್ನೂ ನೋಡುವುದಕ್ಕೆ ತಿರುಗಿಕೊಂಡೆನು, ಮರುಳುತನವನ್ನೂ ಬುದ್ಧಿಹೀನತೆಯನ್ನೂ ನೋಡುವುದಕ್ಕೆ ತಿರುಗಿಕೊಂಡೆನು. ರಾಜನ ಪ್ರಯತ್ನವೇ ಹೀಗಾದ ಮೇಲೆ ಮತ್ತೊಬ್ಬನಿಂದ ಏನಾದೀತು? ಆದದ್ದೇ ಆಗುತ್ತದೆ ಎಂದುಕೊಂಡೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17343', '21', '2', '13', 'ಜ್ಞಾನವು ಮೂಢತ್ವಕ್ಕಿಂತ ಶ್ರೇಷ್ಠವೆಂದು ಬೆಳಕು ಕತ್ತಲಿಗಿಂತ ಶ್ರೇಷ್ಠವಾಗಿರುವುದೆಂದು ಗೋಚರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17344', '21', '2', '14', 'ಜ್ಞಾನಿಯ ಕಣ್ಣು ಅವನ ತಲೆಯಲ್ಲಿರುವುದು ಮೂಢನು ಕತ್ತಲಲ್ಲಿ ನಡೆಯುವನು. ಇವರಿಬ್ಬರಿಗೂ ಒಂದೇ ಗತಿಯೆಂದು ನನಗೆ ಕಂಡು ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17345', '21', '2', '15', 'ಆಗ ನಾನು ನನ್ನ ಹೃದಯದಲ್ಲಿ, “ಮೂಢನಿಗೆ ಸಂಭವಿಸುವ ಗತಿಯು, ನನಗೂ ಸಂಭವಿಸುವುದು. ನನ್ನ ಹೆಚ್ಚು ಜ್ಞಾನದಿಂದ ಲಾಭವೇನು?” ಇದೂ ವ್ಯರ್ಥವೆಂದು ನನ್ನ ಹೃದಯದಲ್ಲಿ ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17346', '21', '2', '16', 'ಏಕೆಂದರೆ ಮೂಢನು ಹೇಗೋ ಹಾಗೆಯೇ ಜ್ಞಾನಿಯೂ ಬಹಳ ದಿನಗಳವರೆಗೆ ಮರೆತುಹೋಗುವನು. ಈಗಿನ ಜನರು ಮುಂದಿನ ಕಾಲದೊಳಗಾಗಿಯೇ ಮರೆತುಹೋಗುವರು. ಆಹಾ! ಮೂಢನಂತೆ ಜ್ಞಾನಿಯೂ ಸಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17347', '21', '2', '17', '¶ ಲೋಕ ವ್ಯವಹಾರವು ಕೆಟ್ಟದ್ದೆಂದು ನನಗೆ ಕಂಡುಬಂದದ್ದರಿಂದ ಜೀವವೇ ಅಸಹ್ಯವಾಗಿ ತೋರಿತು. ಗಾಳಿಯನ್ನು ಹಿಂದಟ್ಟಿದ ಹಾಗೆ ಸಮಸ್ತವೂ ವ್ಯರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17348', '21', '2', '18', 'ನನ್ನ ಪ್ರಯಾಸದ ಫಲವನ್ನು ಮುಂದಿನವನಿಗೆ ಬಿಟ್ಟುಬಿಡಬೇಕೆಂದು ನಾನು ಲೋಕದಲ್ಲಿ ಪಟ್ಟ ಪ್ರಯಾಸಕ್ಕೆ ಬೇಸರಗೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17349', '21', '2', '19', 'ಅವನು ಜ್ಞಾನಿಯೋ ಅಥವಾ ಮೂಢನೋ ಯಾರಿಗೆ ಗೊತ್ತು? ಎಂಥವನಾದರೂ ನಾನು ಲೋಕದೊಳಗೆ ಯಾವುದರಲ್ಲಿ ಜ್ಞಾನವನ್ನೂ, ಪ್ರಯಾಸವನ್ನೂ ವೆಚ್ಚಮಾಡಿದ್ದೇನೋ ಅದರ ಮೇಲೆ ದೊರೆತನಮಾಡುವೆನು. ಇದೂ ವ್ಯರ್ಥವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17350', '21', '2', '20', 'ಹೀಗಿರಲು ನಾನು ಲೋಕದಲ್ಲಿ ಪ್ರಯಾಸಪಟ್ಟ ಕೆಲಸದ ವಿಷಯವಾಗಿ ನಿರಾಶೆಗೊಳಗಾದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17351', '21', '2', '21', 'ಒಬ್ಬನು ಜ್ಞಾನದಿಂದಲೂ, ತಿಳಿವಳಿಕೆಯಿಂದಲೂ ತನ್ನ ಕೆಲಸವನ್ನು ನಡೆಸಿ ಸಿದ್ಧಿಗೆ ತಂದ ಮೇಲೆ ಆ ಕೆಲಸದಲ್ಲಿ ಪ್ರಯಾಸಪಡದವನಿಗೆ ಅದರ ಫಲವನ್ನು ಭಾಧ್ಯತೆಯಾಗಿ ಬಿಡಬೇಕಾಯಿತು. ಇದು ಸಹ ವ್ಯರ್ಥವೂ, ಕೇವಲ ಅನ್ಯಾಯವೂ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17352', '21', '2', '22', '¶ ಲೋಕದಲ್ಲಿ ಮನುಷ್ಯನು ಹೃದಯಪೂರ್ವಕವಾಗಿ ಪಡುವ ಪ್ರಯಾಸದಿಂದ ಅವನಿಗೆ ಸಿಗುವ ಲಾಭವಾದರೂ ಏನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17353', '21', '2', '23', 'ಅವನ ದಿನಗಳೆಲ್ಲಾ ವ್ಯಸನವೇ. ಅವನ ಕೆಲಸವು ತೊಂದರೆಯೇ. ರಾತ್ರಿಯಲ್ಲಿಯೂ ಅವನ ಮನಸ್ಸಿಗೆ ವಿಶ್ರಾಂತಿಯಿಲ್ಲ. ಇದೂ ಸಹ ವ್ಯರ್ಥವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17354', '21', '2', '24', '¶ ಅನ್ನ ಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ತನ್ನ ಪ್ರಯಾಸದಲ್ಲಿಯೂ ಸುಖವನ್ನು ಅನುಭವಿಸುವುದಕ್ಕಿಂತ ಇನ್ನೇನೂ ಮನುಷ್ಯನಿಗೆ ಮೇಲಿಲ್ಲ. ಇದು ದೇವರಿಂದಾಯಿತೆಂಬುದನ್ನು ಕಂಡುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17355', '21', '2', '25', 'ಆತನಿಲ್ಲದೆ ಯಾರು ಭೋಜನ ಮಾಡಿ ಸುಖವನ್ನು ಅನುಭವಿಸುವರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17356', '21', '2', '26', 'ದೇವರು ತಾನು ಮೆಚ್ಚಿದವನಿಗೆ ಜ್ಞಾನವನ್ನೂ, ತಿಳಿವಳಿಕೆಯನ್ನೂ, ಸಂತೋಷವನ್ನೂ ದಯಪಾಲಿಸುತ್ತಾನೆ. ಆದರೆ ದೇವರ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಿಗೆ ಕೊಡುವುದಕ್ಕಾಗಿ ಕೂಡಿಸಿ ಒದಗಿಸುವಂತೆ ಪಾಪಿಗಾದರೋ ಪ್ರಯಾಸವನ್ನೇ ಕೊಡುತ್ತಾನೆ. ಇದು ಗಾಳಿಯನ್ನು ಹಿಂದಟ್ಟಿದ ಹಾಗೆ ವ್ಯರ್ಥವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17357', '21', '3', '1', '¶ ಪ್ರತಿಯೊಂದು ಕಾರ್ಯಕ್ಕೂ ನಿಗದಿಯಾದ ಸಮಯವಿದೆ, ಆಕಾಶದ ಕೆಳಗೆ ನಡೆಯುವ ಒಂದೊಂದು ಕೆಲಸಕ್ಕೂ ತಕ್ಕ ಸಮಯವುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17358', '21', '3', '2', 'ಹುಟ್ಟುವ ಸಮಯ, ಸಾಯುವ ಸಮಯ, ನೆಡುವ ಸಮಯ, ನೆಟ್ಟದ್ದನ್ನು ಕಿತ್ತುಹಾಕುವ ಸಮಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17359', '21', '3', '3', 'ಕೊಲ್ಲುವ ಸಮಯ, ಸ್ವಸ್ಥಮಾಡುವ ಸಮಯ ಕೆಡುವಿಬಿಡುವ ಸಮಯ, ಕಟ್ಟುವ ಸಮಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17360', '21', '3', '4', 'ಅಳುವ ಸಮಯ, ನಗುವ ಸಮಯ, ಗೋಳಾಡುವ ಸಮಯ, ಕುಣಿದಾಡುವ ಸಮಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17361', '21', '3', '5', 'ಕಲ್ಲುಗಳನ್ನು ಚೆಲ್ಲುವ ಸಮಯ, ಕಲ್ಲುಗಳನ್ನು ಕೂಡಿಸುವ ಸಮಯ, ಅಪ್ಪಿಕೊಳ್ಳುವ ಸಮಯ ಅಪ್ಪಿಕೊಳ್ಳದಿರುವ ಸಮಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17362', '21', '3', '6', 'ಸಂಪಾದಿಸುವ ಸಮಯ, ಕಳೆದುಕೊಳ್ಳುವ ಸಮಯ, ಕಾಪಾಡುವ ಸಮಯ, ಬಿಸಾಡುವ ಸಮಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17363', '21', '3', '7', 'ಹರಿಯುವ ಸಮಯ, ಹೊಲಿಯುವ ಸಮಯ, ಸುಮ್ಮನಿರುವ ಸಮಯ, ಮಾತನಾಡುವ ಸಮಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17364', '21', '3', '8', 'ಪ್ರೀತಿಸುವ ಸಮಯ, ದ್ವೇಷಿಸುವ ಸಮಯ, ಯುದ್ಧದ ಸಮಯ, ಸಮಾಧಾನದ ಸಮಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17365', '21', '3', '9', '¶ ದುಡಿಯುವವನಿಗೆ ಅವನ ಪ್ರಯಾಸದಿಂದ ಲಾಭವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17366', '21', '3', '10', 'ಮನುಷ್ಯನಿಗೆ ಕರ್ತವ್ಯವೆಂದು ದೇವರು ನೇಮಿಸಿರುವ ಪ್ರಯಾಸವನ್ನು ನೋಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17367', '21', '3', '11', '¶ ಒಂದೊಂದು ವಸ್ತುವನ್ನು ಸಮಯಕ್ಕೆ ತಕ್ಕ ಹಾಗೆ ಅಂದವಾಗಿ ನಿರ್ಮಿಸಿದ್ದಾನೆ. ಇದಲ್ಲದೆ ಮನುಷ್ಯರ ಹೃದಯದಲ್ಲಿ ಅನಂತಕಾಲದ ಯೋಚನೆಯನ್ನು ಇಟ್ಟಿದ್ದಾನೆ. ಆದರೂ ದೇವರು ನಡೆಸುತ್ತಿರುವ ಕೆಲಸವನ್ನು ಅವರು ಗ್ರಹಿಸಲಾರದಂತೆ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17368', '21', '3', '12', '¶ ಮನುಷ್ಯರು ತಮ್ಮ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಉಲ್ಲಾಸವಾಗಿ ಸುಖವನ್ನು ಅನುಭವಿಸುವುದಕ್ಕಿಂತ ಇನ್ನೇನೂ ಅವರಿಗೆ ಮೇಲಿಲ್ಲವೆಂದು ನಾನು ಗ್ರಹಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17369', '21', '3', '13', 'ಇದಲ್ಲದೆ ಪ್ರತಿಯೊಬ್ಬನೂ ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ತನ್ನ ನಾನಾ ಪ್ರಯಾಸಗಳಲ್ಲಿಯೂ ಸುಖವನ್ನನುಭವಿಸುವುದು ದೇವರ ಅನುಗ್ರಹವೇ ಎಂದು ನನಗೆ ಗೊತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17370', '21', '3', '14', '¶ ದೇವರ ಕಾರ್ಯವೆಲ್ಲವು ನಿತ್ಯವೆಂದು ಬಲ್ಲೆನು. ಅದಕ್ಕೆ ಯಾವುದನ್ನೂ ಸೇರಿಸಲಾರೆವು. ಅದರಿಂದ ಯಾವುದನ್ನೂ ತೆಗೆಯಲಾರೆವು. ದೇವರ ಈ ನಿಯಮಕ್ಕೆ ಮನುಷ್ಯರು ತನ್ನ ಎದುರಿನಲ್ಲಿ ಭಯಭಕ್ತಿ ಉಳ್ಳವರಾಗಿರಬೇಕೆಂಬುದೇ ಕಾರಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17371', '21', '3', '15', 'ಈಗಿನದು ಹಿಂದೆ ಇತ್ತು; ಮುಂದಿನದು ಈಗಲೂ ಇದೆ. ಗತಿಸಿ ಹೋದದ್ದನ್ನು ದೇವರು ತಿರುಗಿ ಬರಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17372', '21', '3', '16', '¶ ಇದಲ್ಲದೆ ನಾನು ಲೋಕದಲ್ಲಿ ದೃಷ್ಟಿಸಿ ನ್ಯಾಯಸ್ಥಾನದಲ್ಲಿಯೂ, ಧರ್ಮಸ್ಥಾನದಲ್ಲಿಯೂ ಅಧರ್ಮವಿರುವುದೆಂದು ನೋಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17373', '21', '3', '17', 'ಆಗ ನಾನು ಮನಸ್ಸಿನಲ್ಲಿ, “ದೇವರು ನೀತಿವಂತನಿಗೂ, ಅನೀತಿವಂತನಿಗೂ ನ್ಯಾಯತೀರಿಸುವನು. ಆತನ ನ್ಯಾಯಕ್ರಮಗಳಿಗೂ, ಎಲ್ಲಾ ಕೆಲಸಕಾರ್ಯಗಳಿಗೂ ತಕ್ಕ ಸಮಯ ಉಂಟು” ಎಂದು ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17374', '21', '3', '18', '¶ ನಾನು ನನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಹೀಗೆ ಯೋಚಿಸಿದೆನು, “ದೇವರು ಮನುಷ್ಯರನ್ನು ಪರೀಕ್ಷಿಸಿ, ಅವರು ಪಶುಗಳಿಗೆ ಸಮಾನರು ಎಂಬುದನ್ನು ತೋರಿಸುತ್ತಾನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17375', '21', '3', '19', 'ಮನುಷ್ಯನ ಗತಿಯೂ ಪಶುವಿನ ಗತಿಯೂ ಒಂದೇ. ಪಶುವಿಗೆ ಸಾವು ಬರುವ ಹಾಗೆ ಮನುಷ್ಯನಿಗೂ ಬರುವುದು. ಎಲ್ಲಕ್ಕೂ ಪ್ರಾಣ ಒಂದೇ. ಮನುಷ್ಯನು ಪಶುವಿಗಿಂತ ಶ್ರೇಷ್ಠನಲ್ಲ. ಎಲ್ಲವು ವ್ಯರ್ಥವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17376', '21', '3', '20', 'ಎಲ್ಲಾ ಪ್ರಾಣಿಗಳು ಒಂದೇ ಸ್ಥಳಕ್ಕೆ ಹೋಗುವವು. ಎಲ್ಲವು ಮಣ್ಣಿನಿಂದಾದವು. ಎಲ್ಲವೂ ಮಣ್ಣಿಗೆ ಪುನಃ ಸೇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17377', '21', '3', '21', '¶ ಮನುಷ್ಯನ ಆತ್ಮವು ಮೇಲಕ್ಕೆ ಏರುತ್ತದೋ, ಪಶುವಿನ ಆತ್ಮವು ಕೆಳಕ್ಕೆ ಇಳಿದು ಭೂಮಿಗೆ ಸೇರುತ್ತದೋ ಯಾರಿಗೆ ಗೊತ್ತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17378', '21', '3', '22', 'ಈ ಪ್ರಕಾರ ನಾನು ಯೋಚಿಸಿ ಮನುಷ್ಯನು ತನ್ನ ಕಾರ್ಯಗಳಲ್ಲಿ ಉಲ್ಲಾಸಗೊಳ್ಳುವುದಕ್ಕಿಂತ ಅವನಿಗೆ ಯಾವ ಮೇಲೂ ಇಲ್ಲ. ಇದೇ ಅವನ ಪಾಲು ಎಂದು ಗ್ರಹಿಸಿಕೊಂಡೆನು. ಜೀವಮಾನದ ನಂತರ ಸಂಭವಿಸುವವುಗಳನ್ನು ನೋಡುವುದಕ್ಕೆ ಮನುಷ್ಯನನ್ನು ಯಾರು ಪುನಃ ಬರಮಾಡುವರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17379', '21', '4', '1', '¶ ಆ ಮೇಲೆ ಪುನಃ ದೃಷ್ಟಿಸಿ ಸೂರ್ಯನ ಕೆಳಗೆ ನಡೆಯುತ್ತಿರುವ ಹಿಂಸೆಗಳನ್ನೆಲ್ಲಾ ನೋಡಿದೆನು. ಆಹಾ! ಹಿಂಸೆಗೊಂಡವರ ಕಣ್ಣೀರನ್ನು ನೋಡು. ಅವರನ್ನು ಸಂತೈಸುವವರು ಯಾರೂ ಇಲ್ಲ. ಅವರನ್ನು ಹಿಂಸಿಸುವವರಿಗೆ ಬಹಳ ಬಲ ಇದೆ. ಹಿಂಸೆಗೊಂಡವರನ್ನು ಸಂತೈಸುವವರು ಒಬ್ಬರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17380', '21', '4', '2', 'ಇದನ್ನು ನೋಡಿ ಇನ್ನೂ ಜೀವದಿಂದಿದ್ದು ಬದುಕುವವರಿಗಿಂತ ಸತ್ತವರೇ ಮೇಲೆಂದು ಹೊಗಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17381', '21', '4', '3', 'ಹೌದು, ಈ ಇಬ್ಬರಿಗಿಂತಲೂ ಇನ್ನೂ ಹುಟ್ಟದೇ, ಲೋಕದಲ್ಲಿ ನಡೆಯುತ್ತಿರುವ ಅಧರ್ಮವನ್ನು ನೋಡದೆ ಇರುವುದೇ ಒಳ್ಳೆಯದೆಂದು ತಿಳಿದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17382', '21', '4', '4', '¶ ಆಗ ಸಮಸ್ತ ಪ್ರಯಾಸವನ್ನು, ಕೈಗೂಡುವ ಸಕಲ ಕಾರ್ಯವನ್ನು ನೋಡಿ ಇವು ಪರಸ್ಪರ ಮತ್ಸರಕ್ಕೆ ಆಸ್ಪದವೆಂದು ಗ್ರಹಿಸಿಕೊಂಡೆನು. ಇದು ಗಾಳಿಯನ್ನು ಹಿಂದಟ್ಟಿದ ಹಾಗೆ ವ್ಯರ್ಥವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17383', '21', '4', '5', 'ಮೂಢನು ತನ್ನ ಕೈಗಳನ್ನು ಮುಚ್ಚಿಕೊಂಡು ಯಾವ ಕೆಲಸವನ್ನು ಮಾಡದೆ, ತನ್ನನ್ನು ತಾನು ನಾಶಪಡಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17384', '21', '4', '6', 'ಗಾಳಿಯನ್ನು ಹಿಂದಟ್ಟುವ ಹಾಗೆಯೇ ಪ್ರಯಾಸದಿಂದ ತುಂಬಿದ ಎರಡು ಕೈಗಳಿಂದ ಮಾಡಿದ ಕೆಲಸಕ್ಕಿಂತ ನೆಮ್ಮದಿಯಾಗಿ ಒಂದು ಕೈಯಿಂದ ಮಾಡಿದ ಕೆಲಸವೇ ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17385', '21', '4', '7', '¶ ಆಗ ನಾನು ಲೋಕದಲ್ಲಿ ಮತ್ತೊಂದು ವ್ಯರ್ಥ ವಿಷಯವನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17386', '21', '4', '8', 'ಒಬ್ಬಂಟಿಗನಾದ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದಾನೆ. ಅವನಿಗೆ ಅಣ್ಣತಮ್ಮಂದಿರು ಇಲ್ಲ, ಮಕ್ಕಳೂ ಇಲ್ಲ. ಆದರೂ ಅವನ ಪ್ರಯಾಸಕ್ಕೆ ಅಂತ್ಯವಿಲ್ಲ, ಐಶ್ವರ್ಯದಿಂದ ಅವನ ಕಣ್ಣಿಗೆ ತೃಪ್ತಿಯಿಲ್ಲ. ಅವನು, “ನಾನು ಸುಖವನ್ನು ತೊರೆದು ಯಾರಿಗೋಸ್ಕರ ಪ್ರಯಾಸಪಡುತ್ತಾ ಇದ್ದೇನೆ?” ಅಂದುಕೊಳ್ಳುವನು. ಇದೂ ಸಹ ವ್ಯರ್ಥವೇ. ಕೇವಲ ಪ್ರಯಾಸದ ಕೆಲಸವೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17387', '21', '4', '9', 'ಒಬ್ಬನಿಗಿಂತ ಇಬ್ಬರು ಕೆಲಸ ಮಾಡುವುದು ಒಳ್ಳೆಯದು. ಅವರ ಪ್ರಯಾಸಕ್ಕೆ ಒಳ್ಳೆಯ ಲಾಭವನ್ನು ಸಂಪಾದಿಸಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17388', '21', '4', '10', 'ಒಬ್ಬನು ಬಿದ್ದರೆ, ಇನ್ನೊಬ್ಬನು ತನ್ನ ಸ್ನೇಹಿತನನ್ನು ಮೇಲಕ್ಕೆ ಎಬ್ಬಿಸುವನು. ಒಬ್ಬನು ಒಬ್ಬಂಟ್ಟಿಗನಾಗಿ ಬಿದ್ದರೆ, ಅವನನ್ನು ಮೇಲಕ್ಕೆ ಎಬ್ಬಿಸುವವನು ಯಾರೂ ಇಲ್ಲ, ಅವನ ಗತಿ ದುರ್ಗತಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17389', '21', '4', '11', 'ಮತ್ತು ಇಬ್ಬರು ಜೊತೆಯಲ್ಲಿ ಮಲಗಿಕೊಂಡರೆ ಅವರಿಗೆ ಬೆಚ್ಚಗಾಗುತ್ತದೆ, ಆದರೆ ಒಬ್ಬನು ಹೇಗೆ ಬೆಚ್ಚಗಿರುತ್ತಾನೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17390', '21', '4', '12', 'ಒಬ್ಬನನ್ನು ಮತ್ತೊಬ್ಬನು ಜಯಿಸಬಹುದು, ಆದರೆ ಗೆದ್ದವನನ್ನು ಇಬ್ಬರು ಎದುರಿಸಿ ನಿಲ್ಲಿಸಬಹುದು. ಮೂರು ಹುರಿಯ ಹಗ್ಗ ಬೇಗನೆ ಕಿತ್ತುಹೋಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17391', '21', '4', '13', '¶ ಎಚ್ಚರಿಕೆಯ ಮಾತಿಗೆ ಕಿವಿಗೊಡದ ಮುದಕನೂ, ಮೂಢನೂ ಆದ ಅರಸನಿಗಿಂತ ಜ್ಞಾನಿಯಾದ ಬಡ ಯುವಕನೇ ಮೇಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17392', '21', '4', '14', 'ಇಂಥ ಯುವಕನೊಬ್ಬನು ರಾಜನಾಗಲು ಸೆರೆಮನೆಯಿಂದ ಬಂದಿರಬಹುದು ಅಥವಾ ತನ್ನ ರಾಜ್ಯದಲ್ಲಿ ಬಡ ಪ್ರಜೆಯಾಗಿ ಹುಟ್ಟಿರಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17393', '21', '4', '15', '¶ ಸೂರ್ಯನ ಕೆಳಗೆ ಜೀವಿಸಿ ಮತ್ತು ನಡೆದಾಡಿದವರೆಲ್ಲರೂ ಅರಸನ ಉತ್ತರಾಧಿಕಾರಿಯಾದ ಯುವಕನ ಪಕ್ಷವಹಿಸುವುದನ್ನು ನಾನು ನೋಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17394', '21', '4', '16', 'ಇವನ ಅಧಿಪತ್ಯಕ್ಕೆ ಒಳಪಟ್ಟ ಎಲ್ಲಾ ಜನರ ಸಂಖ್ಯೆಯು ಅಪಾರ. ಅವನ ಆಳ್ವಿಕೆಯ ನಂತರ ಇವನಲ್ಲಿ ಆನಂದಿಸುವುದಿಲ್ಲ. ಇದೂ ಸಹ ಗಾಳಿಯನ್ನು ಹಿಂದಟ್ಟಿದ ಹಾಗೆ ವ್ಯರ್ಥವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17395', '21', '5', '1', '¶ ದೇವಸ್ಥಾನಕ್ಕೆ ಹೋಗುವಾಗ ನಿನ್ನ ಹೆಜ್ಜೆಯನ್ನು ಗಮನಿಸು. ಮೂಢರ ಯಜ್ಞಕ್ಕಿಂತ ಸಾನ್ನಿಧ್ಯಕ್ಕೆ ಬಂದು ಕಿವಿಗೊಡುವುದು ಲೇಸು. ತಾವು ತಪ್ಪು ಮಾಡುತ್ತಿದ್ದೇವೆಂಬುದು ಮೂಢರಿಗೆ ಗೊತ್ತೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17396', '21', '5', '2', 'ನಿನ್ನ ಬಾಯಿಂದ ದುಡುಕಬೇಡ ಮತ್ತು ದೇವರ ಮುಂದೆ ಮಾತನಾಡಲು ನಿನ್ನ ಹೃದಯದಲ್ಲಿ ಆತುರಪಡಬೇಡ. ದೇವರು ಪರಲೋಕದಲ್ಲಿದ್ದಾನೆ. ನೀನು ಭೂಮಿಯಲ್ಲಿದ್ದಿ, ಆದಕಾರಣ ನಿನ್ನ ಮಾತುಗಳು ಕಡಿಮೆಯಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17397', '21', '5', '3', 'ಬಹಳ ಚಿಂತೆಯ ಮೂಲಕ ಕನಸು ಉಂಟಾಗುತ್ತದೆ ಮತ್ತು ಮೂಢನ ಧ್ವನಿಯು ಬಹಳ ಮಾತುಗಳಿಂದ ಕೂಡಿದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17398', '21', '5', '4', '¶ ನೀನು ದೇವರಿಗೆ ಹರಕೆಯನ್ನು ಮಾಡಿದರೆ ಅದನ್ನು ತೀರಿಸಲು ತಡಮಾಡಬೇಡ. ಮೂಢರಲ್ಲಿ ದೇವರಿಗೆ ಸಂತೋಷವಿಲ್ಲ. ನೀನು ಪ್ರಮಾಣಮಾಡಿದ್ದನ್ನು ತೀರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17399', '21', '5', '5', 'ನೀನು ಹರಕೆಮಾಡಿದ್ದನ್ನು ನೆರವೇರಿಸದೆ ಇರುವುದಕ್ಕಿಂತ ಹರಕೆಮಾಡದೆ ಇರುವುದು ಒಳ್ಳೆಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17400', '21', '5', '6', '¶ ನಿನ್ನ ಬಾಯಿ ನಿನ್ನನ್ನು ಪಾಪಕ್ಕೆ ಗುರಿಮಾಡದಂತೆ ನೋಡಿಕೋ. “ಇದು ಅಜಾಗ್ರತೆಯಿಂದ ಆಯಿತು” ಎಂದು ದೂತನ ಮುಂದೆ ಹೇಳಬೇಡ. ದೇವರು ನಿನ್ನ ಮಾತಿಗೆ ರೋಷಗೊಂಡು ನಿನ್ನ ಕೈಕೆಲಸವನ್ನು ಏಕೆ ಹಾಳುಮಾಡಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17401', '21', '5', '7', 'ಬಹಳ ಕನಸುಗಳಿಂದಲೂ, ವ್ಯರ್ಥ ವಿಷಯಗಳಿಂದಲೂ, ಹೆಚ್ಚು ಮಾತುಗಳಿಂದಲೂ ವ್ಯರ್ಥವೇ. ನೀನಂತೂ ದೇವರಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17402', '21', '5', '8', '¶ ಸಂಸ್ಥಾನದಲ್ಲಿ ಬಡವರ ಹಿಂಸೆಯನ್ನೂ, ನೀತಿನ್ಯಾಯಗಳ ನಾಶನವನ್ನೂ ನೀನು ನೋಡಿದರೆ ಆಶ್ಚರ್ಯಪಡಬೇಡ. ಏಕೆಂದರೆ ಒಬ್ಬ ಅಧಿಕಾರಿಯ ಮೇಲೆ ಇನ್ನೊಬ್ಬನಿದ್ದಾನೆ. ಅವರಿಬ್ಬರ ಮೇಲೆ ಹೆಚ್ಚಿನ ಅಧಿಕಾರವುಳ್ಳವನಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17403', '21', '5', '9', 'ಭೂಮಿಯಿಂದ ಎಲ್ಲರಿಗೂ ಲಾಭವಿದೆ ಮತ್ತು ಹೊಲಗದ್ದೆಗಳಿಂದ ರಾಜನಿಗೆ ಲಾಭವಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17404', '21', '5', '10', 'ಬೆಳ್ಳಿಯನ್ನು ಆಶಿಸುವವನಿಗೆ ಎಷ್ಟು ಬೆಳ್ಳಿಯಿಂದಲೂ ತೃಪ್ತಿಯಾಗುವುದಿಲ್ಲ ಮತ್ತು ಸಮೃದ್ಧಿಯನ್ನು ಬಯಸುವವನಿಗೆ ಆದಾಯವೆಷ್ಟಾದರೂ ಸಾಲುವುದಿಲ್ಲ. ಇದೂ ಸಹ ವ್ಯರ್ಥವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17405', '21', '5', '11', 'ಆಸ್ತಿ ಹೆಚ್ಚಾದರೆ ಅನುಭವಿಸುವವರ ಸಂಖ್ಯೆಯೂ ಹೆಚ್ಚಾಗುವುದು. ಅದನ್ನು ಕಣ್ಣಿನಿಂದ ನೋಡುವುದೇ ಹೊರತು ಯಜಮಾನನಿಗೆ ಇನ್ಯಾವ ಲಾಭವೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17406', '21', '5', '12', 'ದುಡಿಯುವವನು ಸ್ವಲ್ಪವೇ ತಿನ್ನಲಿ ಹೆಚ್ಚೇ ತಿನ್ನಲಿ, ಹಾಯಾಗಿ ನಿದ್ರಿಸುತ್ತಾನೆ. ಆದರೆ ಐಶ್ವರ್ಯವಂತನ ಸಮೃದ್ಧಿಯು ಅವನಿಗೆ ನಿದ್ರೆ ಮಾಡಗೊಡಿಸದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17407', '21', '5', '13', '¶ ಸೂರ್ಯನ ಕೆಳಗೆ ನಾನು ಮತ್ತೊಂದು ಕೇಡನ್ನು ಕಂಡೆನು. ಯಜಮಾನನು ತನ್ನ ಆಸ್ತಿಯನ್ನು ಕಾಪಾಡುವುದರಲ್ಲಿಯೇ ಕೊರಗುತ್ತಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17408', '21', '5', '14', 'ಆ ಆಸ್ತಿಯು ವ್ಯರ್ಥ ಪ್ರಯತ್ನದಿಂದ ಹಾಳಾಗುವುದು. ಅವನಿಗೆ ಮಗನಿದ್ದರೆ ಆ ಮಗನಿಗಾಗಿ ಅವನ ಕೈಯಲ್ಲಿ ಏನೂ ಇರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17409', '21', '5', '15', 'ತಾಯಿಯ ಗರ್ಭದಿಂದ ಹೇಗೆ ಬಂದನೋ ಹಾಗೆಯೇ ಏನೂ ಇಲ್ಲದವನಾಗಿ ಗತಿಸಿ ಹೋಗುವನು. ಅವನು ಪ್ರಯಾಸಪಟ್ಟರೂ, ತನ್ನ ಕೈಯಲ್ಲಿ ಏನೂ ತೆಗೆದುಕೊಂಡು ಹೋಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17410', '21', '5', '16', 'ಇದು ಸಹ ದುರದೃಷ್ಟಕರವೇ. ಮನುಷ್ಯನು ಹೇಗೆ ಬಂದನೋ ಹಾಗೆಯೇ ಹೋಗುವನು. ಗಾಳಿಗಾಗಿ ಪಟ್ಟ ಪ್ರಯಾಸದಿಂದ ಅವನಿಗೆ ಲಾಭವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17411', '21', '5', '17', 'ಅವನು ತನ್ನ ಜೀವಮಾನವೆಲ್ಲಾ ಕತ್ತಲೆಯಲ್ಲಿ ಜೀವಿಸುವನು. ಅವನ ರೋಗದೊಂದಿಗೆ ಅವನಿಗೆ ಬಹಳ ರೋಷವೂ ವ್ಯಥೆಯೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17412', '21', '5', '18', '¶ ಇಗೋ, ನಾನು ಕಂಡದ್ದು ಇದೇ. ದೇವರು ಒಬ್ಬನಿಗೆ ದಯಪಾಲಿಸಿರುವ ಜೀವಮಾನದ ದಿನಗಳಲ್ಲೆಲ್ಲಾ ಅವನು ಅನ್ನಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ತಾನು ಲೋಕದೊಳಗೆ ಪಡುವ ಪ್ರಯಾಸದಲ್ಲಿಯೂ ಸುಖವನ್ನು ಅನುಭವಿಸುವನು. ಇದು ಅವನಿಗೆ ಉಚಿತವಾದದ್ದೂ, ಉತ್ತಮವಾದದ್ದೂ ಆಗಿದೆ. ಇದೇ ಅವನ ಪಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17413', '21', '5', '19', '¶ ಪ್ರತಿಯೊಬ್ಬ ಮನುಷ್ಯನಿಗೆ ದೇವರು ಆಸ್ತಿಪಾಸ್ತಿಗಳನ್ನು ದಯಪಾಲಿಸಿ, ಅದನ್ನು ಅನುಭವಿಸಿ, ಪಾಲಿಗೆ ಬಂದದ್ದನ್ನು ಪಡೆದು ತನ್ನ ಪ್ರಯಾಸದಲ್ಲಿ ಸಂತೋಷಪಡಲು ಶಕ್ತಿಕೊಟ್ಟಿದ್ದರೆ ಅದು ಅವನಿಗೆ ದೊರೆತ ದೇವರ ಅನುಗ್ರಹವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17414', '21', '5', '20', 'ಇಂಥವನು ತನ್ನ ಜೀವಮಾನದ ದಿನಗಳನ್ನು ಹೆಚ್ಚಾಗಿ ಗಣನೆಗೆ ತಂದುಕೊಳ್ಳುವುದಿಲ್ಲ. ಅವನು ತನ್ನ ಹೃದಯಾನಂದದಲ್ಲೇ ಮಗ್ನನಾಗಿರುವಂತೆ ದೇವರು ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17415', '21', '6', '1', '¶ ಈ ಲೋಕದಲ್ಲಿ ಮನುಷ್ಯರಿಗೆ ವಿಪರೀತವಾಗಿ ಉಂಟಾಗಿರುವ ದುರಾವಸ್ಥೆಯನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17416', '21', '6', '2', 'ಅದೇನೆಂದರೆ ದೇವರು ಒಬ್ಬನಿಗೆ ಯಾವ ಇಷ್ಟಾರ್ಥಕ್ಕೂ ಕೊರತೆಯಿಲ್ಲದಂತೆ ಧನವನ್ನು, ಸಂಪತ್ತನ್ನು ಹಾಗು ಘನತೆಯನ್ನು ಅನುಗ್ರಹಿಸುವನು. ಆದರೆ ಅದನ್ನು ಅನುಭವಿಸುವುದಕ್ಕೆ ದೇವರು ಅವನನ್ನು ಶಕ್ತಿಗೊಳಿಸುವುದಿಲ್ಲ. ಅದನ್ನು ಮತ್ತೊಬ್ಬನು ಅನುಭವಿಸುವನು. ಇದು ಸಹ ವ್ಯರ್ಥವೂ, ದುಃಖಕರವಾದ ಕೆಟ್ಟತನವೂ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17417', '21', '6', '3', '¶ ನೂರಾರು ಮಕ್ಕಳನ್ನು ಪಡೆದು ಮುಪ್ಪಿನ ಮುದುಕನಾಗುವ ತನಕ ಬಹಳ ವರ್ಷ ಬದುಕಿದವನಿಗೆ ಸಂತೃಪ್ತಿಯೂ, ಉತ್ತರಕ್ರಿಯೆಯೂ ಇಲ್ಲದಿದ್ದರೆ, ಇವನಿಗಿಂತಲೂ ಗರ್ಭಸ್ರಾವದ ಪಿಂಡವೇ ಉತ್ತಮ ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17418', '21', '6', '4', 'ಅದು ವ್ಯರ್ಥವಾಗಿ ಬರುತ್ತದೆ. ಕತ್ತಲಲ್ಲಿ ಮರೆಯಾಗುತ್ತದೆ. ಅಂಧಕಾರವು ಅದರ ಹೆಸರನ್ನು ಕವಿದಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17419', '21', '6', '5', '¶ ಅದು ಸೂರ್ಯನನ್ನು ಕಂಡಿಲ್ಲ. ಅದಕ್ಕೆ ತಿಳಿವಳಿಕೆಯೇ ಇಲ್ಲ. ಆದರೂ ಅವನಿಗಿಂತ ಅದರ ಶಾಂತಿಯೇ ಹೆಚ್ಚು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17420', '21', '6', '6', 'ಎರಡು ಸಾವಿರ ವರ್ಷ ಅವನು ಬದುಕಿದರೂ ಅವನು ತನ್ನ ಐಶ್ವರ್ಯವನ್ನು ಅನುಭವಿಸಲಿಲ್ಲ. ಎಲ್ಲರೂ ಒಂದೇ ಸ್ಥಳಕ್ಕೆ ಹೋಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17421', '21', '6', '7', 'ಮನುಷ್ಯನು ಪಡುವ ಪ್ರಯಾಸವೆಲ್ಲಾ ತನ್ನ ಹೊಟ್ಟೆಗಾಗಿಯೇ, ಆದರೂ ಅವನಿಗೆ ತೃಪ್ತಿಯಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17422', '21', '6', '8', 'ಬುದ್ಧಿಹೀನನಿಗಿಂತ ಜ್ಞಾನಿಗೆ ಹೆಚ್ಚು ಲಾಭ ಏನಿದೆ? ಜನರ ಮುಂದೆ ಸರಿಯಾಗಿ ನಡೆದುಕೊಳ್ಳಲು ತಿಳಿಯದೇ ಇರುವ ಬಡವನಿಗೆ ಲಾಭವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17423', '21', '6', '9', 'ಬಗೆಬಗೆಯಾಗಿ ಆಶಿಸುವುದಕ್ಕಿಂತ ಕಣ್ಣೆದುರಿಗಿರುವುದನ್ನು ಅನುಭವಿಸುವುದೇ ಒಳ್ಳೇಯದು. ಇದು ಕೂಡ ಗಾಳಿಯನ್ನು ಹಿಂದಟ್ಟಿದ ಹಾಗೆ ವ್ಯರ್ಥವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17424', '21', '6', '10', 'ಮನುಷ್ಯನು ಎಂಥವನಾದರೂ ಪೂರ್ವದಲ್ಲಿ ಅವನಿಗೆ ವಿಧಿಸಲ್ಪಟ್ಟ ಹೆಸರಿನಿಂದ ಅವನು ಮಣ್ಣಿನವನೇ ಎಂದು ಗೊತ್ತಾಗಿದೆ. ತನಗಿಂತ ಬಲಿಷ್ಠನ ಸಂಗಡ ಹೋರಾಡಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17425', '21', '6', '11', 'ಮಾತು ಹೆಚ್ಚಿದಷ್ಟು ಪರಿಣಾಮ ಕಡಿಮೆ, ಅವುಗಳಿಂದ ಮನುಷ್ಯನಿಗೆ ಏನು ಪ್ರಯೋಜನ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17426', '21', '6', '12', '¶ ನೆರಳಿನಂತೆ ವ್ಯರ್ಥವಾಗಿ ಕಳೆದುಹೋಗುವ ಮನುಷ್ಯನ ಜೀವಮಾನದ ದಿನಗಳಲ್ಲೆಲ್ಲಾ ಅವನಿಗೆ ಯಾವುದು ಮೇಲೆಂದು ಯಾರಿಗೆ ಗೊತ್ತು? ತಾನು ಸತ್ತುಹೋದ ಮೇಲೆ ಇಹಲೋಕದಲ್ಲಿ ಏನಾಗುವುದೆಂದು ಅವನು ಯಾರಿಂದ ತಿಳಿದುಕೊಂಡಾನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17427', '21', '7', '1', 'ಸುಗಂಧತೈಲಕ್ಕಿಂತ ಒಳ್ಳೆಯ ಹೆಸರು ಉತ್ತಮ, ಮತ್ತು ಜನನ ದಿನಕ್ಕಿಂತ ಮರಣ ದಿನವೇ ಮೇಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17428', '21', '7', '2', 'ಔತಣದ ಮನೆಗಿಂತ ಮರಣದುಃಖದ ಮನೆಗೆ ಹೋಗುವುದು ಲೇಸು. ಎಲ್ಲಾ ಮನುಷ್ಯರಿಗೂ ಕೊನೆಗೆ ಇದೇ ಗತಿ, ಜೀವಂತನು ಇದನ್ನು ನೋಡಿ ತನ್ನ ಹೃದಯದಲ್ಲಿ ಸ್ಮರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17429', '21', '7', '3', 'ನಗೆಗಿಂತ ದುಃಖವು ವಾಸಿ, ಮುಖವು ಸಪ್ಪಗಿರುವಲ್ಲಿ ಹೃದಯಕ್ಕೆ ಮೇಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17430', '21', '7', '4', 'ದುಃಖದ ಮನೆಯು ಜ್ಞಾನಿಗಳ ಮನಸ್ಸಿಗೆ ನೆಲೆ, ಉಲ್ಲಾಸದ ಮನೆಯು ಮೂಢರ ಮನಸ್ಸಿಗೆ ನಿವಾಸ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17431', '21', '7', '5', 'ಮೂಢರ ಗಾನಕ್ಕಿಂತ ಜ್ಞಾನಿಗಳ ಗದರಿಕೆಯನ್ನು ಕೇಳುವುದು ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17432', '21', '7', '6', 'ಮೂಢರ ನಗುವು ಮಡಿಕೆಯ ಕೆಳಗೆ ಉರಿಯುವ ಮುಳ್ಳಿನ ಚಟಪಟ ಶಬ್ದದ ಹಾಗೆಯೇ. ಇದೂ ಕೂಡ ವ್ಯರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17433', '21', '7', '7', 'ದಬ್ಬಾಳಿಕೆಯು ಜ್ಞಾನಿಯನ್ನು ಮೂರ್ಖನನ್ನಾಗಿಸುತ್ತದೆ, ಲಂಚವು ಹೃದಯವನ್ನು ಕೆಡಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17434', '21', '7', '8', 'ಆದಿಗಿಂತ ಅಂತ್ಯವು ಲೇಸು; ಅಹಂಕಾರಿಗಿಂತ ತಾಳ್ಮೆಯುಳ್ಳವನು ಉತ್ತಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17435', '21', '7', '9', 'ನಿನ್ನ ಮನಸ್ಸು ಕೋಪಕ್ಕೆ ಆತುರಪಡದಿರಲಿ, ಕೋಪಕ್ಕೆ ಮೂಢರ ಎದೆಯೇ ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17436', '21', '7', '10', '¶ ಹಿಂದಿನ ಕಾಲವು ಈ ಕಾಲಕ್ಕಿಂತ ಮೇಲಾದದ್ದಕ್ಕೆ ಕಾರಣವೇನು ಅನ್ನಬೇಡ. ನೀನು ಈ ವಿಷಯದಲ್ಲಿ ವಿಚಾರಿಸುವುದು ಜ್ಞಾನಕಾರ್ಯವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17437', '21', '7', '11', 'ಜ್ಞಾನವು ಸ್ವತ್ತಿನಂತೆ ಪ್ರಯೋಜನಕರ. ಇದು ಲೋಕದಲ್ಲಿ ಜೀವಿಸುವವರಿಗೆ ಸ್ವತ್ತಿಗಿಂತ ಉತ್ತಮೋತ್ತಮವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17438', '21', '7', '12', 'ಧನವು ಹೇಗೊ ಹಾಗೆ ಜ್ಞಾನವು ಆಶ್ರಯ. ಜ್ಞಾನಕ್ಕೆ ವಿಶೇಷವೇನೆಂದರೆ ತನ್ನನ್ನು ಹೊಂದಿದವನಿಗೆ ಅದು ಜೀವದಾಯಕವೆಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17439', '21', '7', '13', 'ದೇವರ ಕಾರ್ಯವನ್ನು ನೋಡು; ಆತನು ಸೊಟ್ಟಗೆ ಮಾಡಿದ್ದನ್ನು ನೆಟ್ಟಗೆ ಮಾಡುವುದಕ್ಕೆ ಯಾರಿಂದಾದೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17440', '21', '7', '14', 'ಸುಖದ ದಿನದಲ್ಲಿ ಸುಖದಿಂದಿರು, ದುಃಖದ ದಿನದಲ್ಲಿ ಯೋಚಿಸು; ಮನುಷ್ಯನು ತನ್ನ ಕಾಲವಾದ ಮೇಲೆ ಸಂಭವಿಸುವ ಯಾವುದನ್ನೂ ಗ್ರಹಿಸಲಾರದಂತೆ, ದೇವರು ಇವುಗಳನ್ನು ಒಂದರ ಮೇಲೊಂದು ಬರಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17441', '21', '7', '15', '¶ ನೀತಿವಂತನು ತನ್ನ ನೀತಿಯಲ್ಲಿಯೇ ನಶಿಸುವುದುಂಟು. ದುಷ್ಟನು ತನ್ನ ದುಷ್ಟತನದಲ್ಲಿಯೇ ಬಹಳ ದಿನ ಬದುಕುವುದುಂಟು. ಇದನ್ನೆಲ್ಲಾ ನನ್ನ ವ್ಯರ್ಥವಾದ ಜೀವಮಾನದಲ್ಲಿ ನೋಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17442', '21', '7', '16', 'ನೀನು ಅತಿಯಾಗಿ ನೀತಿವಂತನಾಗಿರಬೇಡ, ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ನೀನು ಜ್ಞಾನಿಯಾಗಿರಬೇಡ. ನಿನ್ನನ್ನು ನೀನೇ ನಾಶನಕ್ಕೆ ಏಕೆ ಗುರಿಮಾಡಿಕೊಳ್ಳುವಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17443', '21', '7', '17', 'ನೀನು ಅತಿಯಾಗಿ ದುಷ್ಟನಾಗಿರಬೇಡ ಇಲ್ಲವೇ ಮೂರ್ಖನಾಗಿರಬೇಡ, ಏಕೆ ಅಕಾಲ ಮರಣವನ್ನು ಹೊಂದುವಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17444', '21', '7', '18', 'ನೀನು ಇದನ್ನು ಹಿಡಿದುಕೊಳ್ಳುವುದು ಒಳ್ಳೆಯದು, ಅದರಿಂದ ಕೈಯನ್ನು ಹಿಂತೆಗೆಯಬೇಡ. ದೇವರಿಗೆ ಭಯಪಡುವವನು ಅವೆಲ್ಲವುಗಳಿಂದ ಪಾರಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17445', '21', '7', '19', 'ಹತ್ತು ಮಂದಿ ಅಧಿಕಾರಿಗಳಿಂದ ಪಟ್ಟಣಕ್ಕೆ ಉಂಟಾಗುವ ಬಲಕ್ಕಿಂತಲೂ ಜ್ಞಾನಿಗೆ ಜ್ಞಾನದಿಂದ ಉಂಟಾಗುವ ಬಲವು ಹೆಚ್ಚು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17446', '21', '7', '20', 'ಪಾಪಮಾಡದೇ ಧರ್ಮವನ್ನೇ ಆಚರಿಸುತ್ತಿರುವ ಸತ್ಪುರುಷರು ಲೋಕದಲ್ಲಿ ಇಲ್ಲವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17447', '21', '7', '21', 'ಆಡುವ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಲಕ್ಷ್ಯಕ್ಕೆ ತಾರದಿರು, ನಿನ್ನ ಆಳು ನಿನ್ನನ್ನು ಶಪಿಸುವುದು ಕಿವಿಗೆ ಬಿದ್ದೀತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17448', '21', '7', '22', 'ನೀನು ಕೂಡ ಅನೇಕ ವೇಳೆ ಇತರರನ್ನು ಶಪಿಸಿದ್ದಿ ಎಂಬುದಕ್ಕೆ ನಿನ್ನ ಮನಸ್ಸೇ ಸಾಕ್ಷಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17449', '21', '7', '23', '¶ ಇದನ್ನೆಲ್ಲಾ ಜ್ಞಾನದಿಂದ ಪರೀಕ್ಷಿಸಿದೆನು. “ನಾನು ಜ್ಞಾನಿಯಾಗುವೆನು” ಎಂದುಕೊಂಡೆನು. ಆದರೆ ಅದು ನನ್ನಿಂದ ದೂರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17450', '21', '7', '24', 'ಜ್ಞಾನವು ಬಹಳ ದೂರದಲ್ಲಿಯೂ, ಅಗಾಧದಲ್ಲಿಯೂ ಇದೆ. ಅದನ್ನು ಯಾರು ಕಂಡುಕೊಂಡಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17451', '21', '7', '25', 'ನಾನು ತಿರುಗಿಕೊಂಡು, ಜ್ಞಾನವನ್ನು ಮತ್ತು ಮೂಲತತ್ವವನ್ನು ಹುಡುಕಿ, ವಿಚಾರಿಸಿ ಗ್ರಹಿಸುವುದಕ್ಕೂ ಅಧರ್ಮವು ಮೂರ್ಖತನ, ಅಜ್ಞಾನವು ಹುಚ್ಚುತನ ಎಂದು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೂ ಮನಸ್ಸಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17452', '21', '7', '26', 'ಆಗ ಮರಣಕ್ಕಿಂತ ಹೆಚ್ಚು ವಿಷವೊಂದು ಕಂಡುಬಂತು. ಯಾವುದೆಂದರೆ ಕೆಟ್ಟ ಹೆಂಗಸೇ. ಅವಳ ಹೃದಯವು ಉರುಲುಗಳೂ, ಬಲೆಗಳೂ, ಅವಳ ತೋಳುಗಳು ಸಂಕೋಲೆಗಳು. ದೇವರು ಒಲಿದವನು ಅವಳಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳುವನು. ಆದರೆ ಪಾಪಿಯು ಅವಳ ಕೈಗೆ ಸಿಕ್ಕಿಬೀಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17453', '21', '7', '27', '¶ ಪ್ರಸಂಗಿಯು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, “ನೋಡು, ನಾನು ಇದನ್ನು ಹುಡುಕಿ ಕಂಡುಕೊಂಡಿದ್ದೇನೆ” ಮತ್ತೊಂದು ಸಂಶೋಧನೆಯನ್ನು ಎಷ್ಟು ನಡೆಸಿದರೂ ಉತ್ತರ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17454', '21', '7', '28', 'ಸಹಸ್ರ ಪುರುಷರಲ್ಲಿ ಯೋಗ್ಯನೊಬ್ಬನನ್ನು ಕಂಡಿದ್ದರೂ ಕಂಡಿರಬಹುದು, ಆದರೆ ಸಹಸ್ರ ಸ್ತ್ರೀಯರಲ್ಲಿ ಯೋಗ್ಯಳೊಬ್ಬಳನ್ನೂ ಕಂಡಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17455', '21', '7', '29', '¶ ದೇವರು ಮನುಷ್ಯರನ್ನು ಸತ್ಯವಂತನನ್ನಾಗಿ ಸೃಷ್ಟಿಸಿದನು. ಅವರಾದರೋ ಬಹು ಯುಕ್ತಿಗಳನ್ನು ಕಲ್ಪಿಸಿಕೊಂಡಿದ್ದಾರೆ. ಇದನ್ನು ಮಾತ್ರ ನಾನು ಕಂಡುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17456', '21', '8', '1', 'ಜ್ಞಾನಿಯ ಹಾಗೆ ಇರುವವನು ಯಾರು? ವಿಷಯವನ್ನು ವಿವರಿಸಬಲ್ಲವರು ಯಾರು? ಜ್ಞಾನದಿಂದ ಒಬ್ಬನ ಮುಖವು ಪ್ರಕಾಶಗೊಳ್ಳುವುದು, ಒರಟು ಮುಖವು ಬದಲಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17457', '21', '8', '2', '¶ ದೇವರ ಮೇಲೆ ಇಟ್ಟ ಆಣೆಯ ನಿಮಿತ್ತ ರಾಜನ ಆಜ್ಞೆಯನ್ನು ಕೈಕೊಳ್ಳಬೇಕೆಂಬುದು ನನ್ನ ಬೋಧನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17458', '21', '8', '3', 'ಅರಸನ ಸನ್ನಿಧಿಯಿಂದ ತೊಲಗಿಬಿಡಲು ಆತುರಪಡಬೇಡ. ದ್ರೋಹಕ್ಕೆ ಸೇರದಿರು. ಅವನು ಇಷ್ಟಬಂದಂತೆ ಮಾಡಬಲ್ಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17459', '21', '8', '4', 'ಅರಸನ ಮಾತಿಗೆ ಅಧಿಕಾರವುಂಟು “ನೀನು ಏನು ಮಾಡುತ್ತಿರುವೆ?” ಎಂದು ಅವನನ್ನು ಯಾರು ತಾನೇ ಕೇಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17460', '21', '8', '5', 'ಅರಸನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಳ್ಳುವವನು ಕೇಡನ್ನು ಅನುಭವಿಸುವುದಿಲ್ಲ. ಜ್ಞಾನಿಯ ಹೃದಯವು ಕಾಲ ಮತ್ತು ನ್ಯಾಯ ಎರಡನ್ನು ತಿಳಿದುಕೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17461', '21', '8', '6', 'ಪ್ರತಿಯೊಂದು ಕಾರ್ಯಕ್ಕೂ ಒಂದು ಕಾಲ ಮತ್ತು ಒಂದು ಕ್ರಮ ಇರುತ್ತದೆಯಲ್ಲವೇ, ಮನುಷ್ಯನು ಪಡುವ ಕಷ್ಟವು ಅವನಿಗೆ ಘೋರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17462', '21', '8', '7', 'ಮುಂದೆ ಏನಾಗುವುದು ಯಾರಿಗೂ ಗೊತ್ತಿಲ್ಲ. ಮುಂದೆ ಆಗುವುದನ್ನು ಅವನಿಗೆ ವಿವರಿಸಬಲ್ಲವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17463', '21', '8', '8', 'ಗಾಳಿಯನ್ನು ತಡೆಯುವ ಶಕ್ತಿಯು ಹೇಗೆ ಯಾರಿಗೂ ಇಲ್ಲವೋ, ಹಾಗೆಯೇ ತಮ್ಮ ಮರಣ ದಿನವನ್ನು ತಡೆಯುವ ಶಕ್ತಿಯು ಯಾರಿಗೂ ಇಲ್ಲ. ಯುದ್ಧ ಕಾಲದಲ್ಲಿ ಹೇಗೆ ವಿರಾಮ ದೊರೆಯುವುದಿಲ್ಲವೋ, ಹಾಗೆಯೇ ದುಷ್ಟನಿಗೆ ದುಷ್ಟತನದಿಂದ ಬಿಡುಗಡೆಯೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17464', '21', '8', '9', 'ನಾನು ಇದನ್ನೆಲ್ಲಾ ನೋಡಿ, ಈ ಲೋಕದೊಳಗೆ ನಡೆಯುವ ಸಕಲ ಕಾರ್ಯಗಳನ್ನೂ ಪರಿಶೀಲಿಸಿದ್ದೇನೆ. ಒಬ್ಬ ಮನುಷ್ಯನು ಇನ್ನೊಬ್ಬನ ಮೇಲೆ ಅಧಿಕಾರ ನಡೆಸಿ ಅವನಿಗೆ ಹಾನಿಯನ್ನು ಉಂಟುಮಾಡುವ ಕಾಲವೂ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17465', '21', '8', '10', '¶ ಇದಲ್ಲದೆ ದುಷ್ಟರಿಗೆ ಸಮಾಧಿಯಾಗುವುದನ್ನು ಕಂಡೆನು. ಅವರು ಸುಖವಾಗಿ ಗತಿಸುವರು. ಧಾರ್ಮಿಕರೋ ಪರಿಶುದ್ಧ ಸ್ಥಾನದಿಂದ ತೊಲಗಬೇಕಾಯಿತು. ಪಟ್ಟಣದಲ್ಲಿ ಅವರ ಜ್ಞಾಪಕವೇ ಇಲ್ಲವಾಯಿತು. ಇದೂ ವ್ಯರ್ಥವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17466', '21', '8', '11', 'ಅಪರಾಧಕ್ಕೆ ವಿಧಿಸಿದ ದಂಡನೆಯು ಕೂಡಲೇ ನಡೆಯದಿರುವ ಕಾರಣ ಅಪರಾಧ ಮಾಡಬೇಕೆಂಬ ಯೋಚನೆಯು ಮನುಷ್ಯರ ಹೃದಯದಲ್ಲಿ ತುಂಬಿ ತುಳುಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17467', '21', '8', '12', '¶ ಪಾಪಿಯು ನೂರು ಸಲ ಅಧರ್ಮ ಮಾಡಿ ಬಹು ಕಾಲ ಬದುಕಿದರೂ, ದೇವರ ಮುಂದೆ ಹೆದರಿ, ಆತನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಿಗೆ ಒಳ್ಳೆಯದೇ ಆಗುವುದೆಂದು ಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17468', '21', '8', '13', 'ಆದರೆ ದುಷ್ಟನಿಗೆ ಒಳ್ಳೆಯದಾಗುವುದಿಲ್ಲ. ನೆರಳಿನಂತಿರುವ ಅವನ ದಿನಗಳು ಹೆಚ್ಚುವುದಿಲ್ಲ. ಏಕೆಂದರೆ ಅವನು ದೇವರಿಗೆ ಭಯಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17469', '21', '8', '14', '¶ ಲೋಕದಲ್ಲಿ ನಡೆಯುವ ವ್ಯರ್ಥಕಾರ್ಯವು ಒಂದುಂಟು. ದುಷ್ಟರ ನಡತೆಗೆ ತಕ್ಕ ಗತಿಯು ಶಿಷ್ಟನಿಗೆ ಆಗುವುದು. ಶಿಷ್ಟರ ನಡತೆಗೆ ತಕ್ಕ ಗತಿಯು ದುಷ್ಟರಿಗೆ ಆಗುವುದು. ಇದು ವ್ಯರ್ಥವೆಂದು ನಾನು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17470', '21', '8', '15', 'ಆದುದರಿಂದಲೇ ನಾನು ಸಂತೋಷವನ್ನು ಹೊಗಳಿದೆನು. ಏಕೆಂದರೆ ಮನುಷ್ಯನಿಗೆ ಲೋಕದಲ್ಲಿ ಕುಡಿಯುವುದೂ, ತಿನ್ನುವುದೂ, ಸಂತೋಷಪಡುವುದೇ ಹೊರತು ಬೇರೇನೂ ಒಳ್ಳೆಯದು ಇಲ್ಲ. ಲೋಕದಲ್ಲಿ ದೇವರು ಅವನಿಗೆ ಅನುಗ್ರಹಿಸುವ ದಿನಗಳಲ್ಲಿ ಅವನು ಪಡುವ ಪ್ರಯಾಸದಲ್ಲಿ ಸಂತೋಷವೇ ಸೇರಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17471', '21', '8', '16', 'ನಾನು ನನ್ನ ಹೃದಯದಲ್ಲಿ ಜ್ಞಾನವನ್ನು ಪಡೆಯಲು, ಲೋಕದಲ್ಲಿ ನಡೆಯುವುದನ್ನು ಅರಿತುಕೊಳ್ಳಲು ಪ್ರಯತ್ನಿಸಿದಾಗ, ನಾನು ಕಂಡುಕೊಂಡ ಸಂಗತಿಯೇನೆಂದರೆ, “ಒಬ್ಬನು ರಾತ್ರಿಹಗಲು ಕಣ್ಣುಗಳಿಗೆ ನಿದ್ರೆಕೊಡದೆ ಕೆಲಸ ಮಾಡಿದರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17472', '21', '8', '17', 'ದೇವರ ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನೂ ಮತ್ತು ಲೋಕದಲ್ಲಿ ಮಾಡುವ ಕೆಲಸಗಳನ್ನೂ ಮನುಷ್ಯನು ಗ್ರಹಿಸಿಕೊಳ್ಳಲು ಸಾಧ್ಯವಾಗುವುದಿಲ್ಲ. ಮನುಷ್ಯನು ಅದನ್ನು ಹುಡುಕುವುದಕ್ಕೆ ಎಷ್ಟು ಪ್ರಯಾಸಪಟ್ಟರೂ ಅದನ್ನು ಕಂಡುಕೊಳ್ಳಲಾರನು. ಹೌದು, ಜ್ಞಾನಿಯು ಅದನ್ನು ಗ್ರಹಿಸಿಕೊಳ್ಳಲು ಯೋಚಿಸಿದರೂ ಅವನು ಅದನ್ನು ಗ್ರಹಿಸಲಾರನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17473', '21', '9', '1', '¶ ಇವೆಲ್ಲವುಗಳನ್ನು ನನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ವಿಚಾರಿಸಿಕೊಂಡು ಒಂದು ತೀರ್ಮಾನಕ್ಕೆ ಬಂದೆನು. ಅದೇನೆಂದರೆ ನೀತಿವಂತನ ಮತ್ತು ಜ್ಞಾನಿಗಳ ಕೆಲಸಗಳು ದೇವರ ಕೈಯಲ್ಲಿವೆ. ಯಾವ ಮನುಷ್ಯನೂ ತನ್ನ ಮುಂದಿರುವ ಪ್ರೀತಿಯನ್ನು ಅಥವಾ ದ್ವೇಷವನ್ನು ತಿಳಿಯಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17474', '21', '9', '2', '¶ ಎಲ್ಲವುಗಳು ಎಲ್ಲರಿಗೂ ಒಂದೇ ಬಗೆಯಾಗಿ ಸಂಭವಿಸುವುದು. ನೀತಿವಂತನಿಗೂ ಮತ್ತು ದುಷ್ಟನಿಗೂ, ಒಳ್ಳೆಯವನಿಗೂ ಮತ್ತು ಕೆಟ್ಟವನಿಗೂ, ಶುದ್ಧನಿಗೂ ಮತ್ತು ಅಶುದ್ಧನಿಗೂ, ಯಜ್ಞವನ್ನು ಅರ್ಪಿಸುವವನಿಗೂ ಮತ್ತು ಅರ್ಪಿಸದವನಿಗೂ ಒಂದೇ ಗತಿಯಾಗುವುದು. ಒಳ್ಳೆಯವನು ಹೇಗೋ ಹಾಗೆಯೇ ಪಾಪಿಯೂ ಇರುವನು. ಆಣೆಯಿಡುವವನು ಹೇಗೋ ಹಾಗೆಯೇ ಆಣೆಗೆ ಭಯಪಡುವವನೂ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17475', '21', '9', '3', '¶ ಈ ಲೋಕದಲ್ಲಿ ನಡೆಯುವ ಎಲ್ಲಾ ಸಂಗತಿಗಳಿಗೂ ಕೆಟ್ಟ ಪ್ರತಿಫಲ ಉಂಟು ಮತ್ತು ಎಲ್ಲರಿಗೂ ಒಂದೇ ಗತಿಯಾಗುವುದು. ಇದಲ್ಲದೆ ಮನುಷ್ಯರ ಹೃದಯದಲ್ಲಿ ಕೆಟ್ಟತನವು ತುಂಬಿದೆ. ಅವರು ಬದುಕಿರುವ ತನಕ ಹುಚ್ಚುತನವು ಅವರ ಮನಸ್ಸನ್ನು ಹಿಡಿದಿರುವುದು. ಅನಂತರ ಅವರು ಸಾಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17476', '21', '9', '4', '¶ ಜೀವಿತರ ಗುಂಪಿನಲ್ಲಿ ಸೇರಿದವನಿಗೆ ನಿರೀಕ್ಷೆಯುಂಟು. ಸತ್ತ ಸಿಂಹಕ್ಕಿಂತ ಬದುಕಿರುವ ನಾಯಿಯೇ ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17477', '21', '9', '5', 'ಜೀವಿಸುವವರಿಗೆ ಸಾಯುತ್ತೇವೆಂಬ ತಿಳಿವಳಿಕೆಯು ಉಂಟು. ಸತ್ತವರಿಗೋ ಯಾವ ತಿಳಿವಳಿಕೆಯೂ ಇಲ್ಲ. ಅವರಿಗೆ ಇನ್ನು ಮೇಲೆ ಪ್ರತಿಫಲವು ಇಲ್ಲ. ಅವರ ಜ್ಞಾಪಕವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17478', '21', '9', '6', 'ಅವರು ಸತ್ತಾಗಲೇ ಅವರ ಪ್ರೀತಿಯೂ, ಹಗೆಯೂ, ಹೊಟ್ಟೆಕಿಚ್ಚು ಅಳಿದುಹೋಗಿವೆ. ಲೋಕದೊಳಗೆ ನಡೆಯುವ ಯಾವ ಕೆಲಸದಲ್ಲಿಯೂ ಅವರಿಗೆ ಇನ್ನೆಂದಿಗೂ ಪಾಲು ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17479', '21', '9', '7', '¶ ಹೋಗು, ನಿನ್ನ ಅನ್ನವನ್ನು ಸಂತೋಷದಿಂದ ಉಣ್ಣು. ನಿನ್ನ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಒಳ್ಳೆಯ ಮನಸ್ಸಿನಿಂದ ಕುಡಿ. ದೇವರು ನಿನ್ನ ಕೆಲಸಗಳನ್ನು ಈಗ ಒಪ್ಪಿಕೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17480', '21', '9', '8', 'ನಿನ್ನ ಬಟ್ಟೆಗಳು ಯಾವಾಗಲೂ ಬಿಳುಪಾಗಿರಲಿ. ನಿನ್ನ ತಲೆಗೆ ಎಣ್ಣೆಯ ಕೊರತೆ ಇಲ್ಲದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17481', '21', '9', '9', '¶ ಲೋಕದೊಳಗೆ ದೇವರು ನಿನಗೆ ನೇಮಿಸಿರುವ ವ್ಯರ್ಥ ಜೀವಮಾನದ ವ್ಯರ್ಥ ದಿನಗಳೆಲ್ಲಾ ನಿನ್ನ ಪ್ರಿಯಪತ್ನಿಯೊಡನೆ ಸುಖದಿಂದ ಬದುಕು. ನಿನ್ನ ಬಾಳಿನಲ್ಲಿಯೂ, ನೀನು ಲೋಕದೊಳಗೆ ಪಡುವ ಪ್ರಯಾಸದಲ್ಲಿಯೂ ಇದೇ ನಿನ್ನ ಪಾಲಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17482', '21', '9', '10', 'ನಿನ್ನ ಕೈಗೆ ಸಿಕ್ಕಿದ ಕೆಲಸವನ್ನೆಲ್ಲಾ ನಿನ್ನ ಪೂರ್ಣ ಶಕ್ತಿಯಿಂದ ಮಾಡು. ಏಕೆಂದರೆ ನೀನು ಸೇರಬೇಕಾದ ಸಮಾಧಿಯಲ್ಲಿ ಯಾವ ಕೆಲಸವೂ, ಯುಕ್ತಿಯೂ, ತಿಳಿವಳಿಕೆಯೂ, ಜ್ಞಾನವೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17483', '21', '9', '11', '¶ ನಾನು ಲೋಕದಲ್ಲಿ ತಿರುಗಿ ದೃಷ್ಟಿಸಲು ವೇಗಿಗಳಿಗೆ ಓಟದಲ್ಲಿ ಗೆಲುವಿಲ್ಲ. ಬಲಿಷ್ಠರಿಗೆ ಯುದ್ಧದಲ್ಲಿ ಜಯವಿಲ್ಲ. ಜ್ಞಾನಿಗಳಿಗೆ ಅನ್ನ ಸಿಕ್ಕದು. ವಿವೇಕಿಗಳಿಗೆ ಧನ ಲಭಿಸದು. ಪ್ರವೀಣರಿಗೆ ದಯೆ ದೊರಕದು. ಕಾಲವೂ, ಗತಿಯೂ ಅವರೆಲ್ಲರಿಗೆ ಸಂಭವಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17484', '21', '9', '12', 'ಮನುಷ್ಯನೋ ತನ್ನ ಕಾಲ ಗತಿಯನ್ನು ತಿಳಿಯನಷ್ಟೆ. ಮೀನುಗಳು ಕೆಟ್ಟ ಬಲೆಗೂ, ಪಕ್ಷಿಗಳು ಉರುಲಿನಲ್ಲಿ ಸಿಕ್ಕಿಬೀಳುವ ಹಾಗೆ ಮನುಷ್ಯರು ಪ್ರಾಣಿಗಳ ಹಾಗೆ ತಮ್ಮ ಮೇಲೆ ತಟ್ಟನೆ ಬೀಳುವ ಕೇಡಿನ ಕಾಲಕ್ಕೆ ಸಿಕ್ಕಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17485', '21', '9', '13', '¶ ನಾನು ಲೋಕದಲ್ಲಿ ಜ್ಞಾನವನ್ನು ಈ ವಿಧವಾಗಿಯೂ ಕಂಡುಕೊಂಡೆನು. ಅದು ದೊಡ್ಡದೆಂದು ತೋಚಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17486', '21', '9', '14', 'ಇಗೋ, ಒಂದು ಚಿಕ್ಕ ಪಟ್ಟಣ. ಅದರಲ್ಲಿ ಸ್ವಲ್ಪ ಜನರು ಇದ್ದರು. ಒಬ್ಬ ದೊಡ್ಡ ಅರಸನು ಅದಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಬಂದು ಮುತ್ತಿಗೆ ಹಾಕಿ ಅಲ್ಲಿ ದೊಡ್ಡ ದಿಬ್ಬಗಳನ್ನು ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17487', '21', '9', '15', 'ಆಗ ಅಲ್ಲಿದ್ದವರು ತಮ್ಮಲ್ಲಿ ಒಬ್ಬ ಬಡ ಜ್ಞಾನಿಯನ್ನು ಕಂಡುಕೊಂಡರು. ಅವನು ತನ್ನ ಜ್ಞಾನದಿಂದಲೇ ಆ ಪಟ್ಟಣವನ್ನು ರಕ್ಷಿಸಿದನು. ಆದರೆ ಆ ಬಡ ಜ್ಞಾನಿಯನ್ನು ಯಾರೂ ಸ್ಮರಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17488', '21', '9', '16', '¶ ನಾನು ಇದನ್ನು ನೋಡಿ ಬಲಕ್ಕಿಂತ ಜ್ಞಾನವೇ ಶ್ರೇಷ್ಠ, ಆದರೆ ಜನರು ಬಡವನ ಜ್ಞಾನವನ್ನು ತಾತ್ಸಾರ ಮಾಡಿ ಅವನ ಮಾತುಗಳನ್ನು ಗಮನಿಸುವುದಿಲ್ಲ ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17489', '21', '9', '17', 'ಹುಚ್ಚರನ್ನು ಆಳುವವನ ಕೂಗಿಗಿಂತ ಜ್ಞಾನಿಯ ಮೆಲ್ಲನೆಯ ಮಾತುಗಳು ಕಿವಿಗೆ ಕೇಳಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17490', '21', '9', '18', 'ಯುದ್ಧದ ಆಯುಧಗಳಿಗಿಂತಲೂ ಜ್ಞಾನವೇ ಉತ್ತಮ. ಆದರೆ ಒಬ್ಬ ಪಾಪಿಯು ಬಹಳ ಶುಭವನ್ನು ಹಾಳುಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17491', '21', '10', '1', 'ಸತ್ತ ನೊಣಗಳಿಂದ ಗಂಧದತೈಲವು ಕೊಳೆತು ನಾರುವುದು. ಹಾಗೆಯೇ ಸ್ವಲ್ಪ ಹುಚ್ಚುತನವು ಜ್ಞಾನ ಮತ್ತು ಘನತೆಗಳನ್ನು ಕೆಡಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17492', '21', '10', '2', 'ಜ್ಞಾನಿಯ ಬುದ್ಧಿಯು ಅವನ ಬಲಗಡೆಯಿರುವುದು. ಅಜ್ಞಾನಿಯ ಬುದ್ಧಿಯು ಅವನ ಎಡಗಡೆಯಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17493', '21', '10', '3', 'ಇದಲ್ಲದೆ ಹುಚ್ಚನು ಬುದ್ಧಿತಪ್ಪಿ ತಿರುಗುವ ದಾರಿಯಲ್ಲಿ ತನ್ನ ಹುಚ್ಚುತನವನ್ನು ಎಲ್ಲರಿಗೆ ಪ್ರಕಟಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17494', '21', '10', '4', 'ದೊರೆಯು ನಿನ್ನ ಮೇಲೆ ಸಿಟ್ಟುಗೊಂಡರೆ ಉದ್ಯೋಗವನ್ನು ಬಿಡಬೇಡ. ತಾಳ್ಮೆಯು ದೊಡ್ಡ ಸಿಟ್ಟನ್ನು ಅಡಗಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17495', '21', '10', '5', 'ಲೋಕದಲ್ಲಿ ಒಂದು ಸಂಕಟವನ್ನು ಕಂಡಿದ್ದೇನೆ. ಅದು ಆಳುವವನ ಸಮ್ಮುಖದಿಂದ ಹೊರಟುಬರುವ ಹಾಗೆಯೇ ತೋರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17496', '21', '10', '6', 'ಮೂಢರಿಗೆ ಮಹಾ ಪದವಿ ದೊರೆಯುವುದು. ಘನವಂತರೂ ಹೀನಸ್ಥಿತಿಯಲ್ಲಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17497', '21', '10', '7', 'ಆಳುಗಳು ಕುದುರೆ ಸವಾರಿ ಮಾಡುವುದನ್ನೂ, ಪ್ರಭುಗಳು ಆಳುಗಳಂತೆ ನೆಲದ ಮೇಲೆ ನಡೆಯುವುದನ್ನೂ ನೋಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17498', '21', '10', '8', 'ಗುಂಡಿಯನ್ನು ತೋಡುವವನು ತಾನೇ ಅದರಲ್ಲಿ ಬೀಳುವನು, ಗೋಡೆಯನ್ನು ಒಡೆಯುವವನಿಗೆ, ಹಾವು ಕಚ್ಚುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17499', '21', '10', '9', 'ಯಾವನು ಕಲ್ಲುಗಳನ್ನು ಕೀಳುವನೋ ಅವನಿಗೆ ಹಾನಿ ಆಗುವುದು. ಮರವನ್ನು ಕಡೆಯುವವನಿಗೆ ಅಪಾಯವಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17500', '21', '10', '10', 'ಮೊಂಡು ಕೊಡಲಿಯ ಬಾಯಿಯನ್ನು ಮಸೆಯದಿದ್ದರೆ ಅವನು ಹೆಚ್ಚು ಬಲವನ್ನು ಪ್ರಯೋಗಿಸಬೇಕು. ಕಾರ್ಯಸಿದ್ಧಿಗೆ ಜ್ಞಾನವೇ ಸಾಧನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17501', '21', '10', '11', 'ಹಾವಾಡಿಸುವುದರೊಳಗೆ ಹಾವು ಕಚ್ಚಿದರೆ, ಹಾವಾಡಿಗನಿಗೆ ಯಾವ ಪ್ರಯೋಜನವೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17502', '21', '10', '12', 'ಜ್ಞಾನಿಯ ಮಾತು ಹಿತ. ಅಜ್ಞಾನಿಯ ಬಾಯಿ ತನ್ನನ್ನೇ ನುಂಗಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17503', '21', '10', '13', 'ಅಜ್ಞಾನಿಯ ಮಾತುಗಳು ಆರಂಭದಲ್ಲಿ ಬುದ್ಧಿಹೀನತೆ, ಅಂತ್ಯದಲ್ಲಿ ಅಪಾಯದ ಮರಳುತನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17504', '21', '10', '14', 'ಮನುಷ್ಯನು ಮುಂದೆ ಆಗುವುದನ್ನು ತಿಳಿಯನು. ತಾನು ಕಾಲವಾದ ಮೇಲೆ ಹೀಗೆಯೇ ಆಗುವುದೆಂದು ಅವನು ಯಾರಿಂದ ತಿಳಿದುಕೊಂಡಾನು? ಅಜ್ಞಾನಿಯ ಮಾತುಗಳೋ ಬಹಳ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17505', '21', '10', '15', 'ಪಟ್ಟಣದ ದಾರಿ ತಿಳಿಯದವನಿಗೆ ಮೂಢರು ತಿಳಿಸಲು, ಪಡುವ ಪ್ರಯಾಸದಿಂದ ಆಯಾಸವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17506', '21', '10', '16', 'ದೇಶದ ಅರಸನು ಯುವಕನಾಗಿದ್ದರೆ, ಪ್ರಭುಗಳು ಹೊತ್ತಾರೆ ಔತಣಕ್ಕೆ ಕುಳಿತುಕೊಂಡರೆ ನಿನಗೆ ದೌರ್ಭಾಗ್ಯವೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17507', '21', '10', '17', 'ದೇಶದ ಅರಸನು ಕುಲೀನನಾಗಿದ್ದರೆ, ಪ್ರಭುಗಳು ಅಮಲಿಗಾಗಿ ಅಲ್ಲ, ಆದರೆ ಶಕ್ತಿಗಾಗಿ ಸಕಾಲದಲ್ಲಿ ಊಟಕ್ಕೆ ಕುಳಿತರೆ ನಿನಗೆ ಭಾಗ್ಯವೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17508', '21', '10', '18', 'ಸೋಮಾರಿತನದಿಂದ ತೊಲೆಗಳು ಬೊಗ್ಗುವವು. ಜೋಲುಗೈಯಿಂದ ಮನೆ ಸೋರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17509', '21', '10', '19', 'ನಗುವಿಗಾಗಿ ಔತಣವು, ದ್ರಾಕ್ಷಾರಸದಿಂದ ಜೀವನಕ್ಕೆ ಆನಂದವು, ಧನವು ಎಲ್ಲವನ್ನೂ ಒದಗಿಸಿಕೊಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17510', '21', '10', '20', 'ಮನಸ್ಸಿನಲ್ಲಿಯೂ ಅರಸನನ್ನು ದೂಷಿಸದಿರು. ಮಲಗುವ ಕೋಣೆಯಲ್ಲಿಯೂ ಧನಿಕನನ್ನು ಬಯ್ಯದಿರು. ಆಕಾಶದ ಹಕ್ಕಿಯು ಆ ಶಬ್ದವನ್ನು ಮುಟ್ಟಿಸುವವು; ಪಕ್ಷಿಯು ಆ ವಿಷಯವನ್ನು ತಿಳಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17511', '21', '11', '1', '¶ ನಿನ್ನ ಆಹಾರವನ್ನು ನೀರಿನ ಮೇಲೆ ಚೆಲ್ಲು, ಬಹಳ ದಿನಗಳ ನಂತರ ಅದು ನಿನಗೆ ಸಿಕ್ಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17512', '21', '11', '2', 'ನೀನು ಅದನ್ನು ಏಳು ಮತ್ತು ಎಂಟು ಮಂದಿಗೆ ಹಂಚಿಬಿಡು. ಲೋಕದಲ್ಲಿ ಮುಂದೆ ಸಂಭವಿಸುವ ಕೇಡು ನಿನಗೆ ಗೊತ್ತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17513', '21', '11', '3', 'ಮಳೆ ತುಂಬಿದ ಮೋಡಗಳು, ತಾವಾಗಿಯೇ ಭೂಮಿಯ ಮೇಲೆ ಸುರಿದುಬಿಡುವವು, ಮರವು ಉತ್ತರಕ್ಕಾಗಲಿ, ದಕ್ಷಿಣಕ್ಕಾಗಲಿ, ಬಿದ್ದರೆ ಬಿದ್ದ ಸ್ಥಳದಲ್ಲಿಯೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17514', '21', '11', '4', 'ಗಾಳಿಯನ್ನು ನೋಡುತ್ತಲೇ ಇರುವವನು ಬೀಜವನ್ನು ಬಿತ್ತುವುದಿಲ್ಲ, ಮೋಡಗಳನ್ನು ಗಮನಿಸುತ್ತಲೇ ಇರುವವನು ಪೈರನ್ನು ಕೊಯ್ಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17515', '21', '11', '5', 'ಗಾಳಿಯ ಮಾರ್ಗವನ್ನೂ, ಗರ್ಭಿಣಿಯ ಗರ್ಭದಲ್ಲಿ ಎಲುಬುಗಳು ಬೆಳೆಯುವ ರೀತಿಯನ್ನೂ, ನೀನು ಹೇಗೆ ತಿಳಿಯುವುದಿಲ್ಲವೋ ಹಾಗೆಯೇ, ಸರ್ವಶಕ್ತನಾದ ದೇವರ ಕಾರ್ಯವನ್ನು ಅರಿಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17516', '21', '11', '6', 'ಮುಂಜಾನೆ ಬೀಜ ಬಿತ್ತು; ಸಂಜೆಯ ತನಕ ಕೈಯನ್ನು ಹಿಂದಕ್ಕೆ ತೆಗೆಯಬೇಡ, ಇದು ಸಫಲವಾಗುವುದೋ ಅಥವಾ ಅದು ಸಫಲವಾಗುವುದೋ, ಇಲ್ಲವೇ ಒಂದು ವೇಳೆ ಎರಡೂ ಒಳ್ಳೆಯದಾಗುವುದೋ ನಿನಗೆ ತಿಳಿಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17517', '21', '11', '7', 'ನಿಜವಾಗಿ ಬೆಳಕು ಇಂಪಾಗಿಯೂ, ಮತ್ತು ಸೂರ್ಯನನ್ನು ಕಾಣುವುದು ಕಣ್ಣಿಗೆ ಹಿತವಾಗಿಯೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17518', '21', '11', '8', 'ಬಹಳ ವರ್ಷ ಬದುಕುವವನು, ಅವುಗಳಲ್ಲೆಲ್ಲಾ ಆನಂದಿಸಲಿ, ಆದರೆ ಅಂಧಕಾರದ ದಿನಗಳನ್ನು ನೆನಪಿಗೆ ತರಲಿ, ಏಕೆಂದರೆ ಅವು ಬಹಳವಾಗಿರುವವು. ಮುಂದಾಗುವುದೆಲ್ಲ ವ್ಯರ್ಥವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17519', '21', '11', '9', '¶ ಯೌವನಸ್ಥನೇ, ಯೌವನಪ್ರಾಯದಲ್ಲಿ ಆನಂದಿಸು, ಯೌವನದ ದಿನಗಳಲ್ಲಿ ಹೃದಯವು ನಿನ್ನನ್ನು ಹರ್ಷಗೊಳಿಸಲಿ. ಮನಸ್ಸಿಗೆ ತಕ್ಕಂತೆಯೂ, ಕಣ್ಣಿಗೆ ಸರಿಬೀಳುವ ಹಾಗೆಯೂ ನಡೆದುಕೋ. ಆದರೆ ಈ ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿಯೂ ದೇವರು ನಿನ್ನನ್ನು ನ್ಯಾಯವಿಚಾರಣೆಗೆ ಗುರಿಮಾಡುವನೆಂದು ತಿಳಿದಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17520', '21', '11', '10', 'ನಿನ್ನ ಹೃದಯದಿಂದ ದುಃಖವನ್ನೂ, ದೇಹದಿಂದ ಶ್ರಮೆಯನ್ನೂ ತೊಲಗಿಸು, ಏಕೆಂದರೆ ಬಾಲ್ಯವೂ, ಯೌವನವೂ ವ್ಯರ್ಥವಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17521', '21', '12', '1', 'ಕಷ್ಟದ ದಿನಗಳು ಬರುವುದಕ್ಕೆ ಮೊದಲು, “ಇವುಗಳಲ್ಲಿ ನನಗೆ ಸಂತೋಷವಿಲ್ಲ” ಎಂದು, ನೀನು ಹೇಳುವ ವರ್ಷಗಳು ಸಮೀಪಿಸುವುದರೊಳಗಾಗಿ, ಯೌವನದಲ್ಲಿಯೇ ನಿನ್ನ ಸೃಷ್ಟಿಕರ್ತನನ್ನು ಸ್ಮರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17522', '21', '12', '2', 'ಸೂರ್ಯನೂ, ಚಂದ್ರನೂ ಮತ್ತು ನಕ್ಷತ್ರಗಳೂ ಕತ್ತಲಾಗುವ ಮೊದಲೇ, ಮಳೆಯ ಮೋಡಗಳು ಹಿಂತಿರುಗಿ ಬರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17523', '21', '12', '3', 'ಅದೇ ಕಾಲದಲ್ಲಿ ಮನೆಗಾವಲಿನವರು ನಡುಗುವರು, ಬಲಿಷ್ಠರು ಬಗ್ಗುವರು, ಅರೆಯುವವರು ಕಡಿಮೆ ಜನರಿರುವುದರಿಂದ ಕೆಲಸವನ್ನು ನಿಲ್ಲಿಸಿಬಿಡುವರು, ಕಿಟಕಿಗಳಿಂದ ನೋಡುವವರು ಮಂಕಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17524', '21', '12', '4', 'ಬೀದಿಯ ಬಾಗಿಲುಗಳು ಮುಚ್ಚಿರುವವು, ಅರೆಯುವ ಶಬ್ದವು ನಿಲ್ಲುವುದು, ಮನುಷ್ಯನು ಹಕ್ಕಿಯ ಧ್ವನಿಗೆ ಎದ್ದೇಳುವನು, ಗಾಯಕಿಯರೆಲ್ಲಾ ಕುಗ್ಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17525', '21', '12', '5', 'ಇದಲ್ಲದೆ ಆ ದಿನಗಳಲ್ಲಿ ಮನುಷ್ಯನಿಗೆ ದಿನ್ನೆಯನ್ನು ಕಂಡರೆ ಭಯ, ಮತ್ತು ದಾರಿಯಲ್ಲಿ ಅಪಾಯ, ಬಾದಾಮಿಯ ಮರವು ಹೂ ಬಿಡುವುದು, ಮಿಡತೆಯು ಕೂಡಾ ಭಾರವಾಗಿರುವುದು, ಆಶೆಯು ಕುಂದುವುದು. ಮನುಷ್ಯನು ತನ್ನ ನಿತ್ಯ ಗೃಹಕ್ಕೆ ಹೊರಡುವನು, ಗೋಳಾಟದವರು ಬೀದಿಯಲ್ಲಿ ತಿರುಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17526', '21', '12', '6', 'ಇನ್ನು ಮುಂದೆ ಬೆಳ್ಳಿಯ ತಂತಿಯು ಕಿತ್ತುಹೋಗುವುದು, ಚಿನ್ನದ ಬಟ್ಟಲು ಜಜ್ಜಿಹೋಗುವುದು, ಮಡಿಕೆಯು ಬುಗ್ಗೆಯ ಹತ್ತಿರ ಒಡೆಯುವುದು, ಬಾವಿಯ ರಾಟೆ ಮುರಿಯುವುದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17527', '21', '12', '7', 'ಮಣ್ಣು ಭೂಮಿಗೆ ಸೇರಿ ಇದ್ದ ಹಾಗಾಗುವುದು, ಆತ್ಮವು ತನ್ನನ್ನು ದಯಪಾಲಿಸಿದ ದೇವರ ಬಳಿಗೆ ಸೇರುವುದು. ಇಷ್ಟರೊಳಗಾಗಿ ನಿನ್ನ ಸೃಷ್ಟಿ ಕರ್ತನನ್ನು ಸ್ಮರಿಸದಿರಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17528', '21', '12', '8', '“ವ್ಯರ್ಥವೇ ವ್ಯರ್ಥ, ಸಮಸ್ತವೂ ವ್ಯರ್ಥ” ಎಂದು ಪ್ರಸಂಗಿಯು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17529', '21', '12', '9', '¶ ಪ್ರಸಂಗಿಯು ಜ್ಞಾನಿಯಾಗಿದ್ದು, ಜನರಿಗೆ ತಿಳಿವಳಿಕೆಯನ್ನು ಬೋಧಿಸುತ್ತಾ ಬಂದನು, ಅನೇಕಾನೇಕ ಜ್ಞಾನೋಕ್ತಿಗಳನ್ನು ಧ್ಯಾನಿಸಿ, ಪರೀಕ್ಷಿಸಿ ಕ್ರಮಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17530', '21', '12', '10', '¶ ಪ್ರಸಂಗಿಯು ಯಥಾರ್ಥ ಭಾವದಿಂದ ರಚಿಸಿದ ಒಪ್ಪಿಗೆಯ ಸತ್ಯದ ಮಾತುಗಳನ್ನು ಹುಡುಕಿ ಆರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17531', '21', '12', '11', 'ಜ್ಞಾನಿಗಳ ಮಾತುಗಳು ಮುಳ್ಳುಗೋಲುಗಳು, ಸಂಗ್ರಹ ವಾಕ್ಯಗಳು ಬಿಗಿಯಾಗಿ ಬಡಿದ ಮೊಳೆಗಳು ಇವೆರಡು ಒಬ್ಬನೇ ಕುರುಬನಿಂದ ಕೊಡಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17532', '21', '12', '12', '¶ ನನ್ನ ಕಂದಾ, ಇವುಗಳಲ್ಲದೆ ಉಳಿದವುಗಳಲ್ಲಿಯೂ ಎಚ್ಚರದಿಂದಿರು. ಬಹಳ ಗ್ರಂಥಗಳ ರಚನೆಗೆ ಮಿತಿಯಿಲ್ಲ. ಅತಿವ್ಯಾಸಂಗವು ದೇಹಕ್ಕೆ ಆಯಾಸ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17533', '21', '12', '13', 'ವಿಷಯವು ತೀರಿತು, ಎಲ್ಲವೂ ಕೇಳಿ ಮುಗಿಯಿತು, ದೇವರಿಗೆ ಭಯಪಟ್ಟು ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಳ್ಳು, ಮನುಷ್ಯರೆಲ್ಲರ ಕರ್ತವ್ಯವು ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17534', '21', '12', '14', 'ಒಳ್ಳೆಯದಾಗಲೀ ಅಥವಾ ಕೆಟ್ಟದ್ದಾಗಲೀ, ಸಕಲ ರಹಸ್ಯ ಸಂಗತಿಗಳನ್ನು ವಿಮರ್ಶಿಸಿ, ನ್ಯಾಯವಿಚಾರಣೆಗೆ ದೇವರು ಪ್ರತಿಯೊಂದು ಕಾರ್ಯವನ್ನು ಗುರಿಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17535', '22', '1', '1', 'ಸೊಲೊಮೋನನು ರಚಿಸಿದ ಪರಮಗೀತೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17536', '22', '1', '2', 'ನಿನ್ನ ಬಾಯ ಮುದ್ದುಗಳಿಂದ ನನಗೆ ಮುದ್ದಿಡು ನಿನ್ನ ಪ್ರೀತಿಯು ದ್ರಾಕ್ಷಾರಸಕ್ಕಿಂತಲೂ ಉತ್ತಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17537', '22', '1', '3', 'ನಿನ್ನ ತೈಲವು ಸುಗಂಧ; ನಿನ್ನ ಹೆಸರು ಸುರಿದ ತೈಲದ ಸುಗಂಧದಂತೆ ವ್ಯಾಪಿಸಿರುವುದರಿಂದ, ತರುಣಿಯರು ನಿನ್ನನ್ನು ಪ್ರೀತಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17538', '22', '1', '4', 'ನನ್ನನ್ನು ನಿನ್ನಡೆಗೆ ಸೆಳೆದುಕೋ; ನಿನ್ನ ಹಿಂದೆ ಓಡಿ ಬರುವೆನು; ರಾಜನು ನನ್ನನ್ನು ಅಂತಃಪುರಕ್ಕೆ ಬರಮಾಡಿದ್ದಾನೆ; ನಿನ್ನಲ್ಲಿ ಹರ್ಷಿಸಿ ಉಲ್ಲಾಸಿಸುವೆವು, ನಿನ್ನ ಪ್ರೀತಿಯು ದ್ರಾಕ್ಷಾರಸಕ್ಕಿಂತಲೂ ಉತ್ತಮವಾದುದು; ಸ್ತ್ರೀಯರು ನಿನ್ನನ್ನು ಯಥಾರ್ಥವಾಗಿ ಪ್ರೀತಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17539', '22', '1', '5', 'ಯೆರೂಸಲೇಮಿನ ಮಹಿಳೆಯರೇ, ನಾನು ಕೇದಾರಿನ ಗುಡಾರಗಳಂತೆ ಕಪ್ಪಾಗಿದ್ದರೂ, ಸೊಲೊಮೋನನ ಪರದೆಗಳಂತೆ ಚೆಲುವಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17540', '22', '1', '6', 'ನಾನು ಕಪ್ಪಾಗಿದ್ದೇನೆ ಎಂದು ನನ್ನನ್ನು ದಿಟ್ಟಿಸಿ ನೋಡಬೇಡಿರಿ. ನಾನು ಕಪ್ಪಾಗಿರುವುದು ಸೂರ್ಯನ ತಾಪದಿಂದ. ನನ್ನ ಸಹೋದರರು ನನ್ನ ಮೇಲೆ ಕೋಪಗೊಂಡು ದ್ರಾಕ್ಷಿತೋಟಗಳನ್ನು ಕಾಯುವುದಕ್ಕೆ ಇಟ್ಟರು; ಆದುದರಿಂದ ನನ್ನ ಸ್ವಂತ ದ್ರಾಕ್ಷಿ ತೋಟವನ್ನೂ ನಾನು ಕಾಯ್ದುಕೊಳ್ಳಲಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17541', '22', '1', '7', 'ನನ್ನ ಪ್ರಾಣಪ್ರಿಯನೇ, ನಿನ್ನ ಮಂದೆಯನ್ನು ಎಲ್ಲಿ ಮೇಯಿಸುವೆ? ನಡುಹಗಲಲ್ಲಿ ನಿನ್ನ ಮಂದೆಯು ಎಲ್ಲಿ ವಿಶ್ರಮಿಸುತ್ತಾರೆ? ಹೇಳು. ನಾನೇಕೆ ಅಲೆಮಾರಿಗಳಂತೆ ನಿನ್ನ ಗೆಳೆಯರ ಮಂದೆಗಳ ಹತ್ತಿರ ಅಲೆಯಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17542', '22', '1', '8', 'ಸ್ತ್ರೀಯರಲ್ಲಿ ಅತಿ ಸುಂದರವಾದ ಹೆಣ್ಣು ನೀನು, ನಿನಗಿದು ಗೊತ್ತಿಲ್ಲವಾದರೆ ಹಿಂಡಿನ ಹೆಜ್ಜೆಯ ಜಾಡನ್ನು ಹಿಡಿದು ಹೋಗಿ, ಕುರುಬರ ಗುಡಾರಗಳ ಬಳಿಯಲ್ಲಿ ನಿನ್ನ ಮೇಕೆಮರಿಗಳನ್ನು ಮೇಯಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17543', '22', '1', '9', 'ಪ್ರಿಯಳೇ, ನಿನ್ನನ್ನು ಫರೋಹನ ರಥವನ್ನೆಳೆವ ಹೆಣ್ಣು ಕುದುರೆಗೆ ಹೋಲಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17544', '22', '1', '10', 'ನಿನ್ನ ಕೆನ್ನೆಗಳು ಆಭರಣಗಳಿಂದಲೂ, ನಿನ್ನ ಕಂಠವು ಹಾರಗಳಿಂದಲೂ ಎಷ್ಟೋ ಅಂದವಾಗಿವೆ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17545', '22', '1', '11', 'ನಾನು ನಿನಗಾಗಿ ಬಂಗಾರದ ಅಂಚಿನಿಂದ ಕೂಡಿರುವ, ಬೆಳ್ಳಿಯ ಕುಚ್ಚಗಳನ್ನು ಮಾಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17546', '22', '1', '12', 'ರಾಜನು ಔತಣದಲ್ಲಿದ್ದಾಗ ಇತ್ತ ನನ್ನ ಸುಗಂಧತೈಲವು ಪರಿಮಳವನ್ನು ಬೀರುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17547', '22', '1', '13', 'ಎನ್ನಿನಿಯನು ನನ್ನ ಸ್ತನಗಳ ಮಧ್ಯದಲ್ಲಿನ ರಕ್ತಬೋಳದ ಚೀಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('17548', '22', '1', '14', 'ನನ್ನ ಪಾಲಿಗೆ ನನ್ನ ನಲ್ಲನು ಏನ್ಗೆದಿಯ ದ್ರಾಕ್ಷಿ ತೋಟಗಳ ಗೋರಂಟೆಯ ಹೂಗೊಂಚಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17549', '22', '1', '15', 'ಆಹಾ, ನನ್ನ ಪ್ರಿಯಳೇ, ನೀನು ಎಷ್ಟು ಚೆಲುವೆ, ಆಹಾ, ನೀನು ಎಷ್ಟು ಸುಂದರಿ! ನಿನ್ನ ನೇತ್ರಗಳು ಪಾರಿವಾಳಗಳಂತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17550', '22', '1', '16', 'ಆಹಾ, ಎನ್ನಿನಿಯನೇ, ನೀನೆಷ್ಟು ಸುಂದರ, ನೀನೆಷ್ಟು ಮನೋಹರ! ಹಚ್ಚ ಹಸಿರು ಚಿಗುರುಗಳು ನಮ್ಮ ಮಂಚ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17551', '22', '1', '17', 'ನಮ್ಮ ಮನೆಯ ಛಾವಣಿ ತುರಾಯಿ ಮರಗಳೇ; ತೊಲೆಗಳು ದೇವದಾರು ವೃಕ್ಷಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17552', '22', '2', '1', 'ನಾನು ಶಾರೋನಿನ ನೆಲಸಂಪಿಗೆ, ತಗ್ಗಿನ ತಾವರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17553', '22', '2', '2', 'ಸ್ತ್ರೀಯರಲ್ಲಿ ಶ್ರೇಷ್ಠಳು ನೀನು, ನನ್ನ ಪ್ರಿಯಳು ಮುಳ್ಳುಗಳ ಮಧ್ಯದಲ್ಲಿರುವ ತಾವರೆಯಂತಿರುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17554', '22', '2', '3', 'ನನ್ನ ಪ್ರಿಯನು ಪುರುಷೋತ್ತಮನು ವನವೃಕ್ಷಗಳ ಮಧ್ಯೆ ಸೇಬಿನ ವೃಕ್ಷದಂತಿಹನು. ಅದರ ಫಲವು ನನ್ನ ನಾಲಿಗೆಗೆ ಸುಮಧುರ ನಾನು ಆತನ ನೆರಳಿನಲ್ಲಿ ಕುಳಿತು ಪರಮಾನಂದಗೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17555', '22', '2', '4', 'ಬರಮಾಡಿಕೊಂಡನು ನನ್ನನ್ನು ಔತಣಶಾಲೆಗೆ, ನನ್ನ ಮೇಲೆತ್ತಿದನು ಪ್ರೀತಿ ಎಂಬ ಪತಾಕೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17556', '22', '2', '5', 'ಅಸ್ವಸ್ಥಳಾಗಿರುವೆನು ಅನುರಾಗದಿಂದ, ದೀಪದ್ರಾಕ್ಷೆಯಿಂದ ನನ್ನನ್ನು ಉಪಚರಿಸಿರಿ, ಸೇಬು ಹಣ್ಣುಗಳಿಂದ ನನ್ನನ್ನು ಚೈತನ್ಯಗೊಳಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17557', '22', '2', '6', 'ಆತನ ಎಡಗೈ ನನಗೆ ತಲೆದಿಂಬಾಗಿದ್ದರೆ, ಆತನ ಬಲಗೈ ನನ್ನನ್ನು ಆಲಂಗಿಸಿದರೆ ನನಗೆ ಪರಮಾನಂದ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17558', '22', '2', '7', 'ಯೆರೂಸಲೇಮಿನ ಮಹಿಳೆಯರೇ, ಆತನು ತಾನಾಗಿ ಎಚ್ಚರಗೊಳ್ಳುವವರೆಗೆ ಯಾರೂ ನನ್ನ ಪ್ರಿಯನನ್ನು ಎಚ್ಚರಿಸದಿರಿ, ಆತನ ವಿಶ್ರಾಂತಿಗೆ ಯಾರೂ ಭಂಗ ಮಾಡದಿರಿ ಎಂದು ವನದ ಜಿಂಕೆ ಹರಿಣಗಳ ಮೇಲೆ ನಿಮ್ಮಿಂದ ಪ್ರಮಾಣಮಾಡಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17559', '22', '2', '8', 'ಅಗೋ ನನ್ನ ಕಾಂತನ ಸಪ್ಪಳ! ಅವನು ಬೆಟ್ಟಗಳ ಮೇಲೆ ಹಾರುತ್ತಾ, ಗುಡ್ಡಗಳಲ್ಲಿ ಜಿಗಿಯುತ್ತಾ ಬರುತ್ತಿದ್ದಾನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('17560', '22', '2', '9', 'ನನ್ನ ಪ್ರಿಯನು ಜಿಂಕೆಯಂತೆಯೂ ಪ್ರಾಯದ ಹರಿಣದಂತೆಯೂ ಇದ್ದಾನೆ. ಆಹಾ, ಇಗೋ ನಮ್ಮ ಗೋಡೆಯ ಆಚೆ ನಿಂತು, ಕಿಟಕಿಗಳ ಮೂಲಕ ನೋಡುತ್ತಾನೆ, ಜಾಲಾಂದ್ರಗಳ ಮೂಲಕ ಇಣಿಕುಹಾಕುತ್ತಾನೆ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17561', '22', '2', '10', 'ನನ್ನ ನಲ್ಲನು ನನಗೆ ಹೀಗೆಂದನು, “ನನ್ನ ಪ್ರಿಯತಮೇ, ಎನ್ನ ಸುಂದರಿಯೇ, ಎದ್ದು ನನ್ನೊಂದಿಗೆ ಬಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17562', '22', '2', '11', 'ಇಗೋ, ಚಳಿಗಾಲ ಕಳೆಯಿತು, ಮಳೆಗಾಲ ಮುಗಿಯಿತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('17563', '22', '2', '12', 'ಭೂಮಿಯಲ್ಲೆಲ್ಲಾ ಹೂವುಗಳು ಕಾಣುತ್ತವೆ, ಕುಡಿ ಸವರುವ ಕಾಲ ಬಂತು, ಬೆಳವಕ್ಕಿಯ ಕೂಗು ದೇಶದಲ್ಲಿ ಕೇಳಿಸುತ್ತದೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('17564', '22', '2', '13', 'ಅಂಜೂರದ ಕಾಯಿಗಳು ಹಣ್ಣಾಗಿವೆ, ದ್ರಾಕ್ಷಿಯ ಬಳ್ಳಿಗಳು ಹೂಬಿಟ್ಟಿವೆ, ಅದರ ಪರಿಮಳವನ್ನು ಬೀರುತ್ತಿದೆ. ನನ್ನ ಪ್ರಿಯಳೇ, ಎನ್ನ ಸುಂದರಿಯೇ, ಎದ್ದು ನನ್ನೊಂದಿಗೆ ಬಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17565', '22', '2', '14', 'ಬಂಡೆಯ ಬಿರುಕುಗಳಲ್ಲಿಯೂ, ಸಂದುಗಳ ಮರೆಯಲ್ಲಿಯೂ ಇರುವ ನನ್ನ ಪಾರಿವಾಳವೇ! ನಿನ್ನ ರೂಪವನ್ನು ನನಗೆ ತೋರಿಸು, ನಿನ್ನ ಧ್ವನಿಯನ್ನು ಕೇಳಿಸು; ಯಾಕೆಂದರೆ ನಿನ್ನ ಸ್ವರ ಎಷ್ಟೋ ಇಂಪು, ನಿನ್ನ ರೂಪವು ಎಷ್ಟೋ ಅಂದ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17566', '22', '2', '15', 'ತೋಟಗಳನ್ನು ಹಾಳುಮಾಡುವ ನರಿಗಳನ್ನು, ನರಿಮರಿಗಳನ್ನು ಹಿಡಿಯಿರಿ; ಹೂಬಿಟ್ಟಿರುವ ನಮ್ಮ ದ್ರಾಕ್ಷಿ ತೋಟಗಳು ಹಾಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17567', '22', '2', '16', 'ಎನ್ನಿನಿಯನು ನನ್ನವನೇ, ನಾನು ಅವನವಳೇ, ನೆಲದಾವರೆಗಳ ಮಧ್ಯದಲ್ಲಿ ಮಂದೆಯನ್ನು ಮೇಯಿಸುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17568', '22', '2', '17', 'ಕತ್ತಲು ಕಳೆಯುವ ಮೊದಲು, ಹೊತ್ತು ಮೂಡುವ ಮೊದಲು ಹೊರಟು ಬಾ ನನ್ನ ಪ್ರಿಯನೇ, ಬೇತೆರ್ ಪರ್ವತದಲ್ಲಿ ಜಿಂಕೆಯಂತೆಯೂ ಪ್ರಾಯದ ಹರಿಣದಂತೆಯೂ ಇರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17569', '22', '3', '1', 'ರಾತ್ರಿಯಲ್ಲಿ ಹಾಸಿಗೆಯ ಮೇಲೆ ನನ್ನ ಪ್ರಾಣಪ್ರಿಯನನ್ನು ಹುಡುಕಿದೆನು, ಎಷ್ಟು ಹುಡುಕಿದರೂ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17570', '22', '3', '2', 'ನಾನು, “ಎದ್ದು ಊರಿನಲ್ಲಿ ತಿರುಗುವೆನು, ಬೀದಿಗಳಲ್ಲಿಯೂ, ಚೌಕಗಳಲ್ಲಿಯೂ ನನ್ನ ಪ್ರಾಣಪ್ರಿಯನನ್ನು ಹುಡುಕುವೆನು” ಅಂದುಕೊಂಡೆನು, ಎಷ್ಟು ಹುಡುಕಿದರೂ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17571', '22', '3', '3', 'ಊರಿನಲ್ಲಿ ತಿರುಗುವ ಕಾವಲುಗಾರರ ಕೈಗೆ ಸಿಕ್ಕಿದೆನು, “ನನ್ನ ಪ್ರಾಣಪ್ರಿಯನನ್ನು ಕಂಡಿರಾ?” ಎಂದು ಅವರನ್ನು ವಿಚಾರಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17572', '22', '3', '4', 'ಅವರನ್ನು ಬಿಟ್ಟ ತುಸು ಹೊತ್ತಿನೊಳಗೆ ನನ್ನ ಪ್ರಾಣಪ್ರಿಯನನ್ನು ಕಂಡುಕೊಂಡು ತಾಯಿಯ ಮನೆಗೆ, ನನ್ನನ್ನು ಹೆತ್ತವಳ ಕೋಣೆಗೆ ಸೇರುವ ತನಕ, ಬಿಡದೆ ಹಿಡಿದುಕೊಂಡೇ ಹೋದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17573', '22', '3', '5', 'ಯೆರೂಸಲೇಮಿನ ಮಹಿಳೆಯರೇ, ಆತನು ತಾನಾಗಿ ಎಚ್ಚರಗೊಳ್ಳುವವರೆಗೆ ಯಾರೂ ನನ್ನ ಪ್ರಿಯನನ್ನು ಎಚ್ಚರಿಸದಿರಿ, ಆತನ ವಿಶ್ರಾಂತಿಗೆ ಯಾರೂ ಭಂಗ ಮಾಡದಿರಿ ಎಂದು ವನದ ಜಿಂಕೆ ಹರಿಣಗಳ ಮೇಲೆ ನಿಮ್ಮಿಂದ ಪ್ರಮಾಣಮಾಡಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17574', '22', '3', '6', 'ವರ್ತಕರು ಮಾರುವ ಸಕಲ ಸುಗಂಧತೈಲಗಳಿಂದ, ರಸಗಂಧ, ಸಾಂಬ್ರಾಣಿಧೂಪ ಮುಂತಾದ ದ್ರವ್ಯಗಳಿಂದ ಧೂಮಸ್ತಂಭಗಳೋಪಾದಿಯಲ್ಲಿ ಹೊರಹೊಮ್ಮುತ್ತಿರುವ, ಅರಣ್ಯಮಾರ್ಗವಾಗಿ ಬರುತ್ತಿರುವ ಈ ಮೆರವಣಿಗೆ ಯಾರದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17575', '22', '3', '7', 'ಅದೋ, ನೋಡು ಸೊಲೊಮೋನನ ಪಲ್ಲಕ್ಕಿ, ಇಸ್ರಾಯೇಲಿನ ಶೂರರಲ್ಲಿ ಅರುವತ್ತು ಜನರು ಅದರ ಸುತ್ತಲಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17576', '22', '3', '8', 'ಯುದ್ಧಪ್ರವೀಣರಾದ ಇವರೆಲ್ಲರೂ ಕೈಯಲ್ಲಿ ಕತ್ತಿಯನ್ನು ಹಿಡಿದಿದ್ದಾರೆ. ರಾತ್ರಿಯ ಅಪಾಯದ ನಿಮಿತ್ತ ಪ್ರತಿಯೊಬ್ಬನೂ ಸೊಂಟಕ್ಕೆ ಕತ್ತಿ ಕಟ್ಟಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17577', '22', '3', '9', 'ಆ ಪಲ್ಲಕ್ಕಿಯನ್ನು ರಾಜನಾದ ಸೊಲೊಮೋನನು ಲೆಬನೋನಿನ ಮರದಿಂದ ಮಾಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17578', '22', '3', '10', 'ಅದರ ಕಂಬಗಳನ್ನು ಬೆಳ್ಳಿಯಿಂದಲೂ, ಕುಳಿತು ಒರಗಿಕೊಳ್ಳುವ ಆಸನವನ್ನು ಬಂಗಾರದಿಂದಲೂ, ಆಸನವನ್ನು ಧೂಮ್ರವರ್ಣದ ವಸ್ತ್ರದಿಂದ ಮಾಡಿಸಿದನು. ಅದರ ಮಧ್ಯಭಾಗವನ್ನು ಯೆರೂಸಲೇಮಿನ ಪುತ್ರಿಯರು ತಮ್ಮ ಪ್ರೀತಿಗೆ ಗುರುತಾಗಿ ಕಸೂತಿಯಿಂದ ಅಲಂಕರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17579', '22', '3', '11', 'ಚೀಯೋನಿನ ಮಹಿಳೆಯರೇ, ಹೊರಟು ಬನ್ನಿ ರಾಜನಾದ ಸೊಲೊಮೋನನನ್ನು ನೋಡ ಬನ್ನಿ. ಅವನು ವಿವಾಹ ದಿನದ ಉತ್ಸವದಂದು ಆತನ ತಾಯಿ ಆತನಿಗೆ ತೊಡಿಸಿದ ಕಿರೀಟವನ್ನು ಆತ ಧರಿಸಿರುವುದನ್ನು ನೋಡಬನ್ನಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17580', '22', '4', '1', 'ಆಹಾ, ನನ್ನ ಪ್ರಿಯಳೇ, ನೀನು ಎಷ್ಟು ಚೆಲುವೆ! ಆಹಾ, ನೀನು ಎಷ್ಟು ಸುಂದರಿ! ಮುಸುಕಿನೊಳಗಿನ ನಿನ್ನ ನೇತ್ರಗಳು ಪಾರಿವಾಳಗಳು, ನಿನ್ನ ಕೂದಲು ಗಿಲ್ಯಾದ್ ಬೆಟ್ಟದಿಂದ ಇಳಿದು ಹೋಗುವ ಆಡಿನ ಮಂದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17581', '22', '4', '2', 'ಉಣ್ಣೆ ಕತ್ತರಿಸಿ ಸ್ನಾನಮಾಡಿಸಿದ ಕುರಿಮಂದೆಯ ಬಿಳುಪಿನಂತಿವೆ ನಿನ್ನ ಹಲ್ಲುಗಳು, ಯಾವುದೂ ಒಂಟಿಯಾಗಿರದೆ ಎಲ್ಲವೂ ಒಟ್ಟಾಗಿ ಜೋಡಿಯಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17582', '22', '4', '3', 'ನಿನ್ನ ತುಟಿಗಳು ಕೆಂಪು ದಾರದಂತಿವೆ. ನಿನ್ನ ಬಾಯಿ ರಮ್ಯ. ಮುಸುಕಿನೊಳಗಿನ ನಿನ್ನ ಕೆನ್ನೆಯು ಹೋಳು ಮಾಡಿದ ದಾಳಿಂಬೆಯ ತಿರುಳಿನಂತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17583', '22', '4', '4', 'ನಿನ್ನ ಕೊರಳು ದಾವೀದನು ಕಟ್ಟಿಸಿದ ನುಣುಪಾದ ಗೋಪುರದಂತಿದೆ, ನಿನ್ನ ಕತ್ತಿನ ಹಾರ ಸಾವಿರ ಶೂರರ ಗುರಾಣಿಗಳನ್ನು ನೇತುಹಾಕಿರುವ ದಾವೀದನ ಬುರುಜಿನ ಹಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17584', '22', '4', '5', 'ನಿನ್ನ ಎರಡು ಸ್ತನಗಳು ನೆಲದಾವರೆಗಳ ಮಧ್ಯದಲ್ಲಿ ಮೇಯುತ್ತಿರುವ ಅವಳಿ ಜಿಂಕೆಮರಿಗಳಂತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17585', '22', '4', '6', 'ಕತ್ತಲು ಕಳೆಯುವ ತನಕ, ಹೊತ್ತು ಮೂಡುವವರೆಗೆ ರಕ್ತಬೋಳದ ಬೆಟ್ಟಕ್ಕೂ, ಧೂಪದ ಗುಡ್ಡಕ್ಕೂ ತೆರಳಿ ಸಂಚರಿಸುವೆ ನಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17586', '22', '4', '7', 'ನನ್ನ ಪ್ರಿಯಳೇ, ನೀನು ಸರ್ವಾಂಗಸುಂದರಿ, ನಿನ್ನಲ್ಲಿ ಯಾವ ಕೊರತೆಯೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17587', '22', '4', '8', 'ಬಾ ವಧುವೇ, ಎನ್ನೊಂದಿಗೆ ಲೆಬನೋನಿನಿಂದ. ಬಾ ನನ್ನೊಂದಿಗೆ, ಲೆಬನೋನಿನಿಂದ, ಇಳಿದು ಬಾ ಅಮಾನದ ತುದಿಯಿಂದ, ಶೆನೀರ್ ಮತ್ತು ಹೆರ್ಮೋನ್ ಶಿಖರಗಳಿಂದ. ಹೊರಟು ಬಾ, ಸಿಂಹಗಳ ಗುಹೆಗಳಿಂದ ಚಿರತೆಗಳ ಗುಡ್ಡಗಳಿಂದ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17588', '22', '4', '9', 'ಪ್ರಿಯಳೇ, ವಧುವೇ, ನನ್ನ ಹೃದಯವನ್ನು ಅಪಹರಿಸಿರುವೆ ನಿನ್ನ ಒಂದು ಕುಡಿನೋಟದಿಂದ; ನನ್ನ ಹೃದಯವನ್ನು ವಶಮಾಡಿಕೊಂಡಿರುವೆ ನಿನ್ನ ಕಂಠಹಾರದ ಒಂದು ರತ್ನದಿಂದ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17589', '22', '4', '10', 'ಪ್ರಿಯಳೇ, ವಧುವೇ, ನಿನ್ನ ಪ್ರೀತಿ ಅದೆಷ್ಟೋ ರಮ್ಯ! ನಿನ್ನ ಪ್ರೇಮ ದ್ರಾಕ್ಷಾರಸಕ್ಕಿಂತ ಎಷ್ಟೋ ಉತ್ತಮ! ನಿನ್ನ ತೈಲದ ಪರಿಮಳ ಸಕಲಸುಗಂಧ ದ್ರವ್ಯಗಳಿಗಿಂತ ಎಷ್ಟೋ ಮನೋಹರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17590', '22', '4', '11', 'ವಧುವೇ, ನಿನ್ನ ತುಟಿಗಳು ಜೇನುಗರೆಯುತ್ತವೆ; ಜೇನೂ ಮತ್ತು ಹಾಲೂ ನಿನ್ನ ನಾಲಿಗೆಯ ಅಡಿಯಲ್ಲಿವೆ, ನಿನ್ನ ಉಡುಪುಗಳು ಲೆಬನೋನಿನ ಸುಗಂಧ ಸೂಸುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17591', '22', '4', '12', 'ನನ್ನ ಪ್ರಿಯಳು, ನನ್ನ ಮದಲಗಿತ್ತಿಯು, ಸುಭದ್ರವಾದ ಉದ್ಯಾನ, ಬೇಲಿಯೊಳಗೆ ಮುಚ್ಚಿ ಮುದ್ರಿಸಿದ ಚಿಲುಮೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17592', '22', '4', '13', 'ನಿನ್ನ ಉದ್ಯಾನದಲ್ಲಿವೆ ದಾಳಿಂಬೆಯಂತಹ ಉತ್ತಮ ವೃಕ್ಷಗಳು, ಜಟಮಾಂಸಿ ಮತ್ತು ಗೋರಂಟೆಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17593', '22', '4', '14', 'ಜಟಮಾಂಸಿ, ಕುಂಕುಮ, ಬಜೆ, ಲವಂಗಚಕ್ಕೆ, ಸಮಸ್ತ ವಿಧವಾದ ಸಾಂಬ್ರಾಣಿ ಗಿಡಗಳು, ರಕ್ತಬೋಳ, ಅಗುರು, ಸಕಲ ಮುಖ್ಯ ಸುಗಂಧದ್ರವ್ಯ ಇವುಗಳೇ ಚಿಗುರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17594', '22', '4', '15', 'ಉದ್ಯಾನಗಳಿಗೆ ಹಾದು ಹೋಗುವ ಬುಗ್ಗೆ, ಉಕ್ಕುತ್ತಿರುವ ಬಾವಿ, ಲೆಬನೋನಿನಿಂದ ಹರಿಯುವ ಕಾಲುವೆ ನಿನ್ನಲ್ಲಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17595', '22', '4', '16', 'ಉತ್ತರದ ಗಾಳಿಯೇ ಏಳು, ದಕ್ಷಿಣದ ಗಾಳಿಯೇ ಬೀಸು! ನನ್ನ ತೋಟದ ಸುಗಂಧಗಳು ಹರಡುವ ಹಾಗೆ ಅದರ ಮೇಲೆ ಸುಳಿದಾಡು. ಎನ್ನಿನಿಯನು ತನ್ನ ತೋಟದೊಳಗೆ ಸೇರಿ ತನ್ನ ಉತ್ತಮ ಫಲಗಳನ್ನು ತಾನೇ ಭುಜಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17596', '22', '5', '1', 'ಪ್ರಿಯಳೇ, ವಧುವೇ, ಇಗೋ ನಾ ಬಂದಿರುವೆ ನನ್ನ ತೋಟದೊಳಗೆ, ನನ್ನ ರಕ್ತಬೋಳ ಸುಗಂಧದ್ರವ್ಯಗಳನ್ನು ಕೂಡಿಸಿರುವೆ, ನನ್ನ ಜೇನುಗೂಡನ್ನೂ ಜೇನುತುಪ್ಪವನ್ನೂ ತಿಂದಿರುವೆ, ನನ್ನ ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ಹಾಲನ್ನೂ ಕುಡಿದಿರುವೆ. ಮಿತ್ರರೇ, ತಿನ್ನಿರಿ. ಪ್ರಿಯರೇ ಕುಡಿಯಿರಿ, ಬೇಕಾದಷ್ಟು ಪಾನಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17597', '22', '5', '2', 'ನಾನು ನಿದ್ರೆಗೊಂಡಿದ್ದರೂ ನನ್ನ ಹೃದಯವು ಎಚ್ಚರಗೊಂಡಿತ್ತು. ಇಗೋ, ಎನ್ನಿನಿಯನು ಕದ ತಟ್ಟಿ, “ಪ್ರಿಯಳೇ, ಕಾಂತಳೇ, ಪಾರಿವಾಳವೇ, ನಿರ್ಮಲೆಯೇ, ಬಾಗಿಲು ತೆಗೆ! ನನ್ನ ತಲೆಯ ಮೇಲೆಲ್ಲಾ ಇಬ್ಬನಿಯು ಬಿದ್ದಿದೆ, ನನ್ನ ಕೂದಲು ರಾತ್ರಿ ಬೀಳುವ ಹನಿಗಳಿಂದ ತುಂಬಿದೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17598', '22', '5', '3', '“ನನ್ನ ಒಳಂಗಿಯನ್ನು ತೆಗೆದೆನಲ್ಲಾ, ಅದನ್ನು ಹೇಗೆ ಹಾಕಿಕೊಂಡೇನು? ಪಾದಗಳನ್ನು ತೊಳೆದುಕೊಂಡೆನಲ್ಲಾ, ಅವುಗಳನ್ನು ಹೇಗೆ ಕೊಳೆಮಾಡಿಕೊಳ್ಳಲಿ?” ಎಂದು ನಾನು ಅಂದುಕೊಂಡಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17599', '22', '5', '4', 'ನನ್ನ ಕಾಂತನು ಬಾಗಿಲ ರಂಧ್ರದಲ್ಲಿ ಕೈ ನೀಡಿದನು, ಅವನಿಗಾಗಿ ನನ್ನ ಮನ ಮಿಡಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17600', '22', '5', '5', 'ನಾನೆದ್ದು ನನ್ನ ನಲ್ಲನಿಗೆ ಬಾಗಿಲು ತೆರೆಯಲು ಅಗುಳಿಯ ಮೇಲೆ ಕೈಯಿಟ್ಟೆನು, ನನ್ನ ಕೈಗಳಿಂದ ರಕ್ತಬೋಳವು, ನನ್ನ ಬೆರಳುಗಳಿಂದ ಅಚ್ಚರಕ್ತಬೋಳವು ತೊಟ್ಟಿಕ್ಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17601', '22', '5', '6', 'ನನ್ನ ಇನಿಯನಿಗೆ ಕದ ತೆಗೆದೆನು, ಅಷ್ಟರಲ್ಲಿ ಅವನು ಹಿಂದಿರುಗಿ ಹೋಗಿದ್ದನು. ನನ್ನೆದೆಯ ಬಡಿತವೇ ನಿಂತಂತಾಯಿತು ಅವನ ದನಿಗೆ. ಎಷ್ಟು ಹುಡುಕಿದರೂ ಸಿಕ್ಕಲಿಲ್ಲ ಅವನು, ಎಷ್ಟು ಕೂಗಿದರೂ ಉತ್ತರವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17602', '22', '5', '7', 'ಊರಲ್ಲಿ ಸುತ್ತುತ್ತಿರುವ ಕಾವಲುಗಾರರು ನನ್ನನ್ನು ಕಂಡುಹಿಡಿದು, ಹೊಡೆದು ಗಾಯಪಡಿಸಿದರು, ಪೌಳಿಯ ಕಾವಲುಗಾರರು ಮೇಲೊದಿಕೆಯನ್ನು ನನ್ನಿಂದ ಕಿತ್ತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17603', '22', '5', '8', 'ಯೆರೂಸಲೇಮಿನ ಮಹಿಳೆಯರೇ, ನೀವು ನನ್ನ ಕಾಂತನನ್ನು ಕಂಡರೆ ನಾನು ಅನುರಾಗದಿಂದ ಅಸ್ವಸ್ಥಳಾಗಿದ್ದೇನೆ ಎಂಬುವುದನ್ನು ಅವನಿಗೆ ತಿಳಿಸಬೇಕೆಂದು ನಿಮ್ಮಿಂದ ಪ್ರಮಾಣಮಾಡಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17604', '22', '5', '9', 'ಸ್ತ್ರೀರತ್ನವೇ, ಇತರರ ಕಾಂತರಿಗಿಂತ ನಿನ್ನ ಕಾಂತನ ವಿಶೇಷತೆಯೇನು? ನಮ್ಮಿಂದ ನೀನು ಹೀಗೆ ಪ್ರಮಾಣಮಾಡಿಸುವುದಕ್ಕೆ ಇತರರ ಕಾಂತರಿಗಿಂತ ನಿನ್ನ ಕಾಂತನ ಅತಿಶಯವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17605', '22', '5', '10', 'ನನ್ನ ನಲ್ಲನು ತೇಜೋಮಯವಾದ ಕೆಂಪು ಬಣ್ಣವುಳ್ಳವನು; ಅವನು ಹತ್ತು ಸಾವಿರ ಜನರಲ್ಲಿ ಧ್ವಜಪ್ರಾಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17606', '22', '5', '11', 'ಅವನ ತಲೆಯು ಚೊಕ್ಕ ಬಂಗಾರದಂತಿದೆ, ಗುಂಗುರು ಗುಂಗುರಾಗಿರುವ ಅವನ ಕೂದಲು ಕಾಗೆಯಂತೆ ಕಪ್ಪಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17607', '22', '5', '12', 'ಅವನ ಕಣ್ಣುಗಳೋ ತುಂಬಿತುಳುಕುವ ತೊರೆಗಳ ಹತ್ತಿರ ತಂಗುವ, ಕ್ಷೀರದಲ್ಲಿ ಸ್ನಾನಮಾಡುವ ಪಾರಿವಾಳಗಳಂತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17608', '22', '5', '13', 'ಅವನ ಕೆನ್ನೆಗಳು ಕರ್ಣಕುಂಡಲ ಗಿಡಗಳ ಪಾತಿಗಳಂತೆಯೂ ಸುಗಂಧಸಸ್ಯಗಳು ಬೆಳೆಯುವ ದಿಬ್ಬಗಳಂತೆಯೂ ಇವೆ; ಅಚ್ಚರಕ್ತಬೋಳವನ್ನು ಸುರಿಸುವ ಅವನ ತುಟಿಗಳು ಕೆಂದಾವರೆಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17609', '22', '5', '14', 'ಅವನ ಕೈಗಳು ಪೀತರತ್ನ ಖಚಿತವಾದ ಬಂಗಾರದ ಸಲಾಕಿಗಳೋಪಾದಿಯಲ್ಲಿವೆ, ಅವನ ಮೈ ಇಂದ್ರನೀಲಮಯವಾದ ದಂತಫಲಕದ ಹಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17610', '22', '5', '15', 'ಅವನ ಕಾಲುಗಳು ಅಪರಂಜಿಯ ಸುಣ್ಣಪಾದಗಳ ಮೇಲಿಟ್ಟ ಚಂದ್ರಕಾಂತ ಸ್ತಂಭಗಳು; ದೇವದಾರುಗಳಷ್ಟು ರಮಣೀಯವಾದ ಅವನ ಗಾಂಭೀರ್ಯವು ಲೆಬನೋನಿಗೆ ಸಮಾನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17611', '22', '5', '16', 'ಅವನ ನುಡಿ ಮಧುರ, ಅವನು ಸರ್ವಾಂಗ ಸುಂದರ. ಯೆರೂಸಲೇಮಿನ ಸ್ತ್ರೀಯರುಗಳಿರಾ, ಇವನೇ ಎನ್ನಿನಿಯನು; ಇವನೇ ನನ್ನ ಪ್ರಿಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17612', '22', '6', '1', '¶ ಮಹಿಳಾಮಣಿಯೇ, ನಿನ್ನಿನಿಯನು ಹೋದುದೆಲ್ಲಿಗೆ? ನಿನ್ನೊಂದಿಗೆ ಸೇರಿ ನಾವು ಅವನನ್ನು ಹುಡುಕೋಣವೇ? ಹೇಳು, ನಿನ್ನ ನಲ್ಲನು ಹೋದುದೆಲ್ಲಿಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17613', '22', '6', '2', 'ನನ್ನ ಕಾಂತನು ಉದ್ಯಾನವನಗಳಲ್ಲಿ ಮಂದೆಯನ್ನು ಮೇಯಿಸುತ್ತಾ, ನೆಲದಾವರೆಗಳನ್ನು ಕೊಯ್ಯಬೇಕೆಂದು ಸುಗಂಧಸಸ್ಯದ ಪಾತಿಗಳಿರುವ ತನ್ನ ತೋಟಕ್ಕೆ ಹೋಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17614', '22', '6', '3', 'ಎನ್ನಿನಿಯನು ನನ್ನವನೇ, ನಾನು ಅವನವಳೇ, ಅವನು ನೆಲದಾವರೆಗಳ ಮಧ್ಯದಲ್ಲಿ ಮಂದೆಯನ್ನು ಮೇಯಿಸುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17615', '22', '6', '4', 'ನನ್ನ ಪ್ರಿಯಳೇ, ನೀನು ತಿರ್ಚದಂತೆ ಸುಂದರಿ, ಯೆರೂಸಲೇಮಿನ ಹಾಗೆ ಮನೋಹರಿ, ಧ್ವಜಗಳ್ಳುಳ್ಳ ಸೈನ್ಯದ ಹಾಗೆ ಭಯಂಕರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17616', '22', '6', '5', 'ನಿನ್ನ ಕಣ್ಣುಗಳನ್ನು ನನ್ನ ಕಡೆಯಿಂದ ತಿರುಗಿಸು, ಅವು ನನ್ನನ್ನು ಹೆದರಿಸುತ್ತವೆ. ನಿನ್ನ ಕೂದಲು ಗಿಲ್ಯಾದ್ ಬೆಟ್ಟದ ಪಾರ್ಶ್ವದಲ್ಲಿ ಮಲಗಿರುವ ಆಡುಮಂದೆಯಂತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17617', '22', '6', '6', 'ಉಣ್ಣೆ ಕತ್ತರಿಸಿ ಸ್ನಾನಮಾಡಿಸಿದ ಕುರಿಮಂದೆಯ ಬಿಳುಪಿನಂತಿವೆ ನಿನ್ನ ಹಲ್ಲುಗಳು, ಯಾವುದೂ ಒಂಟಿಯಾಗಿರದೆ ಎಲ್ಲವೂ ಒಟ್ಟಾಗಿ ಜೋಡಿಯಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17618', '22', '6', '7', 'ಮುಸುಕಿನೊಳಗಿನ ನಿನ್ನ ಕೆನ್ನೆಯು ಹೋಳು ಮಾಡಿದ ದಾಳಿಂಬೆಯ ತಿರುಳಿನಂತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17619', '22', '6', '8', 'ಅರಸನಿಗೆ ರಾಣಿಯರು ಅರುವತ್ತು ಮಂದಿ, ಉಪಪತ್ನಿಯರು ಎಂಬತ್ತು ಮಂದಿ, ಯುವತಿಯರು ಲೆಕ್ಕವಿಲ್ಲದಷ್ಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17620', '22', '6', '9', 'ನನ್ನ ಪಾರಿವಾಳವು, ನನ್ನ ನಿರ್ಮಲೆಯು ಒಬ್ಬಳೇ, ಇವಳು ಏಕಮಾತ್ರ ಪುತ್ರಿ ತಾಯಿಗೆ, ಮುದ್ದುಮಗಳು ಹೆತ್ತವಳಿಗೆ. ಧನ್ಯಳೆಂದು ಹೊಗಳಿದರು ಯುವತಿಯರು ನೋಡಿ, ರಾಣಿಯರೂ, ಉಪಪತ್ನಿಯರೂ ಕೊಂಡಾಡಿದರು ಈ ರೀತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17621', '22', '6', '10', 'ಅರುಣೋದಯದಂತೆ ಉದಯಿಸುವಂತಿರುವಳು, ಚಂದ್ರನಂತೆ ಸೌಮ್ಯ ಸುಂದರಿಯಿವಳು, ಸೂರ್ಯನಂತೆ ಶುಭ್ರಳು, ಧ್ವಜಗಳುಳ್ಳ ಸೈನ್ಯದ ಹಾಗೆ ಭಯಂಕರಳು ಆಗಿರುವ ಇವಳಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17622', '22', '6', '11', 'ದ್ರಾಕ್ಷಿಯು ಚಿಗುರಿದೆಯೋ, ದಾಳಿಂಬೆ ಗಿಡಗಳು ಹೂಬಿಟ್ಟಿವೆಯೋ ಎಂದು ತಗ್ಗಿನಲ್ಲಿ ಬೆಳೆದ ಸಸ್ಯಗಳನ್ನು ನೋಡಲು ಬಾದಾಮಿಯ ತೋಟಕ್ಕೆ ನಾನು ಹೋಗಿದ್ದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17623', '22', '6', '12', 'ಇದ್ದಕ್ಕಿದ್ದ ಹಾಗೆ ನಾಯಕನಾಗಿ ನಾನು ಬಯಸಿದಂತೆ ದೇಶ ಪ್ರಧಾನರ ರಥಗಳ ನಡುವೆ ನಾನಿರುವುದನ್ನು ಅರಿತೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17624', '22', '6', '13', 'ಶೂಲಮ್ ಊರಿನವಳೇ, ತಿರುಗು, ಹಿಂತಿರುಗು, ನಾನು ನಿನ್ನನ್ನು ನೋಡಬೇಕು; ತಿರುಗು, ಇತ್ತ ತಿರುಗು. ಎರಡು ಸಾಲಿನಲ್ಲಿ ನರ್ತಿಸುವ ನರ್ತಕಿಯರ ನಡುವೆ ನರ್ತಿಸುವವಳನ್ನು ನೋಡುವಂತೆ ಶೂಲಮ್ ಊರಿನವಳಾದ ನನ್ನನ್ನು ನೀನು ನೋಡುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17625', '22', '7', '1', 'ರಾಜಪುತ್ರಿಯೇ, ಪಾದರಕ್ಷೆಗಳಲ್ಲಿನ ನಿನ್ನ ಪಾದಗಳು ಎಷ್ಟೋ ಅಂದ! ದುಂಡಾದ ನಿನ್ನ ತೊಡೆಗಳು ಕುಶಲ ಶಿಲ್ಪಿಯು ಮಾಡಿದ ಆಭರಣಗಳಂತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17626', '22', '7', '2', 'ನಿನ್ನ ಹೊಕ್ಕಳು ಮಿಶ್ರಪಾನ ತುಂಬಿದ ಗುಂಡು ಬಟ್ಟಲು, ನಿನ್ನ ಹೊಟ್ಟೆ ನೆಲದಾವರೆಗಳಿಂದ ಅಲಂಕೃತವಾದ ಗೋದಿಯ ರಾಶಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17627', '22', '7', '3', 'ನಿನ್ನ ಸ್ತನಗಳೆರಡೂ ಜಿಂಕೆಯ ಅವಳಿಮರಿಗಳಂತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17628', '22', '7', '4', 'ನಿನ್ನ ಕೊರಳು ದಂತದ ಗೋಪುರ, ನಿನ್ನ ನೇತ್ರಗಳು ಹೆಷ್ಬೋನಿನಲ್ಲಿನ ಬತ್ ರಬ್ಬೀಮ್ ಬಾಗಿಲ ಬಳಿಯ ಕೊಳಗಳಂತಿವೆ. ನಿನ್ನ ಮೂಗು ದಮಸ್ಕದ ಕಡೆಗಿರುವ ಲೆಬನೋನಿನ ಬುರುಜಿನಂತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17629', '22', '7', '5', 'ಕರ್ಮೆಲ್ ಬೆಟ್ಟದಂತೆ ಗಂಭೀರವಾಗಿದೆ ನಿನ್ನ ಶಿರಸ್ಸು, ನಿನ್ನ ತಲೆಗೂದಲಿಗಿದೆ ಥಳಥಳಿಸುವ ನುಣುಪುಹೊಳಪಿನ ಬಣ್ಣ, ಅದರಲ್ಲಿದೆ ಅರಸನನ್ನೇ ಸೆರೆಹಿಡಿಯುವಂಥ ಆಕರ್ಷಣೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17630', '22', '7', '6', 'ಪ್ರೇಯಸಿಯೇ, ಸಕಲ ಸೌಂದರ್ಯ ಸೊಬಗಿನಿಂದ ನೀನೆಷ್ಟು ಸುಂದರ, ನೀನೆಷ್ಟು ಮನೋಹರ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17631', '22', '7', '7', 'ನೀಳವಾದ ನಿನ್ನ ಆಕಾರವು ಖರ್ಜೂರದ ಮರ, ನಿನ್ನ ಸ್ತನಗಳೇ ಅದರ ಗೊಂಚಲುಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17632', '22', '7', '8', 'ನಾನು ಆ ಮರವನ್ನು ಹತ್ತಿ, ರೆಂಬೆಗಳನ್ನು ಹಿಡಿಯುವೆನು ಅಂದುಕೊಂಡೆನು. ನಿನ್ನ ಸ್ತನಗಳು ನನಗೆ ದ್ರಾಕ್ಷಿಯ ಗೊಂಚಲುಗಳಂತಿರಲಿ, ಸೇಬುಹಣ್ಣಿನ ಪರಿಮಳದಂತೆ ನಿನ್ನ ಉಸಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17633', '22', '7', '9', 'ನಿನ್ನ ಚುಂಬನ ಉತ್ತಮ ದ್ರಾಕ್ಷಾರಸದ ಹಾಗಿರಲಿ, ನಿದ್ರಿಸುವವರ ತುಟಿಗಳಲ್ಲಿ ನಯವಾಗಿ ಹರಿಯುವ ಈ ರಸವು ನನ್ನ ನಲ್ಲೆಯಾದ ನಿನ್ನಲ್ಲಿಯೂ ಮೆಲ್ಲನೆ ಇಳಿದು ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17634', '22', '7', '10', 'ನಾನು ನನ್ನ ನಲ್ಲನ ನಲ್ಲೆ, ಅವನ ಆಶೆಯು ನನ್ನ ಮೇಲೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17635', '22', '7', '11', 'ಎನ್ನಿನಿಯನೇ, ವನಕ್ಕೆ ಹೋಗೋಣ ಬಾ, ಹಳ್ಳಿಗಳ ಮಧ್ಯದಲ್ಲಿ ವಾಸಮಾಡುವ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17636', '22', '7', '12', 'ತೋಟಗಳಿಗೆ ಹೊತ್ತಾರೆ ಹೊರಟು ದ್ರಾಕ್ಷಿಯು ಚಿಗುರಿದೆಯೋ, ಅದರ ಹೂವು ಅರಳಿದೆಯೋ, ದಾಳಿಂಬೆ ಹೂ ಬಿಟ್ಟಿದೆಯೋ ನೋಡೋಣ ಬಾ, ಅಲ್ಲಿ ನನ್ನ ಪ್ರೀತಿಯನ್ನು ನಿನಗೆ ಸಲ್ಲಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17637', '22', '7', '13', 'ಕಾಮಜನಕ ವೃಕ್ಷಗಳು ಪರಿಮಳ ಬೀರುತ್ತಿವೆ, ನನ್ನ ಕಾಂತನೇ, ನಾನು ನಿನಗಾಗಿ ಇಟ್ಟುಕೊಂಡ ಒಳ್ಳೊಳ್ಳೆಯ, ಬಗೆಬಗೆಯ ಹಳೆಯ ಮತ್ತು ಹೊಸ ಹಣ್ಣುಗಳು ನಮ್ಮ ಬಾಗಿಲುಗಳ ಬಳಿ ಸಿದ್ಧವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17638', '22', '8', '1', 'ನೀನು ನನ್ನ ತಾಯಿಯ ಹಾಲನ್ನು ಕುಡಿದ ನನ್ನ ಅಣ್ಣನ ಹಾಗಿದ್ದರೆ ಎಷ್ಟೋ ಚೆನ್ನಾಗಿತ್ತು! ನಾನು ನಿನ್ನನ್ನು ಹೊರಗೆ ಕಂಡೊಡನೆ ಮುದ್ದಿಟ್ಟರೂ ಯಾರೂ ಹೀನೈಸುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17639', '22', '8', '2', 'ನಿನ್ನನ್ನು ನನ್ನ ತಾಯಿಯ ಮನೆಗೆ ಕರೆದುಕೊಂಡು ಹೋಗುತ್ತಿದ್ದೆನು, ಅಲ್ಲಿ ಆಕೆಯು ನಿನಗೆ ಉಪದೇಶ ಮಾಡಬಹುದಾಗಿತ್ತು; ದ್ರಾಕ್ಷಿಯ ಮಿಶ್ರಪಾನವನ್ನು ಕೊಡುತ್ತಿದ್ದೆ, ನನ್ನ ದಾಳಿಂಬೆಯ ಸವಿರಸವನ್ನು ನಿನಗೆ ಕುಡಿಸುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17640', '22', '8', '3', 'ಆಗ ನಿನ್ನ ಎಡಗೈ ನನಗೆ ತಲೆದಿಂಬಾಗಿ ಬಲಗೈ ನನ್ನನ್ನು ತಬ್ಬುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17641', '22', '8', '4', 'ಯೆರೂಸಲೇಮಿನ ಮಹಿಳೆಯರೇ, ಆತನು ತಾನಾಗಿ ಎಚ್ಚರಗೊಳ್ಳುವವರೆಗೆ ಯಾರೂ ನನ್ನ ಪ್ರಿಯನನ್ನು ಎಚ್ಚರಿಸದಿರಿ, ಆತನ ವಿಶ್ರಾಂತಿಗೆ ಯಾರೂ ಭಂಗ ಮಾಡದಿರಿ ಎಂದು ವನದ ಜಿಂಕೆ ಹರಿಣಗಳ ಮೇಲೆ ನಿಮ್ಮಿಂದ ಪ್ರಮಾಣಮಾಡಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17642', '22', '8', '5', 'ನಲ್ಲನನ್ನು ಒರಗಿಕೊಂಡು ಅಡವಿಯಿಂದ ಬರುವ ಇವಳು ಯಾರು? ಎಬ್ಬಿಸಿದೆನಲ್ಲಾ ನಿನ್ನನ್ನು ಆ ಸೇಬಿನ ಮರದಡಿಯಲ್ಲಿ ಇಗೋ, ಅಲ್ಲಿ ನಿನ್ನ ತಾಯಿ ನಿನ್ನನ್ನು ಗರ್ಭಧರಿಸಿದ್ದು, ಅಲ್ಲೇ ನಿನ್ನನ್ನು ಪ್ರಸವವೇದನೆಯಿಂದ ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17643', '22', '8', '6', 'ನಿನ್ನ ಕೈಯಲ್ಲಿನ ಮುದ್ರೆಯ ಹಾಗೆ ನಿನ್ನ ಹೃದಯದ ಮೇಲೆ ನನ್ನನ್ನು ಧರಿಸಿಕೋ. ಪ್ರೀತಿ ಮೃತ್ಯುವಿನಷ್ಟು ಶಕ್ತಿಶಾಲಿ, ಪ್ರೀತಿದ್ರೋಹದಿಂದ ಹುಟ್ಟುವ ಮತ್ಸರವು ಪಾತಾಳದಷ್ಟು ಕ್ರೂರ, ಅದರ ಜ್ವಾಲೆಯು ಬೆಂಕಿಯ ಉರಿ, ಧಗಧಗಿಸುವ ಕೋಪಾಗ್ನಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17644', '22', '8', '7', 'ನಂದಿಸಲಾರವು ಪ್ರೀತಿಯನ್ನು ಜಲರಾಶಿಗಳು, ಮುಣುಗಿಸಲಾರವು ಅದನ್ನು ಪ್ರವಾಹಗಳು. ಪ್ರೀತಿಯನ್ನು ಗಳಿಸಲು ಮನೆಮಾರುಗಳನ್ನು ಮಾರಿದರೂ ಸಿಗುವುದು ಅವನಿಗೆ ತಿರಸ್ಕಾರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17645', '22', '8', '8', 'ಸ್ತನಬಾರದ ತಂಗಿಯು ನಮಗುಂಟು; ಅವಳನ್ನು ವರಿಸಲು ಯಾರಾದರು ಬಂದರೆ ಅವಳ ಹಿತಕ್ಕೆ ಏನು ಮಾಡೋಣ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17646', '22', '8', '9', 'ಅವಳು ಕೋಟೆಯಾದರೆ ಅದರ ಮೇಲೆ ಬೆಳ್ಳಿಯ ಬುರುಜನ್ನು ಕಟ್ಟುವೆವು, ಬಾಗಿಲಾದರೆ ದೇವದಾರು ಹಲಗೆಗಳಿಂದ ಭದ್ರಪಡಿಸುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17647', '22', '8', '10', 'ನಾನು ಕೋಟೆ; ನನ್ನ ಸ್ತನಗಳು ಅದರ ಬುರುಜುಗಳು, ಹೀಗಿದ್ದು ಅವನ ದೃಷ್ಟಿಯಲ್ಲಿ ನನಗೆ ದಯೆ ದೊರಕಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17648', '22', '8', '11', 'ಸೊಲೊಮೋನನು ಬಾಲ್ಹಾಮೋನಿನಲ್ಲಿ ಇದ್ದ ತನ್ನ ದ್ರಾಕ್ಷಿ ತೋಟವನ್ನು ಗುತ್ತಿಗೆಗೆ ಕೊಟ್ಟನು, ಪ್ರತಿಯೊಬ್ಬ ಗುತ್ತಿಗೆದಾರ ತೆರಬೇಕಾಗಿತ್ತು ಸಾವಿರ ಬೆಳ್ಳಿ ನಾಣ್ಯಗಳನ್ನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17649', '22', '8', '12', 'ಸೊಲೊಮೋನನೇ, ಆ ಸಾವಿರ ಬೆಳ್ಳಿ ನಾಣ್ಯ ನಿನಗಿರಲಿ, ಅದರ ಮೇಲ್ವಿಚಾರಕರಿಗೆ ಇನ್ನೂರು ನಾಣ್ಯ ಸೇರಲಿ; ನನ್ನದೇ ಆಗಿರುವ ನನ್ನ ತೋಟವು ನನ್ನ ವಶದಲ್ಲಿಯೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17650', '22', '8', '13', 'ಉದ್ಯಾನದಲ್ಲಿ ವಾಸಿಸುವವಳೇ ಗೆಳೆಯರು ನಿನ್ನ ಧ್ವನಿ ಕೇಳಬೇಕೆಂದಿದ್ದಾರೆ, ನನಗೂ ಆ ಧ್ವನಿ ಕೇಳಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17651', '22', '8', '14', 'ಸುಗಂಧಸಸ್ಯದ ಪರ್ವತಗಳಲ್ಲಿ ಜಿಂಕೆಯಂತೆಯೂ, ಪ್ರಾಯದ ಹರಿಣದಂತೆಯೂ ತ್ವರೆಮಾಡಿ ಬಾ ನನ್ನಿನಿಯನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17652', '23', '1', '1', '¶ ಯೆಹೂದ ದೇಶದ ಅರಸರಾದ ಉಜ್ಜೀಯ, ಯೋಥಾಮ, ಆಹಾಜ, ಹಿಜ್ಕೀಯ ಇವರ ಕಾಲದಲ್ಲಿ ಯೆಹೂದ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ವಿಷಯವಾಗಿ ಆಮೋಚನ ಮಗನಾದ ಯೆಶಾಯನಿಗೆ ಆದ ದೈವದರ್ಶನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17653', '23', '1', '2', 'ಆಕಾಶಮಂಡಲವೇ, ಆಲಿಸು! ಭೂಮಂಡಲವೇ ಕೇಳು! ಯೆಹೋವನು ಮಾತನಾಡುತ್ತಿದ್ದಾನೆ. ನಾನು ಸಾಕಿ ಸಲಹಿದ ಮಕ್ಕಳೇ ನನಗೆ ದ್ರೋಹ ಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17654', '23', '1', '3', 'ಎತ್ತು ಯಜಮಾನನನ್ನು, ಕತ್ತೆ ಒಡೆಯನ ಕೊಟ್ಟಿಗೆಯನ್ನು ತಿಳಿದಿರುವುದು. ಆದರೆ ಇಸ್ರಾಯೇಲ್ ಜನರಿಗೋ ತಿಳಿವಳಿಕೆ ಇಲ್ಲ. ನನ್ನ ಪ್ರಜೆಯು ಆಲೋಚಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17655', '23', '1', '4', 'ಪಾಪಿಷ್ಠ ಜನಾಂಗವೇ, ಅಧರ್ಮದ ಭಾರವನ್ನು ಹೊತ್ತಿರುವ ಪ್ರಜೆಯೇ, ದುಷ್ಟಜಾತಿಯೇ, ದ್ರೋಹಿಗಳಾದ ಮಕ್ಕಳೇ, ನಿಮ್ಮ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ! ಅವರು ಯೆಹೋವನನ್ನು ತೊರೆದಿದ್ದಾರೆ. ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯನ್ನು ಧಿಕ್ಕರಿಸಿದ್ದಾರೆ. ಆತನಿಗೆ ಬೆನ್ನು ಮಾಡಿ ಬೇರೆಯಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17656', '23', '1', '5', 'ಏಕೆ ದ್ರೋಹವನ್ನು ಹೆಚ್ಚಿಸಿ, ಪೆಟ್ಟಿಗೆ ಗುರಿಯಾಗುತ್ತೀರಿ? ತಲೆಯೆಲ್ಲಾ ರೋಗ, ಹೃದಯವೆಲ್ಲಾ ದುರ್ಬಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17657', '23', '1', '6', 'ಅಂಗಾಲಿನಿಂದ ನಡುನೆತ್ತಿಯ ತನಕ ಪೆಟ್ಟು, ಬಾಸುಂಡೆ, ವಾಸಿಯಾಗದ ಗಾಯಗಳೇ ಹೊರತು ಏನೂ ಸೌಖ್ಯವಿಲ್ಲ. ಅವುಗಳನ್ನು ತೊಳೆಯಲಿಲ್ಲ, ಕಟ್ಟಲಿಲ್ಲ, ಇಲ್ಲವೆ ಎಣ್ಣೆ ಸವರಿ ಮೃದು ಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17658', '23', '1', '7', 'ನಿಮ್ಮ ದೇಶವು ಹಾಳಾಗಿದೆ. ನಿಮ್ಮ ಪಟ್ಟಣಗಳು ಸುಟ್ಟುಹೋಗಿವೆ. ನಿಮ್ಮ ಭೂಮಿಯನ್ನು ಅನ್ಯರು ನಿಮ್ಮೆದುರಿಗೆ ನುಂಗಿಬಿಡುತ್ತಿದ್ದಾರೆ. ಅದು ಅನ್ಯಜನರಿಂದ ಹಾಳಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17659', '23', '1', '8', 'ಯೆರೂಸಲೇಮಿನ ನಗರವೊಂದೇ ಉಳಿದು, ದ್ರಾಕ್ಷಿತೋಟದ ಮನೆಯಂತೆಯೂ, ಸೌತೆಕಾಯಿಯ ಹೊಲದ ಗುಡಿಸಿಲಿನ ಹಾಗೂ ಮುತ್ತಿಗೆ ಹಾಕಲ್ಪಟ್ಟ ಪಟ್ಟಣದ ಹಾಗೆಯೂ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17660', '23', '1', '9', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ನಮಗೆ ಸ್ವಲ್ಪ ಜನರನ್ನು ಉಳಿಸದೇ ಹೋಗಿದ್ದರೆ, ಸೊದೋಮಿನ ಗತಿಯೇ ನಮಗಾಗುತ್ತಿತ್ತು. ಗೊಮೋರದ ದುರ್ದಶೆಯೇ ಸಂಭವಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17661', '23', '1', '10', '¶ ಸೊದೋಮಿನ ಅಧಿಪತಿಗಳೇ, ಯೆಹೋವನ ಮಾತನ್ನು ಆಲಿಸಿರಿ. ಗೊಮೋರದ ಪ್ರಜೆಗಳೇ ನಮ್ಮ ದೇವರ ಧರ್ಮೋಪದೇಶವನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17662', '23', '1', '11', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಲೆಕ್ಕವಿಲ್ಲದ ನಿಮ್ಮ ಯಜ್ಞಗಳು ನನಗೇಕೆ? ಟಗರುಗಳ ಸರ್ವಾಂಗ ಹೋಮ, ಪುಷ್ಟಪಶುಗಳ ಕೊಬ್ಬು, ಇದೆಲ್ಲಾ ನನಗೆ ಸಾಕಾಯಿತು. ಹೋರಿ, ಕುರಿಗಳ, ರಕ್ತಕ್ಕೆ ನಾನು ಒಲಿಯೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17663', '23', '1', '12', 'ನನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಕಾಣಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ನೀವು ಬರುತ್ತೀರಲ್ಲಾ; ನನ್ನ ಆಲಯದ ಪ್ರಾಕಾರವನ್ನು ಪ್ರವೇಶಿಸಲು ಯಾರು ನಿಮ್ಮನ್ನು ಕೇಳಿಕೊಂಡರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17664', '23', '1', '13', 'ವ್ಯರ್ಥವಾದ ಕಾಣಿಕೆಗಳನ್ನು ಇನ್ನು ತರಬೇಡಿ; ಧೂಪವು ನನಗೆ ಅಸಹ್ಯ; ಅಮಾವಾಸ್ಯೆ, ಹುಣ್ಣಿಮೆಹಬ್ಬ, ಸಬ್ಬತ್ ದಿನ, ಕೂಟ ಪ್ರಕಟಣೆ ಇವು ಬೇಡ; ಅಧರ್ಮದಿಂದ ಕೂಡಿದ ಸಂಘವನ್ನು ನಾನು ಸಹಿಸಲಾರೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17665', '23', '1', '14', 'ನಿಮ್ಮ ಅಮಾವಾಸ್ಯೆಗಳನ್ನೂ, ಹುಣ್ಣಿಮೆಹಬ್ಬ, ಉತ್ಸವ ದಿನಗಳನ್ನೂ ದ್ವೇಷಿಸುತ್ತೇನೆ; ಇವು ನನಗೆ ಭಾರ; ಸಹಿಸಲು ಬೇಸರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17666', '23', '1', '15', 'ನೀವು ನನ್ನ ಕಡೆಗೆ ಪ್ರಾರ್ಥಿಸಲು ಕೈಯೆತ್ತುವಾಗ, ನಿಮ್ಮನ್ನು ನೋಡದಂತೆ ನನ್ನ ಕಣ್ಣುಗಳನ್ನು ಮರೆಮಾಡಿಕೊಳ್ಳುವೆನು. ಹೌದು, ನೀವು ಬಹಳ ಪ್ರಾರ್ಥನೆಗಳನ್ನು ಮಾಡಿದರೂ ನಾನು ಆಲಿಸುವುದಿಲ್ಲ. ನಿಮ್ಮ ಕೈಗಳಲ್ಲಿ ರಕ್ತವು ತುಂಬಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17667', '23', '1', '16', 'ನಿಮ್ಮನ್ನು ತೊಳೆದು ಶುದ್ಧರಾಗಿ, ನನ್ನ ಕಣ್ಣೆದುರಿನಿಂದ ನಿಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳನ್ನು ತೊಲಗಿಸಿರಿ, ದುರಾಚಾರವನ್ನು ಬಿಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17668', '23', '1', '17', 'ಸದಾಚಾರವನ್ನು ಅಭ್ಯಾಸ ಮಾಡಿಕೊಳ್ಳಲು ಕಲಿಯಿರಿ, ನ್ಯಾಯವನ್ನು ಅನುಸರಿಸಿ ನಡೆಯಿರಿ. ಹಿಂಸೆಗೆ ಒಳಗಾದವನಿಗೆ ಸಹಾಯಮಾಡಿರಿ. ಅನಾಥನಿಗೆ ನ್ಯಾಯತೀರಿಸಿರಿ. ವಿಧವೆಯ ಪಕ್ಷವಾಗಿ ವಾದಿಸಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17669', '23', '1', '18', '¶ “ಬನ್ನಿರಿ ವಾದಿಸುವ” ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ. “ನಿಮ್ಮ ಪಾಪಗಳು ಕಡುಕೆಂಪಾಗಿದ್ದರೂ, ಹಿಮದ ಹಾಗೆ ಬಿಳುಪಾಗುವವು. ಕಿರಮಂಜಿ ಬಣ್ಣವಾಗಿದ್ದರೂ ಉಣ್ಣೆಯಂತೆ ಬೆಳ್ಳಗಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17670', '23', '1', '19', 'ನೀವು ಒಪ್ಪಿ ವಿಧೇಯರಾದರೆ ದೇಶದ ಮೇಲನ್ನು ಅನುಭವಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17671', '23', '1', '20', 'ಒಪ್ಪದೆ ತಿರುಗಿ ಬಿದ್ದರೆ, ಕತ್ತಿಯ ಬಾಯಿಗೆ ತುತ್ತಾಗುವಿರಿ” ಈ ಮಾತನ್ನು ಯೆಹೋವನೇ ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17672', '23', '1', '21', '¶ ಅಯ್ಯೋ, ನಂಬಿಕೆಯುಳ್ಳ ನಗರಿಯು ಸೂಳೆಯಾದಳಲ್ಲಾ! ನ್ಯಾಯದಿಂದ ತುಂಬಿ ಧರ್ಮಕ್ಕೆ ನೆಲೆಯಾಗಿದ್ದ ನಗರ ಈಗ ಕೊಲೆಪಾತಕರಿಗೆ ನೆಲೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17673', '23', '1', '22', 'ನಿನ್ನ ಬೆಳ್ಳಿಯು ಅಶುದ್ಧವಾಯಿತು. ನಿನ್ನ ದ್ರಾಕ್ಷಾರಸವು ನೀರಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17674', '23', '1', '23', 'ನಿನ್ನ ಅಧಿಕಾರಿಗಳು ದ್ರೋಹಿಗಳೂ, ಕಳ್ಳರ ಗೆಳೆಯರೂ ಆಗಿದ್ದಾರೆ; ಪ್ರತಿಯೊಬ್ಬನೂ ಕಾಣಿಕೆಗಳನ್ನು ಪ್ರೀತಿಸಿ, ಲಂಚಗಳನ್ನು ಹುಡುಕುವನು; ಅನಾಥರಿಗೆ ನ್ಯಾಯತೀರಿಸುವುದಿಲ್ಲ; ವಿಧವೆಯರ ವ್ಯಾಜ್ಯವು ಅವರ ಮನಸ್ಸಿಗೆ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17675', '23', '1', '24', 'ಆದುದರಿಂದ ಕರ್ತನೂ, ಸೇನಾಧೀಶ್ವರನೂ, ಇಸ್ರಾಯೇಲರ ಶೂರನೂ ಆಗಿರುವ ಯೆಹೋವನು ಹೀಗೆ ನುಡಿಯುತ್ತಾನೆ, “ಆಹಾ, ನನ್ನ ವಿರೋಧಿಗಳನ್ನು ಅಡಗಿಸಿ ಶಾಂತನಾಗುವೆನು; ನನ್ನ ಶತ್ರುಗಳಿಗೆ ಮುಯ್ಯಿ ತೀರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17676', '23', '1', '25', 'ನಿನ್ನ ಮೇಲೆ ಕೈಮಾಡಿ, ನಿನ್ನನ್ನು ಪುಟಕ್ಕೆ ಹಾಕಿ, ನಿನ್ನ ಹೊಲಸುತನವನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಿವಾರಿಸಿ, ನಿನ್ನ ಎಲ್ಲಾ ಕಲ್ಮಷವನ್ನು ತೆಗೆದುಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17677', '23', '1', '26', 'ಪೂರ್ವದಲ್ಲಿ ನಿನಗಿದ್ದ ನ್ಯಾಯಾಧಿಪತಿಗಳನ್ನು, ಮಂತ್ರಾಲೋಚಕರನ್ನು ಪುನಃ ಒದಗಿಸಿಕೊಡುವೆನು. ಆ ಮೇಲೆ ನೀನು ಸದಾಚಾರದ ನಗರಿ ಎಂತಲೂ, ಸ್ವಾಮಿ ನಿಷ್ಠೆಯುಳ್ಳ ನಗರಿ ಎಂತಲೂ ಕರೆಯಲ್ಪಡುವಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17678', '23', '1', '27', 'ಚೀಯೋನ್ ನ್ಯಾಯತೀರ್ಪಿನಿಂದಲೂ, ನೀತಿ ನಂಬಿಕೆಯಿಂದ ಪಶ್ತಾತ್ತಾಪ ಹೊಂದಿದ ಆಕೆಯ ಜನರೂ ಬಿಡುಗಡೆಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17679', '23', '1', '28', 'ಆದರೆ ದ್ರೋಹಿಗಳೂ ಮತ್ತು ಪಾಪಿಗಳೂ ಒಟ್ಟಾಗಿ ನಾಶವಾಗುವರು. ಹೌದು, ಯೆಹೋವನನ್ನು ತೊರೆದವರು ನಾಶವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17680', '23', '1', '29', '“ನೀವು ಇಷ್ಟಪಟ್ಟ ಏಲಾ ಮರಗಳ ನಿಮಿತ್ತ ನಾಚಿಕೆಪಡುವಿರಿ. ಗೊತ್ತು ಮಾಡಿಕೊಂಡ ವನಗಳ ವಿಷಯವಾಗಿ ಲಜ್ಜೆಪಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17681', '23', '1', '30', 'ಎಲೆ ಒಣಗಿದ ಏಲಾ ಮರದಂತೆಯೂ, ನೀರಿಲ್ಲದ ವನದ ಹಾಗೂ ಇರುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17682', '23', '1', '31', 'ನಿಮ್ಮಲ್ಲಿನ ಬಲಿಷ್ಠನೇ ಸೆಣಬಿನ ನಾರು, ಅವನ ಕಾರ್ಯವೇ ಕಿಡಿ, ಎರಡೂ ಸೇರಿ ಯಾರೂ ಆರಿಸಲಾಗದಂತೆ ಅವು ಸುಟ್ಟುಹೋಗುವವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17683', '23', '2', '1', '¶ ಯೆಹೂದ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ವಿಷಯವಾಗಿ ಆಮೋಚನ ಮಗನಾದ ಯೆಶಾಯನಿಗೆ ಕಂಡು ಬಂದ ದೈವೋಕ್ತಿ ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17684', '23', '2', '2', 'ಅಂತ್ಯಕಾಲದಲ್ಲಿ ಯೆಹೋವನ ಮಂದಿರದ ಬೆಟ್ಟವು ಎಲ್ಲಾ ಗುಡ್ಡಬೆಟ್ಟಗಳಿಗಿಂತ ಉನ್ನತೋನ್ನತವಾಗಿ ಬೆಳೆದು ನೆಲೆಗೊಳ್ಳುವುದು. ಆಗ ಸಕಲ ದೇಶಗಳವರು ಅದರ ಕಡೆಗೆ ಪ್ರವಾಹಗಳಂತೆ ಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17685', '23', '2', '3', 'ಹೊರಟು ಬಂದ ಬಹು ಜನಾಂಗದವರು, “ಬನ್ನಿರಿ, ಯೆಹೋವನ ಪರ್ವತಕ್ಕೆ, ಯಾಕೋಬ್ಯರ ದೇವರ ಮಂದಿರಕ್ಕೆ ಹೋಗೋಣ, ಆತನು ತನ್ನ ಮಾರ್ಗಗಳ ವಿಷಯವಾಗಿ ನಮಗೆ ಬೋಧನೆ ಮಾಡುವನು. ನಾವು ಆತನ ದಾರಿಗಳಲ್ಲಿ ನಡೆಯುವೆವು” ಎಂದು ಹೇಳುವರು. ಏಕೆಂದರೆ ಚೀಯೋನಿನಿಂದ ಧರ್ಮೋಪದೇಶವೂ, ಯೆರೂಸಲೇಮಿನಿಂದ ಯೆಹೋವನ ವಾಕ್ಯವೂ ಹೊರಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17686', '23', '2', '4', 'ಆತನು ದೇಶದೇಶಗಳ ವ್ಯಾಜ್ಯವನ್ನು ವಿಚಾರಿಸುವನು, ಬಹು ರಾಷ್ಟ್ರದವರಿಗೆ ನ್ಯಾಯತೀರಿಸುವನು; ಅವರೋ ತಮ್ಮ ಆಯುಧಗಳನ್ನು ಕುಲುಮೆಗೆ ಹಾಕಿ, ಕತ್ತಿಗಳನ್ನು ನೇಗಿಲ ಗುಳಗಳನ್ನಾಗಿಯೂ, ಬರ್ಜಿಗಳನ್ನು ಕುಡುಗೋಲುಗಳನ್ನಾಗಿಯೂ ಮಾಡುವರು. ಜನಾಂಗಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಜನಾಂಗವು ಕತ್ತಿಯನ್ನೆತ್ತದು. ಇನ್ನು ಮೇಲೆ ಯುದ್ಧಾಭ್ಯಾಸವು ನಡೆಯುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17687', '23', '2', '5', 'ಯಾಕೋಬಿನ ವಂಶದವರೇ ಬನ್ನಿರಿ, ಯೆಹೋವನ ಜ್ಞಾನದ ಬೆಳಕಿನಲ್ಲಿ ನಡೆಯೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17688', '23', '2', '6', 'ಯಾಕೋಬಿನ ಮನೆತನದವರು ಪೂರ್ವದೇಶಗಳಲ್ಲಿ ಮಂತ್ರತಂತ್ರಗಳಲ್ಲಿ ಮಗ್ನರೂ, ಫಿಲಿಷ್ಟಿಯರ ಹಾಗೆ ಕಣಿ ಹೇಳುವವರೂ, ಅನ್ಯದೇಶಗಳವರ ಸಂಗಡ ಒಪ್ಪಂದ ಮಾಡುವವರೂ ಆಗಿರುವುದರಿಂದ ಯೆಹೋವನೇ ಈ ನಿನ್ನ ಜನರನ್ನು ಕೈಬಿಟ್ಟಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17689', '23', '2', '7', 'ಅವರ ದೇಶವು ಬೆಳ್ಳಿಬಂಗಾರಗಳಿಂದ ತುಂಬಿದೆ. ಅವರ ನಿಧಿನಿಕ್ಷೇಪಗಳಿಗೆ ಮಿತಿಯಿಲ್ಲ. ಅವರ ದೇಶವು ಅಶ್ವಬಲದಿಂದ ತುಂಬಿದೆ. ಅವರ ರಥಗಳಿಗೆ ಮಿತಿಯೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17690', '23', '2', '8', 'ಅವರ ದೇಶವು ವಿಗ್ರಹಗಳಿಂದಲೂ ತುಂಬಿದೆ. ತಮ್ಮ ಕೈಯಿಂದಲೇ, ತಮ್ಮ ಬೆರಳುಗಳಿಂದಲೇ ಮಾಡಿದ ಕೆಲಸಕ್ಕೆ ನಮಸ್ಕರಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17691', '23', '2', '9', 'ಹೀಗಿರಲು ಜನರು ಅಧರ್ಮಿಗಳಾಗಲಿ, ಉತ್ತಮರಾಗಲಿ ತಗ್ಗಿಸಲ್ಪಡುವರು, ಪ್ರತಿ ಮನುಷ್ಯನು ಬಿದ್ದುಹೋಗುವನು. ನೀನು ಅವರನ್ನು ಸ್ವೀಕರಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17692', '23', '2', '10', 'ಗವಿಯೊಳಗೆ ನುಗ್ಗು, ಯೆಹೋವನ ಭಯಂಕರತನಕ್ಕೂ, ಅತ್ಯುನ್ನತ ಮಹಿಮೆಗೂ ಹೆದರಿ ಭೂಮಿಯಲ್ಲಿ ಅವಿತುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17693', '23', '2', '11', 'ಮನುಷ್ಯನ ಗರ್ವದೃಷ್ಟಿಯು ತಗ್ಗಿಹೋಗುವುದು, ಮನುಷ್ಯರ ಅಹಂಕಾರವು ತಗ್ಗುವುದು. ಯೆಹೋವನೊಬ್ಬನೇ ಆ ದಿನದಲ್ಲಿ ಉನ್ನತೋನ್ನತನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17694', '23', '2', '12', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನ್ಯಾಯನಿರ್ಣಯದ ದಿನವು ಗರ್ವದಿಂದ ಹೆಚ್ಚಿಕೊಂಡಿರುವ ಪ್ರತಿಯೊಬ್ಬನ ಮೇಲೆ ಬರುವುದು. ಆಗ ಅವನು ತಗ್ಗಿಸಲ್ಪಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17695', '23', '2', '13', 'ಎತ್ತರವಾಗಿ ಬೆಳೆದಿರುವ ಲೆಬನೋನಿನ ಎಲ್ಲಾ ದೇವದಾರು ವೃಕ್ಷಗಳ ಮತ್ತು ಬಾಷಾನಿನ ಎಲ್ಲಾ ಅಲ್ಲೋನ ಮರಗಳ ಮೇಲೆಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17696', '23', '2', '14', 'ಶಿಖರಗಳನ್ನು ಉನ್ನತವಾಗಿ ಎತ್ತಿಕೊಂಡಿರುವ ಸಮಸ್ತ ಬೆಟ್ಟಗುಡ್ಡಗಳ ಮೇಲೆಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17697', '23', '2', '15', 'ಎತ್ತರವಾದ ಸಕಲ ಗೋಪುರಗಳ ಮೇಲೆಯೂ, ಭದ್ರವಾದ ಸಮಸ್ತ ಕೋಟೆಗಳ ಮೇಲೆಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17698', '23', '2', '16', 'ಎಲ್ಲಾ ದೊಡ್ಡ ದೊಡ್ಡ ತಾರ್ಷೀಷ್ ನ ಹಡಗುಗಳ ಮೇಲೆಯೂ, ಅಂತೂ ನೋಡತಕ್ಕ ಮನೋಹರವಾದ ಪ್ರತಿಯೊಂದು ವಸ್ತುವಿನ ಮೇಲೆಯೂ ಆ ದಿನವೂ ತಪ್ಪದೇ ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17699', '23', '2', '17', 'ಮನುಷ್ಯರ ಗರ್ವವು ಕುಗ್ಗುವುದು. ಮನುಷ್ಯರ ಅಹಂಕಾರವು ತಗ್ಗುವುದು. ಯೆಹೋವನೊಬ್ಬನೇ ಆ ದಿನದಲ್ಲಿ ಉನ್ನತೋನ್ನತನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17700', '23', '2', '18', 'ವಿಗ್ರಹಗಳು ಸಂಪೂರ್ಣವಾಗಿ ನಾಶವಾಗಿ ಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17701', '23', '2', '19', 'ಯೆಹೋವನು ಭೂಮಂಡಲವನ್ನು ನಡುಗಿಸಲು ಏಳುವಾಗ, ಮನುಷ್ಯರು ಆತನ ಭಯಂಕರ ಕೋಪಕ್ಕೂ, ಅತ್ಯುನ್ನತ ಮಹಿಮೆಗೂ ಹೆದರಿ ಬಂಡೆಗಳ ಗವಿಗಳಲ್ಲಿಯೂ, ನೆಲದ ಹಳ್ಳಕೊಳ್ಳಗಳಲ್ಲಿಯೂ ಅಡಗಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17702', '23', '2', '20', 'ಆ ದಿನದಲ್ಲಿ ಮನುಷ್ಯರು ತಮ್ಮ ಪೂಜೆಗೋಸ್ಕರ ಮಾಡಿಸಿಕೊಂಡ ಬೆಳ್ಳಿಯ ಬೊಂಬೆಗಳನ್ನೂ, ಬಂಗಾರದ ವಿಗ್ರಹಗಳನ್ನೂ, ಇಲಿ, ಬಾವಲಿಗಳಿಗಾಗಿ ಬಿಸಾಡಿ ಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17703', '23', '2', '21', 'ಯೆಹೋವನು ಭೂಮಂಡಲವನ್ನು ನಡುಗಿಸಲು ಏಳುವಾಗ, ಆತನ ಭಯಂಕರಕ್ಕೂ, ಅತ್ಯುನ್ನತ ಮಹಿಮೆಗೂ ಹೆದರಿ ಬಂಡೆಗಳ ಸಂದುಗೊಂದುಗಳಲ್ಲಿಯೂ, ಚೂಪಾದ ಶಿಖರಗಳ ಕಡಿದಾದ ಸ್ಥಳಗಳಿಗೂ ನುಗ್ಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17704', '23', '2', '22', 'ಮೂಗಿನಿಂದ ಉಸಿರಾಡುವ ತನಕ ಬದುಕುವ ನರಮನುಷ್ಯನ ಮೇಲಿನ ಭರವಸೆಯನ್ನು ಬಿಟ್ಟು ಬಿಡಿರಿ. ಏಕೆಂದರೆ ಅವನು ಯಾವ ಲೆಕ್ಕಕ್ಕೂ ಸಮಾನನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17705', '23', '3', '1', 'ಇಗೋ, ಕರ್ತನೂ, ಸೇನಾಧೀಶ್ವರನೂ ಆಗಿರುವ ಯೆಹೋವನೆಂಬ ನಾನು ಯೆರೂಸಲೇಮಿನಿಂದಲೂ, ಯೆಹೂದದಿಂದಲೂ ಜೀವನಕ್ಕೆ ಆಧಾರವಾದ ಅನ್ನಪಾನಗಳನ್ನೆಲ್ಲಾ ತೆಗೆದುಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17706', '23', '3', '2', 'ಇದಲ್ಲದೆ ಶೂರ, ಯುದ್ಧಭಟರು, ನ್ಯಾಯಾಧಿಪತಿ, ಪ್ರವಾದಿ, ಶಕುನದವ, ಹಿರಿಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17707', '23', '3', '3', 'ಪಂಚಾಶತಾಧಿಪತಿ, ಘನವಂತನು, ಆಲೋಚನಾಪರನು, ತಾಂತ್ರಿಕನು ಮತ್ತು ವಾಕ್ಚಾತುರ್ಯವುಳ್ಳವನು ಆಗಿರುವ ಇವರೆಲ್ಲರನ್ನು ತೊಲಗಿಸಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17708', '23', '3', '4', 'ನಾನು, “ಬಾಲಕರನ್ನು ಪ್ರಭುಗಳನ್ನಾಗಿ ಆ ದೇಶಕ್ಕೆ ನೇಮಿಸುವೆನು, ಬಾಲಕರು ಅದನ್ನು ಆಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17709', '23', '3', '5', 'ಪ್ರಜೆಗಳು ಪರಸ್ಪರ ವಿರೋಧಿಗಳಾಗಿ, ಒಬ್ಬರನೊಬ್ಬರು ಹಿಂಸಿಸುವರು, ಬಾಲಕರು ಹಿರಿಯರ ಮೇಲೆಯೂ, ನೀಚನು ಘನವಂತನ ಜೊತೆಯಲ್ಲಿ ಸೊಕ್ಕಿನಿಂದ ವರ್ತಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17710', '23', '3', '6', 'ಆ ದಿನದಲ್ಲಿ ಒಬ್ಬನು ತನ್ನ ಸಹೋದರನನ್ನು ತಂದೆಯ ಮನೆಯಲ್ಲಿ ಹಿಡಿದು, ‘ನಿನಗೆ ನಿಲುವಂಗಿ ಇದೆ. ನೀನು ನಮಗೆ ಒಡೆಯನಾಗಬೇಕು. ಹಾಳಾದ ಈ ಪಟ್ಟಣವು ನಿನ್ನ ಕೈಕೆಳಗಿರಲಿ ತಂದೆಯ ಮನೆಯೊಳಗೆ ಅಣ್ಣನನ್ನು ಬಲವಂತ ಮಾಡಲು ಅಣ್ಣನು ದೇಶದ ನಿರರ್ಥಕ ವ್ರಣವೈದ್ಯನಾಗುವುದಕ್ಕೆ ನನಗೆ ಇಷ್ಟವಿಲ್ಲ’ ಎಂದು ನಿರಾಕರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17711', '23', '3', '7', 'ಆ ದಿನದಲ್ಲಿ ಅವನು ಗಟ್ಟಿಯಾಗಿ ಕೂಗುತ್ತಾ, ‘ನಾನು ನಿಮ್ಮನ್ನು ಸ್ವಸ್ಥಪಡಿಸುವುದಿಲ್ಲ. ನನ್ನ ಮನೆಯಲ್ಲಿ ಅನ್ನವಾಗಲೀ, ವಸ್ತ್ರವಾಗಲೀ ಇಲ್ಲ: ಜನರನ್ನು ಆಳುವ ಒಡೆಯನನ್ನಾಗಿ ನನ್ನನ್ನು ಮಾಡಬೇಡಿರಿ’” ಎಂದು ಹೇಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17712', '23', '3', '8', 'ಏಕೆಂದರೆ ಯೆರೂಸಲೇಮ್ ಹಾಳಾಯಿತು. ಯೆಹೂದವು ಬಿದ್ದುಹೋಯಿತು. ಅವರ ನಡೆನುಡಿಗಳು ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಆತನ ಪ್ರಭಾವದ ದೃಷ್ಟಿಯನ್ನು ಕೆರಳಿಸುತ್ತದಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17713', '23', '3', '9', 'ಅವರ ಮುಖಭಾವವೇ ಅವರಿಗೆ ವಿರುದ್ಧ ಸಾಕ್ಷಿಯಾಗಿದೆ. ತಮ್ಮ ಪಾಪವನ್ನು ಮರೆಮಾಡದೇ ಸೊದೋಮಿನವರಂತೆ ಪ್ರಕಟಿಸುತ್ತಾರೆ. ಅಯ್ಯೋ, ಅವರ ಆತ್ಮದ ಗತಿಯೇ! ತಮಗೆ ತಾವೇ ಕೇಡು ಮಾಡಿಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17714', '23', '3', '10', 'ನೀವು ನೀತಿವಂತರಿಗೆ, “ನಿಮಗೆ ಒಳ್ಳೆಯದಾಗಲಿ” ಎಂದು ಹೇಳಿರಿ, ಅವರು ತಮ್ಮ ಒಳ್ಳೆಯ ಫಲವನ್ನು ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17715', '23', '3', '11', 'ದುಷ್ಟರ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ! ಅವರ ಕಾರ್ಯಗಳಿಗೆ ತಕ್ಕ ಪ್ರತಿಫಲವು ಅವರಿಗೆ ದೊರಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17716', '23', '3', '12', 'ನನ್ನ ಪ್ರಜೆಗಳನ್ನು ಬಾಲಕರು ಬಾಧಿಸುವರು. ಸ್ತ್ರೀಯರು ಅವರನ್ನು ಆಳುವರು. ನನ್ನ ಪ್ರಜೆಗಳೇ, ನಿಮ್ಮನ್ನು ನಡೆಸುವವರು ದಾರಿತಪ್ಪಿಸುವವರಾಗಿದ್ದಾರೆ. ನೀವು ನಡೆಯತಕ್ಕ ದಾರಿಯನ್ನು ಹಾಳುಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17717', '23', '3', '13', 'ಯೆಹೋವನು ವಾದಿಸುವುದಕ್ಕೂ, ಜನರಿಗೆ ನ್ಯಾಯತೀರಿಸುವುದಕ್ಕೂ ಎದ್ದು ನಿಂತಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17718', '23', '3', '14', 'ಯೆಹೋವನು ತನ್ನ ಜನರ ಹಿರಿಯರನ್ನು, ಅಧಿಕಾರಿಗಳನ್ನೂ ನ್ಯಾಯವಿಚಾರಣೆಗೆ ತರುವನು. ಏಕೆಂದರೆ, “ನೀವು ದ್ರಾಕ್ಷಿಯ ತೋಟವನ್ನು ನುಂಗಿಬಿಟ್ಟಿದ್ದೀರಿ. ಬಡವರಿಂದ ಕೊಳ್ಳೆಹೊಡೆದದ್ದು ನಿಮ್ಮ ಮನೆಗಳಲ್ಲಿ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17719', '23', '3', '15', 'ನೀವು ನನ್ನ ಜನರನ್ನು ಜಜ್ಜಿ, ಬಡವರನ್ನು ದುಃಖದಿಂದ ಹಿಂಸಿಸುವುದೇಕೆ?” ಎಂದು ಕರ್ತನಾದ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ವಾದಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17720', '23', '3', '16', '¶ ಇದಲ್ಲದೆ ಯೆಹೋವನು ಹೀಗನ್ನುತ್ತಾನೆ, ಚೀಯೋನಿನ ಹೆಂಗಸರು ಅಹಂಕಾರವುಳ್ಳವರಾಗಿ, ಕತ್ತು ತೂಗುತ್ತಾ, ಕಣ್ಣುಗಳನ್ನು ತಿರುಗಿಸುತ್ತಾ, ವಯ್ಯಾರವಾಗಿ ಹೆಜ್ಜೆ ಇಡುತ್ತಾ, ಕಾಲು ಗೆಜ್ಜೆ ಜಣಜಣಿಸುತ್ತಾ ನಡೆಯುವವರಾಗಿರುವುದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17721', '23', '3', '17', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಚೀಯೋನಿನ ಪುತ್ರಿಯರ ನಡುನೆತ್ತಿಯನ್ನೂ ಹುಣ್ಣಿನಿಂದ ಬಾಧಿಸಿ, ಅವರ ಮಾನವನ್ನು ಬಯಲುಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17722', '23', '3', '18', 'ಆ ದಿನದಲ್ಲಿ ಕರ್ತನು ಅವರ ಅಂದುಗೆ, ತುರುಬುಬಲೆ, ಅರ್ಧಚಂದ್ರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17723', '23', '3', '19', 'ಜುಮುಕಿ, ಬಳೆ, ಶಿರವಸ್ತ್ರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17724', '23', '3', '20', 'ಮುಂಡಾಸು, ಕಾಲಗೆಜ್ಜೆ, ಡಾಬು, ಗಂಧದ ಭರಣಿ, ತೋಳಬಂಧಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17725', '23', '3', '21', 'ಮುದ್ರೆ ಉಂಗುರ, ಮೂಗುತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17726', '23', '3', '22', 'ಹಬ್ಬದ ಉಡುಗೆ-ತೊಡುಗೆ, ಮೇಲಂಗಿ, ಶಾಲು, ಕೈಚೀಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17727', '23', '3', '23', 'ಕೈಗನ್ನಡಿ, ನಾರುಮಡಿ, ಮುಡಿ ಮುಕುಟ, ಮೇಲ್ಹೊದಿಕೆ ಈ ಸೊಗಸಾದ ಭೂಷಣಗಳನ್ನೆಲ್ಲಾ ತೆಗೆದುಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17728', '23', '3', '24', 'ಆಗ ಸುಗಂಧದ ಬದಲಾಗಿ ದುರ್ವಾಸನೆ, ಡಾಬಿಗೆ ಬದಲಾಗಿ ಹಗ್ಗ, ಅಂದವಾದ ಜಡೆಯ ಬದಲಾಗಿ ಬೋಳುತಲೆ, ನಡುವಿನ ಶಲ್ಯಕ್ಕೆ ಬದಲಾಗಿ ಗೋಣಿತಟ್ಟು, ಸೌಂದರ್ಯಕ್ಕೆ ಬದಲಾಗಿ ಕುರೂಪ, ಬೆತ್ತಲೆ ಉಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17729', '23', '3', '25', 'ಚೀಯೋನ್ ನಗರಿಯೇ, ನಿನ್ನ ವೀರರು ಖಡ್ಗದಿಂದ ಬಿದ್ದುಹೋಗುವರು. ನಿನ್ನ ಶೌರ್ಯವು ಯುದ್ಧದಲ್ಲಿ ಅಡಗಿ ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17730', '23', '3', '26', 'ಅವಳ ಪುರದ್ವಾರಗಳಲ್ಲಿ ಪ್ರಲಾಪವೂ, ದುಃಖವೂ ತುಂಬಿರುವವು. ಅವಳು ಹಾಳಾಗಿ ನೆಲದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17731', '23', '4', '1', 'ಆ ದಿನದಲ್ಲಿ ಏಳು ಮಂದಿ ಹೆಂಗಸರು ಒಬ್ಬ ಪುರುಷನನ್ನು ಹಿಡಿದು, “ನಾವು ಸ್ವಂತವಾಗಿ ದುಡಿದ ಅನ್ನವನ್ನು ಉಣ್ಣುವೆವು, ನಾವೇ ಸಂಪಾದಿಸಿದ ಬಟ್ಟೆಯನ್ನು ಉಟ್ಟುಕೊಳ್ಳುವೆವು, ನಿನ್ನ ಹೆಸರು ಮಾತ್ರ ನಮಗಿದ್ದರೆ ಸಾಕು. ಯಜಮಾನನಾಗಿ ನಮ್ಮ ಮಾನ ಕಾಪಾಡಿದರೆ ಸಾಕು” ಎಂದು ಕೇಳಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17732', '23', '4', '2', '¶ ಆ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ದಯಪಾಲಿಸಿದ ಬೆಳೆಯಿಂದ ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಉಳಿದವರಿಗೆ ಸೌಂದರ್ಯವೂ, ಮಹಿಮೆಯೂ ಉಂಟಾಗುವವು. ದೇಶದಿಂದ ಫಲವೂ, ಉನ್ನತಿಯೂ, ಭೂಷಣವೂ ಲಭಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17733', '23', '4', '3', 'ಆಗ ಚೀಯೋನಿನಲ್ಲಿ ಉಳಿದವರು, ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಉಳಿದವರು ಮತ್ತು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುವರೆಂದು ದಾಖಲೆಗೊಂಡ ಪ್ರತಿಯೊಬ್ಬ ಮನುಷ್ಯನು ಪರಿಶುದ್ಧನೆಂದು ಕರೆಯಲ್ಪಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17734', '23', '4', '4', 'ಆಗ ಕರ್ತನಾದ ಯೆಹೋವನು ನ್ಯಾಯತೀರ್ಪಿನ ಆತ್ಮದಿಂದಲೂ, ದಹಿಸುವ ಆತ್ಮದಿಂದಲೂ ಚೀಯೋನಿನ ಸ್ತ್ರೀಯರ ಕಲ್ಮಷವನ್ನೂ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ರಕ್ತದ ಕಲೆಯನ್ನು ತೊಳೆದುಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17735', '23', '4', '5', '¶ ಆಮೇಲೆ ಯೆಹೋವನು ಚೀಯೋನ್ ಪರ್ವತದ ಪ್ರತಿಯೊಂದು ವಾಸಿಸುವ ಸ್ಥಳದ ಮೇಲೆಯೂ, ಅಲ್ಲಿ ನಡೆಯುವ ಸಭೆಗಳ ಮೇಲೆಯೂ, ಹಗಲಲ್ಲಿ ಹೊಗೆಯನ್ನೂ, ಮೇಘವನ್ನೂ, ಇರುಳಲ್ಲಿ ಪ್ರಜ್ವಲಿಸುವ ಅಗ್ನಿಯ ಪ್ರಕಾಶವನ್ನೂ ಉಂಟುಮಾಡುವನು. ಈ ಮಹಿಮೆಯು ಎಲ್ಲಾ ಕಡೆಯು ಆವರಿಸಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17736', '23', '4', '6', 'ಅದು ಹಗಲಿನ ಬಿಸಿಲಿನಲ್ಲಿ ನೆರಳನ್ನೂ, ಸಣ್ಣ ದೊಡ್ಡ ಮಳೆಗಳಲ್ಲಿ ಆಶ್ರಯವನ್ನೂ ಕೊಡುವ ಗುಡಾರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17737', '23', '5', '1', 'ನನ್ನ ಪ್ರಿಯನಾದವನ ಬಗ್ಗೆ ಮತ್ತು ಅವನ ತೋಟವನ್ನೂ ಕುರಿತು ಒಂದು ಗೀತೆಯನ್ನು ಹಾಡುವೆನು. ಕೇಳಿರಿ, ಫಲವತ್ತಾದ ಗುಡ್ಡದ ಮೇಲೆ ನನ್ನ ಅತಿಪ್ರಿಯನಿಗೆ ದ್ರಾಕ್ಷಿಯ ತೋಟವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17738', '23', '5', '2', 'ಅವನು ಅದನ್ನು ಅಗೆದು, ಕಲ್ಲುಗಳನ್ನು ತೆಗೆದುಹಾಕಿ, ಒಳ್ಳೆಯ ದ್ರಾಕ್ಷಿಯ ಸಸಿಗಳನ್ನು ನೆಟ್ಟು, ಮಧ್ಯದಲ್ಲಿ ಗೋಪುರವನ್ನು ಕಟ್ಟಿ, ದ್ರಾಕ್ಷಿಯ ತೊಟ್ಟಿಯನ್ನು ಕೊರೆಯಿಸಿ, ತೋಟವು ಒಳ್ಳೆಯ ಸಿಹಿ ದ್ರಾಕ್ಷಿಯ ಹಣ್ಣನ್ನು ಕೊಡುವುದೆಂದು ಎದುರುನೋಡುತ್ತಿರಲು, ಅದು ಹುಳಿ ಹಣ್ಣನ್ನು ಕೊಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17739', '23', '5', '3', 'ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳೇ, ಯೆಹೂದದ ಜನರೇ, ಈಗ ನನಗೂ, ನನ್ನ ದ್ರಾಕ್ಷಿಯ ತೋಟಕ್ಕೂ ನ್ಯಾಯತೀರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17740', '23', '5', '4', 'ನನ್ನ ದ್ರಾಕ್ಷಿಯ ತೋಟದಲ್ಲಿ ಹಿಂದೆ ನಾನು ಮಾಡಿದ್ದಕ್ಕಿಂತಲೂ ಇನ್ನೂ ಹೆಚ್ಚಾಗಿ ಇನ್ನೇನು ಮಾಡಬೇಕಾಗಿತ್ತು? ಅದು ಒಳ್ಳೆಯ ದ್ರಾಕ್ಷಿಯ ಫಲವನ್ನು ಕೊಡುವುದೆಂದು ನಾನು ನಿರೀಕ್ಷಿಸುತ್ತಿರಲು, ಅದು ಹುಳಿ ಹಣ್ಣನ್ನು ಏಕೆ ಕೊಟ್ಟಿತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17741', '23', '5', '5', 'ನನ್ನ ದ್ರಾಕ್ಷಿಯ ತೋಟವನ್ನು ಏನು ಮಾಡುವೆನು ಎಂದು ಈಗ ನಿಮಗೆ ತಿಳಿಸುತ್ತೇನೆ. ಅದರ ಮುಳ್ಳು ಬೇಲಿಯನ್ನು ಕೀಳುವೆನು. ದನಗಳು ಅದನ್ನು ಮೇಯ್ದುಬಿಡುವುದು. ಅದರ ಗೋಡೆಯನ್ನು ಕೆಡವಿ ಹಾಕುವೆನು. ಅದು ಜನರ ತುಳಿದಾಟಕ್ಕೆ ಈಡಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17742', '23', '5', '6', 'ಅದನ್ನು ಹಾಳುಮಾಡುವೆನು. ದ್ರಾಕ್ಷಿಯ ತೋಟವನ್ನು ಯಾರೂ ಕುಡಿ ಕತ್ತರಿಸಿ ಅಗೆಯುವುದಿಲ್ಲ. ಅದರಲ್ಲಿ ಮುಳ್ಳುಕಳೆ ಬೆಳೆಯುವುದು. ಅದರ ಮೇಲೆ ಮಳೆ ಸುರಿಸಬಾರದೆಂದು ಮೋಡಗಳಿಗೆ ಅಪ್ಪಣೆ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17743', '23', '5', '7', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ದ್ರಾಕ್ಷಿಯ ತೋಟವು ಇಸ್ರಾಯೇಲರ ಮನೆಯೇ, ಯೆಹೂದದ ಜನವೇ, ಆತನ ಇಷ್ಟದ ಗಿಡ. ಆತನು ನ್ಯಾಯವನ್ನು ನಿರೀಕ್ಷಿಸಲು ನರಹತ್ಯೆ, ನೀತಿಯನ್ನು ನಿರೀಕ್ಷಿಸಿಲು ಗೋಳಾಟವೂ ಸಿಕ್ಕಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17744', '23', '5', '8', 'ಅಯ್ಯೋ, ಮನೆಗೆ ಮನೆಯನ್ನೂ, ಹೊಲಕ್ಕೆ ಹೊಲವನ್ನೂ ಸೇರಿಸಿಕೊಳ್ಳುತ್ತಾ ಬಂದು, ಇತರರಿಗೆ ಸ್ವಲ್ಪ ಸ್ಥಳವನ್ನೂ ಬಿಡದೆ ದೇಶದ ಮಧ್ಯದಲ್ಲಿ ತಾವೇ ತಾವಾಗಿ ವಾಸಿಸುವವರ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17745', '23', '5', '9', 'ನನ್ನ ಕಿವಿಯಲ್ಲಿ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಹೇಳುವುದೇನೆಂದರೆ, ಸೊಗಸಾದ ಅನೇಕ ದೊಡ್ಡ ಮನೆಗಳಲ್ಲಿ ಜನರು ವಾಸಮಾಡದೆ ಅವು ಖಂಡಿತವಾಗಿ ಹಾಳು ಬೀಳುವುವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17746', '23', '5', '10', 'ಏಕೆಂದರೆ ಹತ್ತು ಎಕರೆ ಭಾಗವಾಯಿತು. ಭೂಮಿಯು ನಾಲ್ಕು ಕೊಳಗದಷ್ಟೇ ದ್ರಾಕ್ಷಾರಸವನ್ನಿಯುವುದು. ಬಿತ್ತಿದ ಒಂದು ಖಂಡುಗ ಬೀಜದಿಂದ ಕಡಿಮೆ ದವಸವು ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17747', '23', '5', '11', 'ಅಯ್ಯೋ, ಮದ್ಯದ ಗೀಳಿನಿಂದಲೇ ಮುಂಜಾನೆ ಎದ್ದು, ಸಂಜೆಯಾದ ಮೇಲೂ ದ್ರಾಕ್ಷಾರಸದಿಂದ ಅಮಲೇರಿದವರಾಗಿ ಕಾಲ ಕಳೆಯುವವರ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17748', '23', '5', '12', 'ಕಿನ್ನರಿ, ವೀಣೆ, ದಮ್ಮಡಿ, ಕೊಳಲು ದ್ರಾಕ್ಷಾರಸ ಇವುಗಳೇ ಅವರ ಔತಣಗಳ ಸೊಬಗು. ಯೆಹೋವನ ಕೆಲಸವನ್ನೋ ಅವರು ಲಕ್ಷಿಸುವುದಿಲ್ಲ. ಆತನ ಕೈಕೆಲಸವನ್ನು ಆಲೋಚಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17749', '23', '5', '13', 'ಆದಕಾರಣ ನನ್ನ ಜನರು ಜ್ಞಾನಹೀನರಾಗಿ ಸೆರೆಗೆ ಹೋಗುವುದು ಖಂಡಿತ. ಘನವಂತರು ಹಸಿಯುವರು ಮತ್ತು ಜನಸಮೂಹವು ಬಾಯಾರಿಕೆಯಿಂದ ಒಣಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17750', '23', '5', '14', 'ಹೀಗಿರುವುದರಿಂದ ಪಾತಾಳವು ಹೆಚ್ಚು ಆತುರದಿಂದ ಅಗಾಧವಾಗಿ ಬಾಯಿ ತೆರೆಯಲು, ಅವರ ಮಹಿಮೆ, ಕೋಲಾಹಲ, ಗದ್ದಲ, ಉಲ್ಲಾಸ ಇವೆಲ್ಲವುಗಳು ಅದರೊಳಗೆ ಬಿದ್ದುಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17751', '23', '5', '15', 'ಮನುಷ್ಯನು ಕುಗ್ಗಿಸಲ್ಪಡುವನು. ಅಹಂಭಾವದ ಕಣ್ಣುಗಳು ಕಂಗೆಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17752', '23', '5', '16', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೋ ನ್ಯಾಯತೀರಿಸುವುದರಲ್ಲಿ ಉನ್ನತೋನ್ನತನಾಗಿ ಕಾಣಿಸಿಕೊಳ್ಳುವನು. ಪರಿಶುದ್ಧನಾದ ದೇವರು ಧರ್ಮವನ್ನು ನಡೆಸುವುದರಲ್ಲಿ ಪರಿಶುದ್ಧನು ಎಂದು ಅನಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17753', '23', '5', '17', 'ಪಟ್ಟಣ ಪ್ರದೇಶಗಳು ಹಾಳಾಗಿ ಪಶುಪಾಲಕರಿಗೆ ಹುಲ್ಲುಗಾವಲುಗಳಾಗುವವು. ಕುರಿಮರಿಗಳು ಅಲ್ಲಿ ಮೇಯುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17754', '23', '5', '18', 'ಅಯ್ಯೋ, ವ್ಯರ್ಥವಾದ ಹಗ್ಗಗಳಿಂದ ಅಪರಾಧ ದಂಡನೆಯನ್ನು, ರಥವನ್ನು ಹಗ್ಗಗಳಿಂದಲೋ ಎಂಬಂತೆ ಪಾಪವನ್ನು ಎಳೆದುಕೊಳ್ಳುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17755', '23', '5', '19', 'ನಾವು ಆತನ ಕೆಲಸವನ್ನು ನೋಡುವಂತೆ ಆತನು ತ್ವರೆಯಾಗಿ ಅದನ್ನು ನಡೆಸಲಿ. ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯ ಉದ್ದೇಶವನ್ನು ನಾವು ತಿಳಿಯಬೇಕು. ಅದು ಆದಷ್ಟು ಬೇಗ ಬರಲಿ ಎಂದು ನುಡಿಯುವವರ ದುರವಸ್ಥೆಯನ್ನು ಏನು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17756', '23', '5', '20', 'ಅಯ್ಯೋ, ಕೆಟ್ಟದ್ದನ್ನು ಒಳ್ಳೆಯದೆಂದೂ, ಒಳ್ಳೆಯದನ್ನು ಕೆಟ್ಟದೆಂದೂ ಬೋಧಿಸಿ; ಕತ್ತಲನ್ನು ಬೆಳಕೆಂದೂ, ಬೆಳಕನ್ನು ಕತ್ತಲೆಂದೂ ಸಾಧಿಸಿ; ಕಹಿಯನ್ನು ಸಿಹಿಯೆಂದು, ಸಿಹಿಯನ್ನು ಕಹಿ ಎಂದು ಎಣಿಸುವವರ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17757', '23', '5', '21', 'ಅಯ್ಯೋ, ತಮ್ಮನ್ನು ತಾವೇ ಜ್ಞಾನಿಗಳೆಂದೂ, ಸ್ವಂತ ದೃಷ್ಟಿಯಲ್ಲಿ ವಿವೇಕಿಗಳೆಂದೂ ಭಾವಿಸಿಕೊಳ್ಳುವವರ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ!.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17758', '23', '5', '22', 'ಅಯ್ಯೋ, ಸುರಾಪಾನದಲ್ಲಿ ಶೂರರೂ, ಮದ್ಯಮಿಶ್ರಣದಲ್ಲಿ ಸಾಹಸಿಗಳೂ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('17759', '23', '5', '23', 'ಲಂಚಕ್ಕೋಸ್ಕರ ದೋಷಿಗಳನ್ನು ನಿರ್ದೋಷಿಗಳೆಂದು ತೀರ್ಪುಮಾಡಿ, ನ್ಯಾಯವಂತರ ನ್ಯಾಯವನ್ನು ಹಾಳುಮಾಡುವವರ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17760', '23', '5', '24', 'ಅವರು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಉಪದೇಶವನ್ನು ನಿರಾಕರಿಸಿ, ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯ ವಾಕ್ಯವನ್ನು ಅಸಡ್ಡೆ ಮಾಡಿದ್ದರಿಂದ ಅಗ್ನಿಯ ನಾಲಿಗೆಗಳು ಒಣಕೊಳೆಯನ್ನು ನುಂಗಿಬಿಡುವಂತೆಯೂ, ಒಣಹುಲ್ಲು ಬೆಂಕಿಯಲ್ಲಿ ಸುಟ್ಟುಬಿಡುವಂತೆಯೂ, ಅದರ ಬೇರು ಕೊಳೆತು ಹೋಗುವಂತೆಯೂ, ಅದರ ಚಿಗುರು ಧೂಳಿನಂತೆಯೂ ತೂರಿ ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17761', '23', '5', '25', 'ಹೀಗಿರಲು ಯೆಹೋವನು ತನ್ನ ಜನರ ಮೇಲೆ ಕೋಪಗೊಂಡು, ಅವರ ಮೇಲೆ ಕೈಯೆತ್ತಿ, ಅವರನ್ನು ಹೊಡೆದುಬಿಡುವನು. ಆಗ ಬೆಟ್ಟಗಳು ನಡಗುವವು. ಹೆಣಗಳು ಬೀದಿಗಳಲ್ಲಿ ಕಸವಾಗಿ ಬಿದ್ದಿರುವವು. ಇಷ್ಟೆಲ್ಲಾ ನಡೆದರೂ ಆತನ ಕೋಪವು ತೀರದೇ ಕೈಯೆತ್ತಿಯೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17762', '23', '5', '26', 'ಆತನು ದೂರದ ಜನಾಂಗದವರಿಗೆ ಗುರುತಾಗಿ ಧ್ವಜವೆತ್ತಿ, ಅವರನ್ನು ಭೂಲೋಕದ ಅಂಚಿನಿಂದ ಸಿಳ್ಳು ಹಾಕಿ ಕರೆಯುವನು. ಇಗೋ ಅವರೆಲ್ಲ ತ್ವರೆಪಟ್ಟು ವೇಗವಾಗಿ ಬರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17763', '23', '5', '27', 'ಅವರಲ್ಲಿ ಯಾರೂ ಬಳಲಿ ಮುಗ್ಗರಿಸುವುದಿಲ್ಲ. ಯಾರೂ ತೂಕಡಿಸಿ ನಿದ್ರಿಸುವುದಿಲ್ಲ. ಅವರ ನಡುಕಟ್ಟು ಬಿಚ್ಚಿಲ್ಲ. ಅವರ ಕೆರದ ಬಾರು ಹರಿಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17764', '23', '5', '28', 'ಅವರ ಬಾಣಗಳು ಹದವಾಗಿವೆ. ಅವರ ಬಿಲ್ಲುಗಳು ಬಿಗಿದಿವೆ. ಅವರ ಕುದುರೆಗಳ ಗೊರಸುಗಳು ಕಲ್ಲಿನಂತೆಯೂ, ಚಕ್ರಗಳು ಬಿರುಗಾಳಿಯಂತೆಯೂ ರಭಸವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17765', '23', '5', '29', 'ಅವರು ಸಿಂಹದಂತೆ ಘರ್ಜಿಸುತ್ತಾರೆ. ಪ್ರಾಯದ ಸಿಂಹಗಳ ಹಾಗೆ ಆರ್ಭಟಿಸುತ್ತಾರೆ. ಗುರುಗುಟ್ಟುತ್ತಾ ಬೇಟೆ ಹಿಡಿದು ಹೊತ್ತುಕೊಂಡು ಹೋಗುತ್ತಾರೆ. ರಕ್ಷಿಸುವವರು ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17766', '23', '5', '30', 'ಸಮುದ್ರವು ಭೋರ್ಗರೆಯುವಂತೆ ಆ ದಿನದಲ್ಲಿ ಇವರು ಯೆಹೂದ್ಯರನ್ನು ಕಂಡು ಗರ್ಜಿಸುವರು. ಭೂಮಿಯನ್ನು ದೃಷ್ಟಿಸಿದರೆ ಅಂಧಕಾರವೂ, ವ್ಯಾಕುಲವೂ ತುಂಬಿರುವುದು. ಮೋಡ ಕವಿದು ಬೆಳಕು ಕತ್ತಲಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17767', '23', '6', '1', '¶ ಅರಸನಾದ ಉಜ್ಜೀಯನು ಮರಣಹೊಂದಿದ ವರ್ಷದಲ್ಲಿ ಕರ್ತನು ಉನ್ನತೋನ್ನತವಾಗಿ ಸಿಂಹಾಸನಾರೂಢನಾಗಿರುವುದನ್ನು ಕಂಡೆನು. ಆತನ ವಸ್ತ್ರದ ನೆರಿಗೆಯು ಆಲಯದಲ್ಲೆಲ್ಲಾ ಹರಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17768', '23', '6', '2', 'ಆತನ ಸುತ್ತಲು ಸೆರಾಫಿಯರು ಇದ್ದರು. ಪ್ರತಿಯೊಬ್ಬನು ಆರಾರು ರೆಕ್ಕೆಯುಳ್ಳವನಾಗಿ, ಎರಡರಿಂದ ತನ್ನ ಮುಖವನ್ನು, ಎರಡರಿಂದ ತನ್ನ ಕಾಲುಗಳನ್ನು ಮುಚ್ಚಿಕೊಂಡು, ಇನ್ನೆರಡು ರೆಕ್ಕೆಗಳಿಂದ ಹಾರುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17769', '23', '6', '3', '¶ ಆಗ ಒಬ್ಬನು ಮತ್ತೊಬ್ಬನಿಗೆ, “ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಪರಿಶುದ್ಧನು, ಪರಿಶುದ್ಧನು, ಪರಿಶುದ್ಧನು, ಭೂಮಂಡಲವೆಲ್ಲಾ ಆತನ ಪ್ರಭಾವದಿಂದ ತುಂಬಿದೆ” ಎಂದು ಕೂಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17770', '23', '6', '4', '¶ ಕೂಗುವವನ ಶಬ್ದಕ್ಕೆ ದ್ವಾರದ ಅಸ್ತಿವಾರವು ಕದಲಿದವು ಮತ್ತು ಧೂಮವು ಆಲಯದಲ್ಲೆಲ್ಲಾ ತುಂಬಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17771', '23', '6', '5', 'ಆಗ ನಾನು, “ಅಯ್ಯೋ, ನನ್ನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ ನಾಶವಾದೆನಲ್ಲಾ! ನಾನು ಹೊಲಸು ತುಟಿಯವನು. ಹೊಲಸು ತುಟಿಯವರ ಮಧ್ಯದಲ್ಲಿ ವಾಸಿಸುವವನು. ಇಂಥ ನನ್ನ ಕಣ್ಣುಗಳು ರಾಜಾಧಿರಾಜನನ್ನು, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನನ್ನು ಕಂಡೆವಲ್ಲಾ!” ಎಂದು ಕೂಗಿಕೊಳ್ಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17772', '23', '6', '6', '¶ ಆಗ ಸೆರಾಫಿಯರಲ್ಲಿ ಒಬ್ಬನು ಯಜ್ಞವೇದಿಯಿಂದ ತಾನು ಉರಿಯುವ ಕೆಂಡವನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು ನನ್ನ ಬಳಿಗೆ ಹಾರಿ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17773', '23', '6', '7', 'ನನ್ನ ಬಾಯಿಗೆ ಮುಟ್ಟಿಸಿ, “ಇಗೋ, ಇದು ನಿನ್ನ ತುಟಿಗಳಿಗೆ ತಗಲಿತು. ನಿನ್ನ ದೋಷವು ನೀಗಿತು. ನಿನ್ನ ಪಾಪಕ್ಕೆ ಪ್ರಾಯಶ್ಚಿತ್ತವಾಯಿತು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17774', '23', '6', '8', '¶ ಆಗ, “ಯಾರನ್ನು ಕಳುಹಿಸಲಿ? ಯಾರು ನಮಗೋಸ್ಕರ ಹೋಗುವನು?” ಎಂಬ ಕರ್ತನ ನುಡಿಯನ್ನು ಕೇಳಿ, “ಇಗೋ, ನಾನಿದ್ದೇನೆ, ನನ್ನನ್ನು ಕಳುಹಿಸು” ಎಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17775', '23', '6', '9', 'ಅದಕ್ಕೆ ಆತನು, “ನೀನು ಈ ಜನರ ಬಳಿಗೆ ಹೋಗಿ, ನೀವು ಕಿವಿಯಾರೆ ಕೇಳಿದರೂ ತಿಳಿಯಬಾರದು, ಕಣ್ಣಾರೆ ಕಂಡರೂ ಗ್ರಹಿಸಬಾರದು ಎಂದು ತಿಳಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17776', '23', '6', '10', 'ಕಣ್ಣಿನಿಂದ ನೋಡದಂತೆಯೂ, ಕಿವಿಯಿಂದ ಕೇಳದಂತೆಯೂ, ತಮ್ಮ ಹೃದಯದಿಂದ ಗ್ರಹಿಸಿ ನನ್ನ ಕಡೆಗೆ ತಿರಿಗಿಕೊಂಡು ನನ್ನಿಂದ ಸ್ವಸ್ಥತೆಯನ್ನು ಹೊಂದದಂತೆ ಈ ಜನರ ಹೃದಯವನ್ನು ಕೊಬ್ಬಿಸಿ, ಕಿವಿಯನ್ನು ಮಂದಗೊಳಿಸಿ, ಅವರ ಕಣ್ಣಿಗೆ ಅಂಟು ಬಳಿ” ಎಂದು ನನಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17777', '23', '6', '11', '¶ ಅದಕ್ಕೆ ನಾನು, “ಕರ್ತನೇ, ಇದು ಎಷ್ಟರವರೆಗೆ?” ಎಂದು ಕೇಳಲು ಅದಕ್ಕೆ ಆತನು, “ಯೆಹೋವನು ಜನರನ್ನು ದೂರ ತೊಲಗಿಸಿ ದೇಶದಲ್ಲಿ ನಾಶ ಹೆಚ್ಚಾಗಿ ಪಟ್ಟಣಗಳು ನಿವಾಸಿಗಳಿಲ್ಲದೆ, ಮನೆಗಳು ಜನರಿಲ್ಲದೆ, ದೇಶವು ಸಂಪೂರ್ಣವಾಗಿ ಹಾಳಾಗುವವರೆಗೂ ಇದೇ ರೀತಿ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17778', '23', '6', '12', 'ಯೆಹೋವನು ಮನುಷ್ಯರನ್ನು ದೂರಮಾಡುವವರೆಗೂ, ಅವರನ್ನು ದೇಶದ ಮಧ್ಯದಿಂದ ತೊಲಗಿಸಿಬಿಡುವವರೆಗೂ ಅದು ಹೀಗೆ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17779', '23', '6', '13', 'ಆಗ ದೇಶದಲ್ಲಿ ಹತ್ತನೆಯ ಒಂದು ಭಾಗ ಉಳಿದಿದ್ದರೂ, ಅದೂ ಸಹ ನಾಶವಾಗುವುದು. ಏಲಾ ಮರವನ್ನಾಗಲೀ, ಅಲ್ಲೋನ್ ಮರವನ್ನಾಗಲೀ ಕಡಿದ ಮೇಲೆ, ಉಳಿಯುವುದು ಬುಡ ಮಾತ್ರ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17780', '23', '7', '1', '¶ ಯೋಥಾಮನ ಮಗನೂ ಉಜ್ಜೀಯನ ಮೊಮ್ಮಗನೂ ಯೆಹೂದದ ಅರಸನಾದ ಆಹಾಜನ ಕಾಲದಲ್ಲಿ ಅರಾಮ್ಯರ ಅರಸನಾದ ರೆಚೀನ, ರೆಮಲ್ಯನ ಮಗನೂ ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಪೆಕಹ ಎಂಬುವವರು ಯೆರೂಸಲೇಮಿನ ಮೇಲೆ ದಂಡೆತ್ತಿ ಬಂದರು. ಆದರೆ ಅದನ್ನು ಜಯಿಸುವುದಕ್ಕೆ ಸಾಧ್ಯವಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17781', '23', '7', '2', 'ಅರಾಮ್ಯರು ಎಫ್ರಾಯೀಮ್ಯರೊಂದಿಗೆ ಹೊಂದಿಕೊಂಡಿದ್ದಾರೆಂಬ ಸುದ್ದಿಯು ದಾವೀದನ ಮನೆಗೆ ಮುಟ್ಟಿದಾಗ ಆಹಾಜನ ಮತ್ತು ಅವನ ಪ್ರಜೆಯ ಹೃದಯವು ಅರಣ್ಯದ ಗಾಳಿಯಿಂದ ವನವೃಕ್ಷಗಳು ಅಲ್ಲಾಡುವಂತೆ ನಡುಗಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17782', '23', '7', '3', '¶ ಆಗ ಯೆಹೋವನು ಯೆಶಾಯನಿಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ನೀನು ನಿನ್ನ ಮಗ ಶೆಯಾರ್ ಯಾಶೂಬನನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ, ಅಗಸರ ಹೊಲದ ಕಡೆ ಹೋಗುವ ರಾಜಮಾರ್ಗದಲ್ಲಿ ಮೇಲಿನ ಕೆರೆಯ ಕಾಲುವೆಯ ಕೊನೆಯಲ್ಲಿ ಆಹಾಜನನ್ನು ಎದುರುಗೊಂಡು ಅವನಿಗೆ ಈ ಪ್ರಕಾರ ಹೇಳಬೇಕು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17783', '23', '7', '4', '‘ಜಾಗರೂಕನಾಗಿ ಸುಮ್ಮನಿರು, ಭಯಪಡಬೇಡ. ರೆಚೀನ, ಅರಾಮ್ಯರ, ಪೆಕಹ ರೆಮಲ್ಯನ ಮಗನಾದ ಪೆಕಹನ ಕೋಪವು ಎಷ್ಟು ಹೆಚ್ಚಿದರೂ ಹೊಗೆಯಾಡುವ ಈ ಎರಡು ಮೋಟುಕೊಳ್ಳಿಗಳಿಗೆ ನಿನ್ನ ಹೃದಯವು ಕುಂದದಿರಲಿ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17784', '23', '7', '5', '¶ ಅರಾಮ್ಯರೂ, ಎಫ್ರಾಯೀಮ್ಯರೂ ಮತ್ತು ರೆಮಲ್ಯನ ಮಗನೂ ನಿನ್ನ ವಿಷಯವಾಗಿ ದುರಾಲೋಚನೆ ಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17785', '23', '7', '6', '“ನಾವು ಯೆಹೂದದ ಮೇಲೆ ದಂಡೆತ್ತಿ ಹೆದರಿಸಿ, ಒಳಗೆ ನುಗ್ಗಿಕೊಂಡು ಹೋಗಿ, ಅದರಲ್ಲಿ ಟಬೇಲನ ಮಗನನ್ನು ಅರಸನನ್ನಾಗಿ ನೇಮಿಸಿಕೊಳ್ಳೋಣ” ಎಂದುಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17786', '23', '7', '7', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಹೇಳುವುದೇನೆಂದರೆ, “ಇದು ನೆರವೇರುವುದಿಲ್ಲ; ಇದು ಆಗುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17787', '23', '7', '8', 'ಏಕೆಂದರೆ ಅರಾಮಿಗೆ ಶಿರಸ್ಸು ದಮಸ್ಕ, ದಮಸ್ಕಕ್ಕೆ ಶಿರಸ್ಸು ರೆಚೀನ. ಅರುವತ್ತೈದು ವರ್ಷಗಳೊಳಗೆ ಎಫ್ರಾಯೀಮ್ಯರು ಭಂಗಪಟ್ಟು ಜನಾಂಗವೆನ್ನಿಸಿಕೊಳ್ಳರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17788', '23', '7', '9', 'ಎಫ್ರಾಯೀಮಿಗೆ ಶಿರಸ್ಸು ಸಮಾರ್ಯ, ಸಮಾರ್ಯಕ್ಕೆ ಶಿರಸ್ಸು ರೆಮಲ್ಯನ ಮಗನು ತಾನೇ. ನೀವು ನಂಬಿಕೆಯಲ್ಲಿ ಸ್ಥಿರವಾಗಿ ನಿಲ್ಲದೆ ಹೋದರೆ ನೀವು ನಿಜವಾಗಿಯೂ ನೆಲೆಗೊಳ್ಳುವುದಿಲ್ಲ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17789', '23', '7', '10', '¶ ಮತ್ತೆ ಯೆಹೋವನು ಆಹಾಜನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17790', '23', '7', '11', '“ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಂದ ಒಂದು ಗುರುತನ್ನು ಕೇಳು. ಅದು ಪಾತಾಳದಷ್ಟು ಆಳದಲ್ಲಿದ್ದರೂ, ಮೇಲೆ ಎತ್ತರದಲ್ಲಿದ್ದರೂ ಅದನ್ನು ಕೇಳಿಕೋ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17791', '23', '7', '12', 'ಆಗ ಆಹಾಜನು, “ನಾನು ಕೇಳಿಕೊಳ್ಳುವುದಿಲ್ಲ, ಇಲ್ಲವೆ ಯೆಹೋವನನ್ನು ಪರೀಕ್ಷಿಸುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17792', '23', '7', '13', '¶ ಅದಕ್ಕೆ ಯೆಶಾಯನು ಹೀಗೆ ಹೇಳಿದನು, “ದಾವೀದನ ಮನೆತನದವರೇ ಕೇಳಿರಿ, ಮನುಷ್ಯರನ್ನು ಬೇಸರಗೊಳಿಸುವುದು ಅಷ್ಟು ದೊಡ್ಡದಲ್ಲವೆಂದೆಣಿಸಿ ನನ್ನ ದೇವರನ್ನು ಸಹ ಬೇಸರಗೊಳಿಸುವಿರಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17793', '23', '7', '14', 'ಆದಕಾರಣ ಕರ್ತನು ತಾನೇ ನಿಮಗೆ ಒಂದು ಗುರುತನ್ನು ಕೊಡುವನು. ಇಗೋ ಒಬ್ಬ ಕನ್ನಿಕೆಯು ಗರ್ಭಿಣಿಯಾಗಿ ಒಬ್ಬ ಮಗನನ್ನು ಹಡೆದು ಅವನಿಗೆ ಇಮ್ಮಾನುವೇಲ್ ಎಂದು ಹೆಸರಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17794', '23', '7', '15', 'ಆತನು ಕೆಟ್ಟದ್ದನ್ನು ನಿರಾಕರಿಸಿ ಒಳ್ಳೆಯದನ್ನು ಆರಿಸಿಕೊಳ್ಳುವಷ್ಟು ತಿಳಿವಳಿಕೆಯು ಬರುವ ತನಕ ಮೊಸರನ್ನು ಮತ್ತು ಜೇನುತುಪ್ಪವನ್ನು ತಿನ್ನುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17795', '23', '7', '16', '¶ “ಏಕೆಂದರೆ ಆ ಮಗುವು ಕೆಟ್ಟದ್ದನ್ನು ನಿರಾಕರಿಸಿ ಒಳ್ಳೆಯದನ್ನು ಆರಿಸಿಕೊಳ್ಳುವುದಕ್ಕಿಂತ ಮೊದಲೇ ನೀನು ಭಯಪಡುವ ದೇಶವನ್ನು ಅದರ ಇಬ್ಬರು ಅರಸರು ತ್ಯಜಿಸಿಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17796', '23', '7', '17', 'ಯೆಹೋವನು ನಿನ್ನ ಮೇಲೆಯೂ, ನಿನ್ನ ಪ್ರಜೆಯ ಮೇಲೆಯೂ, ನಿನ್ನ ತಂದೆಯ ಮನೆಯ ಮೇಲೆಯೂ ಯೆಹೂದದಿಂದ ಎಫ್ರಾಯೀಮು ಅಗಲಿದಂದಿನಿಂದ ಅಂದರೆ ಅಶ್ಶೂರದ ಅರಸನ ಕಾಲದಿಂದಲೂ ಬಾರದೆ ಇದ್ದ ದುರ್ದಿನಗಳನ್ನು ಬರಮಾಡುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17797', '23', '7', '18', 'ಆ ಕಾಲದಲ್ಲಿ ಐಗುಪ್ತದ ನದಿಗಳ ಕಟ್ಟಕಡೆಯಿಂದ ಬರುವ ನೊಣಕ್ಕೂ, ಅಶ್ಶೂರ ದೇಶದ ದುಂಬಿಗಳಿಗೂ ಯೆಹೋವನು ಸಿಳ್ಳುಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17798', '23', '7', '19', 'ಅವು ಬಂದು ಕಡಿದಾದ ಕಣಿವೆಗಳಲ್ಲಿಯೂ, ಬಂಡೆಗಳ ಸಂದುಗೊಂದುಗಳಲ್ಲಿಯೂ, ಎಲ್ಲಾ ಮುಳ್ಳು ಪೊದೆಗಳಲ್ಲಿಯೂ, ಗೋಮಾಳಗಳಲ್ಲಿಯೂ ಮುತ್ತಿಕೊಳ್ಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17799', '23', '7', '20', '¶ ಆಗ ಕರ್ತನು ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಆಚೆಗಿರುವ ಅಶ್ಶೂರದ ಅರಸನೆಂಬ ಬಾಡಿಗೆಯ ಕ್ಷೌರದ ಕತ್ತಿಯಿಂದ ಯೆಹೂದದ ತಲೆಯನ್ನೂ, ಕಾಲಿನ ಕೂದಲನ್ನೂ ಬೋಳಿಸುವನು ಹಾಗೂ ಗಡ್ಡವನ್ನೂ ಸಹ ತೆಗೆದುಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17800', '23', '7', '21', 'ಆ ಕಾಲದಲ್ಲಿ ಮನುಷ್ಯನು ಒಂದು ಹಸುವಿನ ಕರುವನ್ನು ಮತ್ತು ಎರಡು ಕುರಿಗಳನ್ನು ಸಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17801', '23', '7', '22', 'ಅವು ಸಮೃದ್ಧಿಯಾಗಿ ಹೆಚ್ಚು ಹಾಲನ್ನು ಕೊಡುವುದರಿಂದ ಅವನು ಮೊಸರನ್ನು ತಿನ್ನುವನು. ಏಕೆಂದರೆ ಆ ದೇಶದಲ್ಲಿ ಉಳಿದ ಪ್ರತಿಯೊಬ್ಬನೂ ಮೊಸರನ್ನು ಮತ್ತು ಜೇನುತುಪ್ಪವನ್ನು ತಿಂದು ಜೀವಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17802', '23', '7', '23', 'ಆಗ ಸಾವಿರ ರೂಪಾಯಿ ಬೆಲೆಯ ಸಹಸ್ರ ದ್ರಾಕ್ಷಿಯ ಬಳ್ಳಿಗಳು ಬೆಳೆಯುವ ಪ್ರತಿಯೊಂದು ಪ್ರದೇಶದಲ್ಲಿಯೂ, ಮುಳ್ಳು ಮತ್ತು ದತ್ತೂರಿಗಳಿಂದ ಮುಚ್ಚಿಕೊಂಡು ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17803', '23', '7', '24', 'ದೇಶವೆಲ್ಲಾ ಮುಳ್ಳು ಮತ್ತು ದತ್ತೂರಿಗಳ ಪೊದೆಯಾಗಿರುವುದಿಂದ ಜನರು ಬಿಲ್ಲುಬಾಣಗಳೊಡನೆ ಸಂಚರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17804', '23', '7', '25', 'ಗುದ್ದಲಿಯಿಂದ ಅಗೆಯುತ್ತಿದ್ದ ಯಾವ ಗುಡ್ಡಕ್ಕೂ ನೀನು ಮುಳ್ಳು ದತ್ತೂರಿಗಳಿಗೆ ಹೆದರಿ ಅಲ್ಲಿಗೆ ಬರಲಾರದೇ ಇರುವಿ. ಆದರೆ ಅದು ದನಗಳನ್ನು ಬಿಡುವುದಕ್ಕೂ, ಕುರಿಗಳು ತುಳಿದಾಡುವುದಕ್ಕೂ ಗುರಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17805', '23', '8', '1', '¶ ಆ ಮೇಲೆ ಯೆಹೋವನು ನನಗೆ, “ದೊಡ್ಡ ಹಲಗೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಸಾಧಾರಣ ಲೇಖನಿಯಿಂದಲೇ ವಿಷಯ ಸೂಚಕವಾದ ಈ ಪದವನ್ನು ಬರೆ, ‘ಮಹೇರ್ ಶಾಲಾಲ್ ಹಾಷ್ ಬಜ್’ ಅಂದರೆ ಸೂರೆಗೆ ಅತುರ, ಕೊಳ್ಳೆಗೆ ಅವಸರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17806', '23', '8', '2', 'ನೀನು ಹೀಗೆ ಬರೆದದ್ದಕ್ಕೆ ಯಾಜಕನಾದ ಊರೀಯ, ಯೆಬೆರೆಕ್ಯನ ಮಗನಾದ ಜೆಕರ್ಯ ಈ ನಂಬಿಗಸ್ತರಾದ ಸಾಕ್ಷಿಗಳನ್ನು ಕರೆಯುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17807', '23', '8', '3', '¶ ಅನಂತರ, “ನಾನು ನನ್ನ ಹೆಂಡತಿಯೊಡನೆ ಸಂಗಮಿಸಲು ಆಕೆಯು ಬಸುರಾಗಿ ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತಳು. ಆಗ ಯೆಹೋವನು ನನಗೆ, ಅದಕ್ಕೆ ‘ಮಹೇರ್ ಶಾಲಾಲ್ ಹಾಷ್ ಬಜ್ ಎಂದು ಹೆಸರಿಡು’ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17808', '23', '8', '4', 'ಆ ಮಗುವು, ‘ಅಪ್ಪಾ, ಅಮ್ಮಾ’ ಎಂದು ಕೂಗಬಲ್ಲವನಾಗುವುದಕ್ಕಿಂತ ಮೊದಲೇ ಅಶ್ಶೂರದ ಅರಸನು ದಮಸ್ಕದ ಆಸ್ತಿಯನ್ನೂ, ಸಮಾರ್ಯದ ಸೂರೆಯನ್ನೂ ತೆಗೆದುಕೊಂಡು ಹೋಗುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17809', '23', '8', '5', '¶ ಯೆಹೋವನು ಮತ್ತೊಂದಾವರ್ತಿ ನನಗೆ ಹೀಗೆ ನುಡಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17810', '23', '8', '6', '“ಈ ಜನರು ನಿಧಾನವಾಗಿ ಹರಿಯುವ ಸಿಲೋವದ ನೀರನ್ನು ತ್ಯಜಿಸಿ, ರೆಚೀನನನ್ನೂ, ರೆಮಲ್ಯನ ಮಗನನ್ನೂ ನಂಬಿ ಮೆರೆದಿದ್ದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17811', '23', '8', '7', 'ಇಗೋ ಕರ್ತನು ಪೂರ್ಣ ಪ್ರತಾಪದಿಂದ ಕೂಡಿದ ಅಶ್ಶೂರದ ಅರಸನೆಂಬ ಮಹಾನದಿಯ ರಭಸವಾದ ದೊಡ್ಡ ಪ್ರವಾಹವನ್ನು ಇವರ ಮೇಲೆ ಬರಮಾಡುವನು. ಅದು ತನ್ನ ಕಾಲುವೆಗಳನ್ನೆಲ್ಲಾ ಒಳಗೊಂಡು ದಡಗಳನ್ನೆಲ್ಲಾ ಮೀರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17812', '23', '8', '8', 'ಯೆಹೂದದಲ್ಲಿಯೂ ನುಗ್ಗಿ, ತುಂಬಿತುಳುಕಿ ಹಬ್ಬಿಕೊಂಡು ಕತ್ತಿನವರೆಗೂ ಏರುವುದು. ಇಮ್ಮಾನುವೇಲನೇ, ಆ ಅರಸನ ರೆಕ್ಕೆಗಳು ಹರಡಿ ನಿನ್ನ ದೇಶವನ್ನೆಲ್ಲಾ ಆವರಿಸಿಕೊಳ್ಳುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17813', '23', '8', '9', 'ಜನಾಂಗಗಳೇ, ನೀವು ಒಟ್ಟಾಗಿ ಸೇರಿಕೊಳ್ಳಿರಿ, ಇಲ್ಲದಿದ್ದರೆ ನೀವು ಒಡೆದು ತುಂಡಾಗುವಿರಿ; ದೂರದೇಶಿಯರೇ, ಕಿವಿಗೊಡಿರಿ; ನಡುಕಟ್ಟಿರಿ, ಭಂಗಪಡುವಿರಿ; ಹೌದು ನಡುಕಟ್ಟಿರಿ, ಭಂಗಪಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17814', '23', '8', '10', 'ಆಲೋಚನೆ ಮಾಡಿಕೊಳ್ಳಿರಿ, ಅದು ಮುರಿದುಹೋಗುವುದು. ಅಪ್ಪಣೆ ಮಾಡಿರಿ, ಅದು ನಿಲ್ಲುವುದಿಲ್ಲ. ಏಕೆಂದರೆ ದೇವರು ನಮ್ಮ ಕೂಡ ಇದ್ದಾನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17815', '23', '8', '11', '¶ ಯೆಹೋವನು ನನ್ನ ಮೇಲೆ ಬಲವಾಗಿ ಕೈಯನ್ನಿಟ್ಟು, ಈ ಜನರ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯಬಾರದೆಂದು ನನಗೆ ಉಪದೇಶಿಸುತ್ತಾ ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17816', '23', '8', '12', '“ಇವರು ಯಾವುದನ್ನು ಒಪ್ಪಂದವೆನ್ನುತ್ತಾರೋ ನೀವು ಅದನ್ನು ಒಪ್ಪಂದವೆನ್ನಬೇಡಿರಿ; ಇವರು ಯಾವುದಕ್ಕೆ ಹೆದರುತ್ತಾರೋ ನೀವು ಅದಕ್ಕೆ ಹೆದರಬೇಡಿರಿ, ನಡುಗಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17817', '23', '8', '13', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನನ್ನೇ ಪ್ರತಿಷ್ಠೆಪಡಿಸಿರಿ; ಆತನಿಗೆ ಹೆದರಿಕೊಳ್ಳಿರಿ, ನಡುಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17818', '23', '8', '14', 'ಆತನು ಆಶ್ರಯವಾಗುವನು; ಆದರೆ ಇಸ್ರಾಯೇಲಿನ ಎರಡು ಮನೆತನಕ್ಕೆ ಎಡವುವ ಕಲ್ಲೂ, ಮುಗ್ಗರಿಸುವ ಬಂಡೆಯೂ ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳಿಗೆ ಬಲೆಯೂ, ಪಂಜರವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17819', '23', '8', '15', 'ಅವರಲ್ಲಿ ಅನೇಕರು ಎಡವಿ ಬಿದ್ದು ಭಂಗಪಡುವರು, ಬಲೆಗೆ ಸಿಕ್ಕಿ ವಶವಾಗುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17820', '23', '8', '16', '¶ ಬೋಧನೆಯನ್ನು ಕಟ್ಟಿಡು, ನನ್ನ ಶಿಷ್ಯರೊಳಗೆ ಉಪದೇಶವನ್ನು ಮುಚ್ಚಿ ಮುದ್ರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17821', '23', '8', '17', 'ಯಾಕೋಬಿನ ಮನೆತನದವರಿಗೆ ಮುಖವನ್ನು ಮರೆಮಾಡಿಕೊಂಡಿರುವ ಯೆಹೋವನಿಗಾಗಿ ನಾನು ಕಾದುಕೊಂಡು ಎದುರು ನೋಡುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17822', '23', '8', '18', 'ಆಹಾ, ನಾನೂ, ನನಗೆ ಯೆಹೋವನು ದಯಪಾಲಿಸಿರುವ ಮಕ್ಕಳೂ ಚೀಯೋನ್ ಪರ್ವತದಲ್ಲಿ ವಾಸವಾಗಿರುವ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನಿಂದ ಉಂಟಾದ ಗುರುತುಗಳಾಗಿಯೂ, ಅದ್ಭುತಗಳಾಗಿಯೂ ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17823', '23', '8', '19', '¶ “ಗುಣಗುಟ್ಟುವ, ಪಿಸುಮಾತನಾಡುವ, ಪ್ರೇತವಿಚಾರಕರನ್ನೂ, ಬೇತಾಳಿಕರನ್ನೂ ಆಶ್ರಯಿಸಿರಿ” ಎಂದು ಒಂದು ವೇಳೆ ನಿಮಗೆ ಹೇಳಾರು, “ಜನರು ತಮ್ಮ ದೇವರನ್ನೇ ಆಶ್ರಯಿಸಬಾರದೋ? ಜೀವಿತರಿಗಾಗಿ ಸತ್ತವರಲ್ಲಿ ವಿಚಾರಿಸುವುದು ಯುಕ್ತವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17824', '23', '8', '20', 'ದೇವರ ಉಪದೇಶವನ್ನೂ, ದೇವರ ಸಾಕ್ಷಿಯನ್ನೂ ವಿಚಾರಿಸುವ” ಎಂದು ಅವರು ಹೇಳದಿದ್ದರೆ ಅವರಿಗೆ ಎಂದಿಗೂ ಬೆಳಗಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17825', '23', '8', '21', 'ಅವರು ಘೋರ ಕಷ್ಟಕ್ಕೊಳಗಾಗಿ ಹಸಿವೆಯಿಂದ ದೇಶದಲ್ಲಿ ಅಲೆಯುವರು. ಅವರು ಹಸಿದಾಗ ಸಿಟ್ಟುಗೊಂಡು ತಮ್ಮ ಅರಸನನ್ನೂ, ತಮ್ಮ ದೇವರನ್ನೂ ಶಪಿಸಿ ಮೇಲಕ್ಕೆ ನೋಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17826', '23', '8', '22', 'ಮೇಲಕ್ಕೆ ಕಣ್ಣೆತ್ತಿದ್ದರೂ, ಭೂಮಿಯನ್ನು ದೃಷ್ಟಿಸಿದರೂ ಇಗೋ, ಇಕ್ಕಟ್ಟೆಂಬ ಕತ್ತಲೂ, ಸಂಕಟವೆಂಬ ಅಂಧಕಾರವೂ ಕವಿದುಕೊಂಡಿರುವುದು. ಕಾರ್ಗತ್ತಲೆಗೆ ತಳ್ಳಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17827', '23', '9', '1', 'ಆದರೆ ಸಂಕಟಪಟ್ಟ ದೇಶಕ್ಕೆ ಅಂಧಕಾರವಿಲ್ಲ. ಪೂರ್ವಕಾಲದಲ್ಲಿ ಜೆಬುಲೋನ್ ಮತ್ತು ನಫ್ತಾಲಿ ಸೀಮೆಗಳನ್ನು, ಆತನು ಅವಮಾನಕ್ಕೆ ಗುರಿಮಾಡಿದನು. ಅನಂತರದಲ್ಲಿ ಯೊರ್ದನಿನ ಆಚೆಯ ಸೀಮೆ, ಸಮುದ್ರದ ಕಡೆಗಿರುವ ಸೀಮೆ, ಅನ್ಯಜನಗಳಿರುವ ಗಲಿಲಾಯ ಸೀಮೆ ಈ ಪ್ರಾಂತ್ಯವನ್ನೆಲ್ಲಾ ಘನಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17828', '23', '9', '2', 'ಕತ್ತಲಲ್ಲಿ ಸಂಚರಿಸಿದ ಜನರಿಗೆ ದೊಡ್ಡ ಬೆಳಕು ಕಾಣಿಸಿತು. ಕಾರ್ಗತ್ತಲಾದ ದೇಶದಲ್ಲಿದ್ದವರಿಗೆ ಪ್ರಕಾಶವು ಹೊಳೆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17829', '23', '9', '3', 'ನೀನು ಪ್ರಜೆಗಳನ್ನು ವೃದ್ಧಿಗೊಳಿಸಿದ್ದೀ. ಅವರಿಗೆ ಸಂತೋಷವನ್ನು ಹೆಚ್ಚಿಸಿದ್ದೀ. ಸುಗ್ಗಿ ಕಾಲದಲ್ಲಿ ಜನರು ಹರ್ಷಿಸುವ ಹಾಗೂ, ಕೊಳ್ಳೆಯನ್ನು ಹಂಚಿಕೊಳ್ಳುವವರು, ಹೆಚ್ಚಳಪಡುವವರು ನಿನ್ನ ಮುಂದೆ ಆನಂದಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17830', '23', '9', '4', 'ಅವರಿಗೆ ಭಾರವಾದ ನೊಗವನ್ನೂ, ಬೆನ್ನನ್ನು ಹೊಡೆದ ಕೋಲನ್ನೂ, ಬಿಟ್ಟೀ ಹಿಡಿದವನ ದೊಣ್ಣೆಯನ್ನೂ ಮಿದ್ಯಾನಿನ ನಾಶನದ ದಿನದಲ್ಲಿ ಮುರಿದುಬಿಟ್ಟಂತೆ ಮುರಿದು ಬಿಟ್ಟಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17831', '23', '9', '5', 'ಯುದ್ಧದ ಗದ್ದಲದಲ್ಲಿ ತುಳಿದಾಡಿದವರೆಲ್ಲರ ಪಾದರಕ್ಷೆಗಳೂ, ರಕ್ತದಲ್ಲಿ ಅದ್ದಿದ ಉಡುಪುಗಳೂ, ಅಗ್ನಿಗೆ ಆಹಾರವಾಗಿ ಸುಟ್ಟುಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17832', '23', '9', '6', 'ಒಂದು ಮಗು ನಮಗಾಗಿ ಹುಟ್ಟಿದೆಯಷ್ಟೆ, ವರದ ಮಗನು ನಮಗೆ ದೊರೆತನು; ಆಡಳಿತವು ಅವನ ಬಾಹುವಿನ ಮೇಲಿರುವುದು; ಅದ್ಭುತ ಸ್ವರೂಪನು, ಆಲೋಚನಾ ಕರ್ತನು, ಪರಾಕ್ರಮಿಯಾದ ದೇವರೂ, ನಿತ್ಯನಾದ ತಂದೆ, ಸಮಾಧಾನದ ಪ್ರಭು ಎಂಬುದು ಆತನ ಹೆಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17833', '23', '9', '7', 'ಆತನ ಮುಖಾಂತರ ದಾವೀದನ ಸಿಂಹಾಸನದ ಆಡಳಿತವು ಅಭಿವೃದ್ದಿಯಾಗುವುದು. ದಾವೀದನ ರಾಜ್ಯದಲ್ಲಿ ನಿತ್ಯ ಸಮಾಧಾನವಿರುವುದು. ಆ ರಾಜ್ಯವು ಇಂದಿನಿಂದ ಯಾವಾಗಲೂ ನೀತಿನ್ಯಾಯಗಳ ಮೂಲಕ ಸ್ಥಾಪಿತವಾಗಿ ಸ್ಥಿರಗೊಳ್ಳುವುದು. ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಅನುಗ್ರಹವು ಇದನ್ನು ನೆರವೇರಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17834', '23', '9', '8', 'ಕರ್ತನು ಯಾಕೋಬ್ಯರಿಗೆ ಶಾಪದ ಸಂದೇಶವನ್ನು ಹೇಳಿ ಕಳುಹಿಸಿದನು. ಅದು ಇಸ್ರಾಯೇಲರಿಗೆ ತಗುಲಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17835', '23', '9', '9', 'ಗರ್ವದಿಂದಲೂ, ಕೆಚ್ಚೆದೆಯಿಂದಲೂ ಹೇಳಿಕೊಳ್ಳುವ ಎಲ್ಲಾ ಜನರಿಗೂ, ಎಫ್ರಾಯೀಮ್ಯರಿಗೂ, ಸಮಾರ್ಯದ ನಿವಾಸಿಗಳೆಲ್ಲರಿಗೂ ಆ ಮಾತು ಗೊತ್ತಾಗುವುದು. ಅದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17836', '23', '9', '10', '“ಇಟ್ಟಿಗೆಗಳು ಬಿದ್ದುಹೋದರೂ ಕೆತ್ತಿದ ಕಲ್ಲುಗಳಿಂದ ಕಟ್ಟುವೆವು. ಅತ್ತಿ ಮರಗಳು ಕಡಿಯಲ್ಪಟ್ಟರೂ ದೇವದಾರುಗಳನ್ನು ಹಾಕುವೆವು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17837', '23', '9', '11', 'ಆದುದರಿಂದ ಯೆಹೋವನು ರೆಚೀನಿನ ವೈರಿಗಳನ್ನು ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಎಬ್ಬಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17838', '23', '9', '12', 'ಅವರ ಮುಂದೆ ಪೂರ್ವದಿಂದ ಅರಾಮ್ಯರನ್ನು ಮತ್ತು ಅವರ ಹಿಂದೆ ಪಶ್ಚಿಮದಿಂದ ಫಿಲಿಷ್ಟಿಯರನ್ನು ಒಟ್ಟುಗೂಡಿಸುವನು. ಇವರು ಇಸ್ರಾಯೇಲರನ್ನು ಬಾಯಿದೆರೆದು ನುಂಗುವರು. ಇಷ್ಟೆಲ್ಲಾ ನಡೆದರೂ ಆತನ ಕೋಪವು ತೀರದೆ ಕೈ ಇನ್ನು ಚಾಚಿಯೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17839', '23', '9', '13', 'ಹೀಗಿದ್ದರೂ ಆ ಜನರು ತಮ್ಮನ್ನು ಹೊಡೆದಾತನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಲೂ ಇಲ್ಲ, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನನ್ನು ಸೇವಿಸಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17840', '23', '9', '14', 'ಆದಕಾರಣ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲಿನಿಂದ ತಲೆ ಮತ್ತು ಬಾಲಗಳನ್ನು, ಖರ್ಜೂರದ ಕೊಂಬೆಗಳನ್ನು ಮತ್ತು ಬೇರುಗಳನ್ನು ಒಂದೇ ದಿನದಲ್ಲಿ ಕಡಿದು ಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17841', '23', '9', '15', 'ಹಿರಿಯನು ಮತ್ತು ಘನವುಳ್ಳವನು ತಲೆಯಾಗಿರುವನು. ಸುಳ್ಳು ಬೋಧನೆ ಮಾಡುವ ಪ್ರವಾದಿಯು ಬಾಲವಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17842', '23', '9', '16', 'ಈ ಜನರನ್ನು ನಡೆಸುವವರು ದಾರಿ ತಪ್ಪಿಸುವವರಾಗಿದ್ದಾರೆ. ಅವರಿಂದ ನಡೆಸಲ್ಪಟ್ಟವರು ನಾಶವಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17843', '23', '9', '17', 'ಹೀಗಿರಲು ಕರ್ತನು ಅವರ ಯೌವನಸ್ಥರಲ್ಲಿ ಉಲ್ಲಾಸಿಸುವುದಿಲ್ಲ. ಅವರಲ್ಲಿನ ಅನಾಥರನ್ನೂ, ವಿಧವೆಯರನ್ನೂ ಕರುಣಿಸುವುದಿಲ್ಲ. ಪ್ರತಿಯೊಬ್ಬನೂ ಭ್ರಷ್ಟನೂ, ದುಷ್ಟನೂ ಆಗಿದ್ದಾನೆ. ಎಲ್ಲರ ಬಾಯಿಯೂ ಮೂರ್ಖತನದ ಮಾತುಗಳನ್ನು ಆಡುತ್ತದೆ. ಆದುದರಿಂದ ಎಷ್ಟು ದಂಡಿಸಿದರೂ ಆತನ ಕೋಪವು ತೀರದೆ ಕೈ ಇನ್ನು ಚಾಚಿಯೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17844', '23', '9', '18', 'ದುಷ್ಟತನವು ಬೆಂಕಿಯಂತೆ ಉರಿದು, ಮುಳ್ಳು ಗಿಡಗಳನ್ನು ನುಂಗಿಬಿಟ್ಟು, ಅರಣ್ಯದ ಪೊದೆಗಳನ್ನು ಸುಟ್ಟು ಬಿಡುತ್ತದೆ, ಅವು ಹೊಗೆ ಹೊಗೆಯಾಗಿ ಸುತ್ತಿಕೊಂಡು ಮೇಲಕ್ಕೆ ಏರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17845', '23', '9', '19', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಕೋಪೋದ್ರೇಕದಿಂದ ದೇಶವು ಸುಟ್ಟು ಹೋಗಿದೆ. ಪ್ರಜೆಗಳು ಅಗ್ನಿಗೆ ಆಹುತಿಯಾಗಿದ್ದಾರೆ. ಯಾವ ಮನುಷ್ಯನೂ ತನ್ನ ಸಹೋದರನನ್ನು ಉಳಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17846', '23', '9', '20', 'ಅವನು ಬಲಗಡೆಯಲ್ಲಿರುವುದನ್ನು ಕಿತ್ತುಕೊಂಡು ತಿಂದರೂ ಹಸಿದೇ ಇರುವನು. ಎಡಗಡೆಯಲ್ಲಿರುವುದನ್ನು ತಿಂದರೂ ತೃಪ್ತಿಯಾಗುವುದಿಲ್ಲ. ಒಬ್ಬೊಬ್ಬನು ತನ್ನ ತೋಳಿನ ಮಾಂಸವನ್ನೇ ತಿನ್ನುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17847', '23', '9', '21', 'ಮನಸ್ಸೆಯು ಎಫ್ರಾಯೀಮನ್ನು, ಎಫ್ರಾಯೀಮ ಮನಸ್ಸೆಯನ್ನು ತಿಂದುಬಿಡುತ್ತದೆ. ಈ ಎರಡೂ ಒಟ್ಟಾಗಿ ಯೆಹೂದಕ್ಕೆ ವಿರುದ್ಧವಾಗಿರುವುದು. ಇಷ್ಟೆಲ್ಲಾ ನಡೆದರೂ ಆತನ ಕೋಪವು ತೀರದೆ ಕೈ ಇನ್ನು ಚಾಚಿಯೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17848', '23', '10', '1', 'ಅಯ್ಯೋ, ಅನ್ಯಾಯವಾದ ತೀರ್ಪುಗಳನ್ನು ತೀರಿಸಿ, ಕೇಡಿನ ಪತ್ರಗಳನ್ನು ಬರೆಯಿಸುವವರ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17849', '23', '10', '2', 'ಬಡವರನ್ನು ನ್ಯಾಯಸ್ಥಾನದಿಂದ ತಳ್ಳಿ, ದಿಕ್ಕಿಲ್ಲದವರಿಗೆ ನ್ಯಾಯವನ್ನು ತಪ್ಪಿಸಿ, ಅನಾಥರನ್ನು ಕೊಳ್ಳೆಹೊಡೆದು, ವಿಧವೆಯರನ್ನು ಸೂರೆಮಾಡಬೇಕೆಂದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17850', '23', '10', '3', 'ದಂಡನೆಯ ದಿನದಲ್ಲಿಯೂ, ದೂರದಿಂದ ಬರುವ ನಾಶನದಲ್ಲಿಯೂ ನೀವು ಏನು ಮಾಡುವಿರಿ? ಸಹಾಯಕ್ಕಾಗಿ ಯಾರ ಬಳಿಗೆ ಓಡುವಿರಿ? ನಿಮ್ಮ ಐಶ್ವರ್ಯವನ್ನು ಯಾರ ವಶಮಾಡುವಿರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17851', '23', '10', '4', 'ಕೈದಿಗಳ ಕಾಲ ಕೆಳಗೆ ಮುದುರಿಕೊಂಡು, ಹತರಾದವರ ಕೆಳಗೆ ಬಿದ್ದಿರುವುದೇ ಇವರ ಗತಿ. ಏಕೆಂದರೆ ಇಷ್ಟೆಲ್ಲಾ ನಡೆದರೂ ಯೆಹೋವನ ಕೋಪವು ತೀರದೆ ಕೈ ಇನ್ನು ಚಾಚಿಯೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17852', '23', '10', '5', 'ಅಯ್ಯೋ, ಅಶ್ಶೂರವೇ ನೀನು ನನ್ನ ಕೋಪವೆಂಬ ಕೋಲು, ನಿನ್ನ ಕೈಯಲ್ಲಿರುವ ದೊಣ್ಣೆಯು ನನ್ನ ರೌದ್ರವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17853', '23', '10', '6', 'ನಾನು ಅವನನ್ನು ಭ್ರಷ್ಟಜನರ ವಿರುದ್ಧವಾಗಿ ಕಳುಹಿಸಿ, ನನ್ನ ಕೋಪಕ್ಕೆ ಗುರಿಯಾದ ನನ್ನ ಪ್ರಜೆಯನ್ನು ಸೂರೆಮಾಡಿ, ಕೊಳ್ಳೆ ಹೊಡೆದು ಬೀದಿಯ ಕೆಸರನ್ನೋ ಎಂಬಂತೆ ತುಳಿದು ಹಾಕಬೇಕೆಂದು ಅಪ್ಪಣೆ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17854', '23', '10', '7', 'ಅವನ ಅಭಿಪ್ರಾಯವೋ, ಹಾಗಲ್ಲ. ಅನೇಕ ಜನಾಂಗಗಳನ್ನು ತಾನೇ ಸಂಹರಿಸಿ ನಿರ್ಮೂಲ ಮಾಡುವೆನೆಂಬುದೇ ಹೊರತು ಈ ಯೋಚನೆಯು ಅವನ ಮನಸ್ಸಿನಲ್ಲಿ ಇಲ್ಲವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17855', '23', '10', '8', 'ಅವನು ಹೇಳುವುದೇನೆಂದರೆ, “ನನ್ನ ಅಧಿಪತಿಗಳೆಲ್ಲಾ ಅರಸರಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17856', '23', '10', '9', 'ಕರ್ಕೆಮೀಷಿನ ಗತಿಯು ಕಲ್ನೋವಿಗೆ ಆಯಿತಲ್ಲವೇ? ಅರ್ಪದಿಗೆ ಆದ ಪಾಡು ಹಮಾತಿಗೂ ಬಂತಲ್ಲವೇ? ದಮಸ್ಕದ ಗತಿಯು ಸಮಾರ್ಯಕ್ಕೂ ಸಂಭವಿಸಿತಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('17857', '23', '10', '10', 'ಯೆರೂಸಲೇಮಿನ ಮತ್ತು ಸಮಾರ್ಯದ ವಿಗ್ರಹಗಳಿಗಿಂತ ವಿಶೇಷ ವಿಗ್ರಹಗಳುಳ್ಳ ದೇವತೆಗಳ ವಶವಾಗಿರುವ ರಾಜ್ಯಗಳ ಮೇಲೆ ನಾನು ಕೈಮಾಡಿದಂತೆಯೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17858', '23', '10', '11', 'ಸಮಾರ್ಯವನ್ನೂ, ಅದರ ವಿಗ್ರಹಗಳನ್ನೂ ನಾನು ಕೆಡವಿಬಿಟ್ಟ ಹಾಗೆ, ಯೆರೂಸಲೇಮನ್ನೂ ಅದರ ವಿಗ್ರಹಗಳನ್ನೂ ಕೆಡವಲಾರೆನೋ?” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17859', '23', '10', '12', '¶ ಆದಕಾರಣ ಕರ್ತನಾದ ನಾನು ಚೀಯೋನ್ ಪರ್ವತದಲ್ಲಿಯೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ನನ್ನ ಉದ್ದೇಶವನ್ನೆಲ್ಲಾ ನೆರವೇರಿಸಿದ ಮೇಲೆ, “ಅಶ್ಶೂರದ ರಾಜನ ಹೃದಯದ ದೊಡ್ಡಸ್ತಿಕೆಯ ಫಲಕ್ಕೂ, ಅವನ ಗರ್ವದೃಷ್ಟಿಯ ಮೆರೆದಾಟಕ್ಕೂ ತಕ್ಕ ದಂಡನೆಯನ್ನು ಮಾಡುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17860', '23', '10', '13', 'ಏಕೆಂದರೆ ಅವನು ತನ್ನೊಳಗೆ, “ನನ್ನ ಜ್ಞಾನ, ಭುಜಬಲಗಳಿಂದಲೇ ಇದನ್ನು ಮಾಡಿದ್ದೇನೆ. ನಾನೇ ವಿವೇಕವುಳ್ಳ ಜನಾಂಗಗಳ ಮೇರೆಗಳನ್ನು ಕಿತ್ತು, ಅವರ ನಿಧಿನಿಕ್ಷೇಪಗಳನ್ನು ಸೂರೆಮಾಡಿ, ಸಿಂಹಾಸನಾರೂಢರನ್ನು ಮಹಾವೀರನಂತೆ ಕೆಡವಿಬಿಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17861', '23', '10', '14', 'ಜನಗಳ ಆಸ್ತಿಪಾಸ್ತಿಯು ಗೂಡಿನಂತೆ ನನ್ನ ಕೈಗೆ ಸಿಕ್ಕಿದೆ. ಪಕ್ಷಿಯು ಇಟ್ಟುಹೋದ ಮೊಟ್ಟೆಗಳನ್ನು ಸಂಗ್ರಹಿಸಿಕೊಳ್ಳುವವನಂತೆ ಭೂಮಿಯನ್ನೆಲ್ಲಾ ಸಂಗ್ರಹಿಸಿಕೊಂಡಿದ್ದೇನೆ. ರೆಕ್ಕೆಯಾಡಿಸಿ, ಬಾಯಿ ತೆರೆದು ಕಿಚುಗುಟ್ಟುವವರು ಯಾರೂ ಇಲ್ಲ” ಎಂದು ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17862', '23', '10', '15', '¶ ಕೊಡಲಿಯು ಕಡಿಯುವವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕೊಚ್ಚಿಕೊಂಡೀತೇ? ಗರಗಸವು ಕತ್ತರಿಸುವವನಿಗೆ ಪ್ರತಿಯಾಗಿ ತನ್ನನ್ನು ಹೆಚ್ಚಿಸಿಕೊಂಡೀತೇ? ಕೋಲು ತನ್ನನ್ನು ಎತ್ತಿದವನ ಮೇಲೆಯೇ ಬೀಸುವಂತಾಯಿತು, ಮರಕ್ಕಿಂತ ಶ್ರೇಷ್ಠನಾಗಿರುವ ಮನುಷ್ಯನನ್ನು ದೊಣ್ಣೆಯು ಎತ್ತಿಕೊಂಡ ಹಾಗಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17863', '23', '10', '16', 'ಆದಕಾರಣ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನು ಕೊಬ್ಬಿದ ಪ್ರಜೆಗಳಿಗೆ ಕ್ಷಯವನ್ನು ಉಂಟುಮಾಡುವನು. ದಹಿಸುವ ಅಗ್ನಿಯಂತಿರುವ ಉರಿಯೊಂದು ಅವನ ವೈಭವದ ಅಸ್ತಿವಾರಕ್ಕೆ ಹತ್ತಿಕೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17864', '23', '10', '17', 'ಇಸ್ರಾಯೇಲರ ಪರಂಜ್ಯೋತಿಯು ದಹಿಸುವ ಅಗ್ನಿಯಾಗುವುದು. ಅವರ ಪರಿಶುದ್ಧನು ಜ್ವಾಲೆಯಂತಿರುವನು. ಅದು ಒಂದೇ ದಿನದಲ್ಲಿ ಅಶ್ಶೂರದ ಮುಳ್ಳುಗಿಳ್ಳನ್ನು ಸುಟ್ಟು ನುಂಗಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17865', '23', '10', '18', 'ಅದು ದೇಹಾತ್ಮಗಳನ್ನು ಉಳಿಸದೇ ಅಲ್ಲಿನ ವನದ ಮತ್ತು ತೋಟದ ವೈಭವವನ್ನು ನಿರ್ಮೂಲ ಮಾಡುವುದು. ದೇಶವೋ ರೋಗಿಯಂತೆ ನಾಶವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17866', '23', '10', '19', 'ಅದರ ವನವೃಕ್ಷಗಳ ಸಂಖ್ಯೆಯು ಒಂದು ಚಿಕ್ಕಮಗುವೂ ಸಹ ಎಣಿಸಿ ಬರೆಯುವಷ್ಟು ಕಡಿಮೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17867', '23', '10', '20', '¶ ಆ ದಿನದಲ್ಲಿ ಇಸ್ರಾಯೇಲರೊಳಗೆ ಉಳಿದವರು, ಯಾಕೋಬಿನ ಮನೆತನದವರಲ್ಲಿ ತಪ್ಪಿಸಿಕೊಂಡವರು ತಮ್ಮನ್ನು ಹೊಡೆದವನ ಆಧಾರವನ್ನು ಬಿಟ್ಟು ಯೆಹೋವನೆಂಬ ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯನ್ನು ನಂಬಿಗಸ್ತರಾಗಿ ಆಧಾರಮಾಡಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17868', '23', '10', '21', 'ಉಳಿದವರು ಅಂದರೆ ಯಾಕೋಬ್ಯರಲ್ಲಿ ಉಳಿದವರೂ ಸಹ ಪರಾಕ್ರಮಿಯಾದ ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17869', '23', '10', '22', '¶ ಇಸ್ರಾಯೇಲೇ, ನಿನ್ನ ಜನರು ಸಮುದ್ರದ ಉಸುಬಿನಂತೆ ಅಸಂಖ್ಯವಾಗಿದ್ದರೂ ಅವರಲ್ಲಿ ಉಳಿದವರು ಮಾತ್ರ ತಿರುಗಿಕೊಳ್ಳುವರು. ನಾಶವಾಗುವುದಕ್ಕೆ ವಿಧಿಸಲ್ಪಟ್ಟದ್ದು, ನ್ಯಾಯನೀತಿಯಿಂದ ತುಂಬಿ ತುಳುಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17870', '23', '10', '23', 'ಏಕೆಂದರೆ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನು ಭೂಮಂಡಲದಲ್ಲೆಲ್ಲಾ ನಿಶ್ಚಯಿಸಲ್ಪಟ್ಟ ನಾಶನವನ್ನು ಉಂಟುಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17871', '23', '10', '24', '¶ ಆದುದರಿಂದ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, “ಚೀಯೋನಿನಲ್ಲಿ ವಾಸಿಸುವ ನನ್ನ ಜನರೇ, ಐಗುಪ್ತರು ಮಾಡಿದಂತೆ, ನಿಮ್ಮನ್ನು ಕೋಲಿನಿಂದ ಹೊಡೆದು, ನಿಮ್ಮ ವಿರುದ್ಧವಾಗಿ ದೊಣ್ಣೆಯನ್ನು ಎತ್ತುವ ಅಶ್ಶೂರರಿಗೆ ಭಯಪಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17872', '23', '10', '25', 'ಇನ್ನು ಸ್ವಲ್ಪ ಕಾಲದೊಳಗೆ ನಿಮ್ಮ ಮೇಲಿನ ಉಗ್ರವು ತೀರಿ, ನನ್ನ ಕೋಪವು ಅವರ ನಾಶನಕ್ಕಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17873', '23', '10', '26', '¶ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಓರೇಬ ಬಂಡೆಯ ಹತ್ತಿರ ಮಿದ್ಯಾನ್ಯರನ್ನು ಹತಮಾಡಿದಂತೆ, ಆತನು ಕೋಲನ್ನು ಸಮುದ್ರದ ಮೇಲೆ ಚಾಚಿ, ಐಗುಪ್ತರ ಮೇಲೆ ಎತ್ತಿದಂತೆ ಎತ್ತುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17874', '23', '10', '27', 'ಆ ದಿನದಲ್ಲಿ, ಅವರು ಹೊರಿಸಿದ ಹೊರೆಯು, ನಿಮ್ಮ ಬೆನ್ನಿನಿಂದಲೂ, ಹೂಡಿದ ನೊಗವು ಕುತ್ತಿಗೆಯಿಂದಲೂ ತೊಲಗುವುದು, ಮತ್ತು ನೀವು ಕೊಬ್ಬಿದ ಕಾರಣ ನೊಗವು ಮುರಿದು ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17875', '23', '10', '28', 'ಶತ್ರುಗಳು ಅಯ್ಯಾಥಿನ ಮೇಲೆ ದಂಡೆತ್ತಿ ಬಂದಿದ್ದಾರೆ, ಮಿಗ್ರೋನನ್ನು ಹಾದುಹೋಗಿದ್ದಾರೆ; ಮಿಕ್ಮಾಷಿನಲ್ಲಿ ತಮ್ಮ ಸಾಮಗ್ರಿಯನ್ನು ಇಟ್ಟುಬಿಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17876', '23', '10', '29', 'ಕಣಿವೆಯನ್ನು ದಾಟಿದ್ದಾರೆ, ಗೆಬದಲ್ಲಿ ದಂಡಿಳಿಸುವ ಅನ್ನುತ್ತಾರೆ. ರಾಮಾ ನಡುಗುತ್ತದೆ, ಸೌಲನ ಗಿಬೆಯು ಓಡಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17877', '23', '10', '30', 'ಗಲ್ಲೀಮ್ ಗ್ರಾಮವೇ, ಕೂಗಿ ಅರಚಿಕೋ! ಲಯೆಷವೇ, ಕಿವಿಗೊಡು! ಅನಾತೋತೇ, ಪ್ರತಿಧ್ವನಿ ಕೊಡು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17878', '23', '10', '31', 'ಮದ್ಮೇನ ದಿಕ್ಕಾಪಾಲಾಯಿತು. ಗೇಬೀಮಿನ ನಿವಾಸಿಗಳು ವಲಸೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17879', '23', '10', '32', 'ಇದೇ ದಿನ ಶತ್ರುಗಳು ನೋಬಿನಲ್ಲಿ ಬೀಡುಬಿಡುವರು. ಚೀಯೋನ್ ನಗರಿಯ ಪರ್ವತದ ಕಡೆಗೆ ಯೆರೂಸಲೇಮಿನ ಬೆಟ್ಟದ ಕಡೆಗೆ ಕೈ ಬೀಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17880', '23', '10', '33', '¶ ಆಹಾ, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನು ಕೊಂಬೆಗಳನ್ನು ಕತ್ತರಿಸುವನು. ಅವು ಧಡಮ್ಮನೆ ಬೀಳುವವು. ಉನ್ನತವಾದ ವೃಕ್ಷಗಳು ಕಡಿದು ಕೆಳಗೆ ಬೀಳುವವು. ಎತ್ತರವಾದ ಮರಗಳು ನೆಲದ ಪಾಲಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17881', '23', '10', '34', 'ಆತನು ಅಡವಿಯ ಪೊದೆಗಳನ್ನು ಕಬ್ಬಿಣದ ಕೊಡಲಿಯಿಂದ ಕಡಿದುಬಿಡುವನು. ಲೆಬನೋನಿನ ವನವು ಬಲಿಷ್ಠನಾದವನ ಮುಂದೆ ಬಿದ್ದುಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17882', '23', '11', '1', '¶ ಇಷಯನ ಬೇರಿನಿಂದ ಒಂದು ಚಿಗುರು ಒಡೆಯುವುದು ಮತ್ತು ಅದರ ಬೇರಿನಿಂದ ಹೊರಟ ಕೊಂಬೆಯು ಫಲಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17883', '23', '11', '2', '¶ ಆ ಅಂಕುರದ ಮೇಲೆ ಜ್ಞಾನ ವಿವೇಕದಾಯಕ ಆತ್ಮ, ಆಲೋಚನಾ ಪರಾಕ್ರಮಗಳನ್ನು ಹುಟ್ಟಿಸುವ ಆತ್ಮ, ತಿಳಿವಳಿಕೆಯನ್ನೂ ಮತ್ತು ಯೆಹೋವನ ಭಯವನ್ನೂ ಉಂಟುಮಾಡುವ ಆತ್ಮ, ಅಂತು ಯೆಹೋವನ ಆತ್ಮವೇ ನೆಲೆಗೊಂಡಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17884', '23', '11', '3', 'ಆತನು ಯೆಹೋವನ ಭಯದಲ್ಲಿ ಆನಂದಿಸುವನು. ಆತನು ಕಣ್ಣಿಗೆ ಕಂಡಂತೆ ತೀರ್ಪು ಮಾಡುವುದಿಲ್ಲ. ಕಿವಿಗೆ ಬಿದ್ದಂತೆ ನಿರ್ಣಯಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17885', '23', '11', '4', 'ಆದರೆ ಬಡವರಿಗೋಸ್ಕರ ನ್ಯಾಯವಾಗಿ ತೀರ್ಪುಮಾಡುವನು. ಲೋಕದ ದೀನರಿಗಾಗಿ ಧರ್ಮವನ್ನು ನಿರ್ಣಯಿಸುವನು. ಭೂಮಿಯನ್ನು ತನ್ನ ಬಾಯಿಯ ಕೋಲಿನಿಂದ ದಂಡಿಸುವನು. ದುಷ್ಟನನ್ನು ತನ್ನ ತುಟಿಗಳ ಉಸಿರಿನಿಂದ ಕೊಲ್ಲುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17886', '23', '11', '5', 'ಧರ್ಮವೇ ಅವನಿಗೆ ನಡುಕಟ್ಟು, ಪ್ರಾಮಾಣಿಕತೆಯೇ ಸೊಂಟಪಟ್ಟಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17887', '23', '11', '6', 'ತೋಳವು ಕುರಿಯ ಸಂಗಡ ವಾಸಿಸುವುದು; ಚಿರತೆಯು ಮೇಕೆಮರಿಯೊಂದಿಗೆ ಮಲಗುವುದು. ಕರುವೂ, ಪ್ರಾಯದ ಸಿಂಹವೂ, ಪುಷ್ಟಪಶುವೂ ಒಟ್ಟಿಗಿರುವವು; ಇವುಗಳನ್ನು ಚಿಕ್ಕ ಮಗುವು ನಡೆಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17888', '23', '11', '7', 'ಹಸುವು ಕರಡಿಯ ಸಂಗಡ ಮೇಯುವುದು; ಅವುಗಳ ಮರಿಗಳು ಜೊತೆಯಾಗಿ ಮಲಗುವವು. ಸಿಂಹವು ಎತ್ತಿನಂತೆ ಹುಲ್ಲು ತಿನ್ನುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17889', '23', '11', '8', 'ಮೊಲೆಕೂಸು ನಾಗರ ಹಾವಿನ ಹುತ್ತದ ಮೇಲೆ ಆಡುವುದು; ಮೊಲೆಬಿಟ್ಟ ಮಗುವು ಹಾವಿನ ಬಿಲದ ಒಳಗೆ ಕೈಹಾಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17890', '23', '11', '9', 'ನನ್ನ ಪರಿಶುದ್ಧ ಪರ್ವತದಲ್ಲೆಲ್ಲಾ ಯಾರೂ ಕೇಡು ಮಾಡುವುದಿಲ್ಲ, ಯಾರೂ ಹಾಳು ಮಾಡುವುದಿಲ್ಲ; ಸಮುದ್ರದಲ್ಲಿ ನೀರು ಹೇಗೋ ಹಾಗೆಯೇ ಭೂಮಿಯಲ್ಲಿ ಯೆಹೋವನ ಜ್ಞಾನವು ತುಂಬಿಕೊಂಡಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17891', '23', '11', '10', 'ಆ ದಿನದಲ್ಲಿ ಜನಾಂಗಗಳು ತಮಗೆ ಧ್ವಜಪ್ರಾಯನಾಗಿ ನಿಂತಿರುವ ಇಷಯನ ಅಂಕುರದವನನ್ನು ಆಶ್ರಯಿಸುವರು; ಅವನ ವಿಶ್ರಾಂತಿಯ ಸ್ಥಳವು ವೈಭವವುಳ್ಳದ್ದಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17892', '23', '11', '11', 'ಆ ದಿನದಲ್ಲಿ ಕರ್ತನು ಉಳಿದ ತನ್ನ ಜನರನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಎರಡನೆಯ ಸಾರಿ ಕೈಹಾಕಿ, ಅಶ್ಶೂರ, ಐಗುಪ್ತ, ಪತ್ರೋಸ್, ಕೂಷ್, ಏಲಾಮ್, ಶಿನಾರ್, ಹಮಾಥ್ ಸಮುದ್ರದ ಕರಾವಳಿ ದ್ವೀಪಗಳಿಂದಲೂ ಉಳಿದವರನ್ನು ಬರಮಾಡಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17893', '23', '11', '12', 'ಅವನು ಜನಾಂಗಗಳಲ್ಲಿ ಧ್ವಜವನ್ನೆತ್ತಿ, ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಸೆರೆಗೆ ಒಯ್ಯಲ್ಪಟ್ಟವರನ್ನೂ, ಯೆಹೂದದಿಂದ ಚದರಿದವರನ್ನೂ ಭೂಮಿಯ ನಾಲ್ಕು ಕಡೆಗಳಿಂದಲೂ ಕೂಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17894', '23', '11', '13', 'ಎಫ್ರಾಯೀಮಿನ ಹೊಟ್ಟೆಕಿಚ್ಚು ತೊಲಗುವುದು. ಯೆಹೂದವನ್ನು ವಿರೋಧಿಸುವವರು ನಿರ್ಮೂಲವಾಗುವರು. ಎಫ್ರಾಯೀಮು ಯೆಹೂದದ ಮೇಲೆ ಹೊಟ್ಟೆಕಿಚ್ಚುಪಡುವುದಿಲ್ಲ. ಯೆಹೂದವು ಎಫ್ರಾಯೀಮನ್ನು ವಿರೋಧಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17895', '23', '11', '14', 'ಆದರೆ ಅವರು ಪಶ್ಚಿಮದಲ್ಲಿ ಫಿಲಿಷ್ಟಿಯರ ಭುಜದ ಮೇಲೆ ಎರಗುವರು. ಅವರು ಜೊತೆಯಾಗಿ ಪೂರ್ವದವರನ್ನು ಸೂರೆಮಾಡುವರು. ಎದೋಮಿನ ಮತ್ತು ಮೋವಾಬಿನ ಮೇಲೆ ಕೈಮಾಡುವರು. ಅಮ್ಮೋನಿಯರು ಅವರಿಗೆ ಅಧೀನರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17896', '23', '11', '15', 'ಆಗ ಯೆಹೋವನು ಐಗುಪ್ತ ಸಮುದ್ರದ ಕೊಲ್ಲಿಯನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡುವನು. ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಮೇಲೆ ಕೈ ಜಾಡಿಸಿ, ತನ್ನ ಬಿಸಿಗಾಳಿಯಿಂದ ಅದನ್ನು ಏಳು ನದಿಗಳನ್ನಾಗಿ ಒಡೆದು, ಜನರ ಪಾದರಕ್ಷೆಗಳು ನೆನೆಯದಂತೆ ಅವರನ್ನು ದಾಟಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17897', '23', '11', '16', 'ಇದಲ್ಲದೆ ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತ ದೇಶದಿಂದ ಹೊರಟುಬಂದ ಕಾಲದಲ್ಲಿ ಅವರಿಗೆ ಮಾರ್ಗವು ಹೇಗೆ ಸಿದ್ಧವಾಯಿತೋ ಹಾಗೆಯೇ ಅಶ್ಶೂರದಿಂದ, ತಪ್ಪಿಸಿಕೊಂಡು ಬರುವ ಆತನ ಉಳಿದ ಜನರಿಗೆ ಆತನ ರಾಜಮಾರ್ಗವು ಸಿದ್ಧವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17898', '23', '12', '1', '¶ ಆ ದಿನದಲ್ಲಿ ನೀನು ಹೇಳುವುದೇನೆಂದರೆ, “ಯೆಹೋವನೇ ನಾನು ನಿನಗೆ ಕೃತಜ್ಞತೆಯನ್ನು ಸಲ್ಲಿಸುವೆನು; ನೀನು ನನ್ನ ಮೇಲೆ ಕೋಪಗೊಂಡಿದ್ದರೂ ಆ ನಿನ್ನ ಕೋಪವು ಪರಿಹಾರವಾಗಿ ನನ್ನನ್ನು ಸಂತೈಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17899', '23', '12', '2', 'ಇಗೋ, ದೇವರೇ ನನಗೆ ರಕ್ಷಣೆ, ನಾನು ಹೆದರದೆ ಭರವಸವಿಡುವೆನು; ಯೆಹೋವನೇ ನನ್ನ ಬಲವೂ, ಕೀರ್ತನೆಯೂ ಆತನೇ, ನನಗೆ ರಕ್ಷಣೆಯೂ ಆಗಿದ್ದಾನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17900', '23', '12', '3', 'ಮತ್ತು ರಕ್ಷಣೆಯೆಂಬ ಬಾವಿಗಳಿಂದ ಉಲ್ಲಾಸದೊಡನೆ ನೀವು ನೀರನ್ನು ಸೇದುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17901', '23', '12', '4', 'ಆ ದಿನದಲ್ಲಿ ನೀವು ಹೇಳುವುದೇನೆಂದರೆ, “ಯೆಹೋವನಿಗೆ ಕೃತಜ್ಞತಾ ಸ್ತುತಿಮಾಡಿರಿ, ಆತನ ನಾಮದ ಮಹತ್ವವನ್ನು ವರ್ಣಿಸಿರಿ, ಜನಾಂಗಗಳಲ್ಲಿ ಆತನ ಕೃತ್ಯಗಳನ್ನು ಪ್ರಸಿದ್ಧಿಪಡಿಸಿರಿ, ಆತನ ನಾಮವು ಉನ್ನತೋನ್ನತ ಎಂದು ಜ್ಞಾಪಕಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17902', '23', '12', '5', 'ಯೆಹೋವನನ್ನು ಗಾನದಿಂದ ಸ್ತುತಿಸಿರಿ; ಆತನು ಮಹಿಮೆಯ ಕಾರ್ಯಗಳನ್ನು ಮಾಡಿದ್ದಾನೆ; ಇದು ಭೂಮಂಡಲದಲ್ಲೆಲ್ಲಾ ತಿಳಿದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17903', '23', '12', '6', 'ಚೀಯೋನಿನ ನಿವಾಸಿಗಳೇ, ಉತ್ಸಾಹ ಧ್ವನಿಮಾಡಿರಿ; ಜಯಘೋಷಮಾಡಿರಿ. ಇಸ್ರಾಯೇಲರ ಪರಿಶುದ್ಧನು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಮಹತ್ವವುಳ್ಳವನಾಗಿದ್ದಾನೆ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17904', '23', '13', '1', '¶ ಆಮೋಚನ ಮಗನಾದ ಯೆಶಾಯನಿಗೆ ಬಾಬೆಲಿನ ವಿಷಯವಾಗಿ ಕಂಡು ಬಂದ ದೈವೋಕ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17905', '23', '13', '2', 'ಶತ್ರುಗಳು ಬಂದು ಪ್ರಭುಗಳ ಪುರದ್ವಾರಗಳಲ್ಲಿ ನುಗ್ಗುವಂತೆ, ಬೋಳು ಬೆಟ್ಟದ ಮೇಲೆ ಧ್ವಜವೆತ್ತಿ ಕೂಗಿರಿ, ಅವರನ್ನು ಕೈಬೀಸಿ ಕರೆಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17906', '23', '13', '3', 'ನಾನು ಆರಿಸಿಕೊಂಡ ಪರಿಶುದ್ಧರಿಗೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟಿದ್ದೇನೆ. ಹೌದು, ನನ್ನ ಜಯದಲ್ಲಿ ಹೆಮ್ಮೆಪಡುವವರು, ನನ್ನ ಶೂರರು ನನ್ನ ಕೋಪವನ್ನು ತೀರಿಸಲಿ ಎಂದು ಅವರಿಗೆ ಕರೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17907', '23', '13', '4', 'ಆಹಾ, ಬಹುಸಮೂಹವು ಇದ್ದಂತೆ ಗದ್ದಲವು ಬೆಟ್ಟಗಳಲ್ಲಿ ಕೇಳಿಬರುತ್ತದೆ! ಇಗೋ, ಜನಾಂಗಗಳ ಆರ್ಭಟವು ಒಟ್ಟಿಗೆ ಕೂಡಿಕೊಂಡ ಅನೇಕ ರಾಜ್ಯಗಳ ಆರ್ಭಟದಂತೆ ಇದೆ! ಯೆಹೋವನು ಸೈನ್ಯವನ್ನು ಯುದ್ಧಕ್ಕೆ ಸಿದ್ಧಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17908', '23', '13', '5', 'ಯೆಹೋವನು ತಾನು ನ್ಯಾಯ ತೀರಿಸುವ ಆಯುಧಗಳೊಡನೆ ದೂರ ದೇಶದಿಂದ ಅಂದರೆ, ಆಕಾಶ ಮಂಡಲದ ಕಟ್ಟಕಡೆಯಿಂದ ಭೂಮಿಯನ್ನೆಲ್ಲಾ ಹಾಳುಮಾಡುವುದಕ್ಕಾಗಿ ಬರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17909', '23', '13', '6', 'ಗೋಳಾಡಿರಿ! ಏಕೆಂದರೆ ಯೆಹೋವನ ದಿನವು ಸಮೀಪಿಸಿತು. ಅದು ಸರ್ವಶಕ್ತನಿಂದ ನಾಶವಾಗುವಂತೆ ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17910', '23', '13', '7', 'ಆದುದರಿಂದ ಎಲ್ಲರ ಕೈಗಳು ಜೋಲು ಬೀಳುವುದು. ಎಲ್ಲರ ಹೃದಯವು ಕರಗಿ ನೀರಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17911', '23', '13', '8', 'ಅವರು ಭಯಪಡುವರು. ಪ್ರಸವ ವೇದನೆಯಲ್ಲಿರುವ ಸ್ತ್ರೀಯಂತೆ ಯಾತನೆ, ಸಂಕಟಗಳನ್ನು ಅನುಭವಿಸುವರು. ಒಬ್ಬರನ್ನೊಬ್ಬರು ನೋಡಿ ವಿಸ್ಮಯಪಡುವರು. ಅವರ ಮುಖಗಳು ತಲ್ಲಣಗೊಂಡು ಬೆಂಕಿಯಿಂದ ಉರಿಯುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17912', '23', '13', '9', 'ಇಗೋ, ಯೆಹೋವನ ದಿನವು ಬರುತ್ತಿದೆ. ಅದು ಭೂಮಿಯನ್ನು ಹಾಳು ಮಾಡಿ, ಪಾಪಿಗಳನ್ನು ನಿರ್ಮೂಲಮಾಡುವುದಕ್ಕೆ ಆತನ ಕೋಪೋದ್ರೇಕದಿಂದಲೂ, ತೀಕ್ಷ್ಣವಾದ ರೋಷದಿಂದಲೂ ಕ್ರೂರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17913', '23', '13', '10', 'ಆಕಾಶದ ತಾರೆಗಳೂ, ನಕ್ಷತ್ರ ರಾಶಿಗಳೂ ಬೆಳಕನ್ನು ಕೊಡುವುದಿಲ್ಲ. ಸೂರ್ಯನು ಮೂಡುತ್ತಲೇ ಕತ್ತಲಾಗುವನು. ಚಂದ್ರನು ಪ್ರಕಾಶಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17914', '23', '13', '11', '¶ ನಾನು ಲೋಕದವರಿಗೆ ಅವರ ಪಾಪದ ಫಲವನ್ನೂ, ದುಷ್ಟರಿಗೆ ಅವರ ದುಷ್ಕೃತ್ಯಗಳ ಫಲಗಳಿಗಾಗಿ ಶಿಕ್ಷಿಸಿ, ಸೊಕ್ಕಿದವರ ಅಹಂಕಾರವನ್ನು ಅಡಗಿಸಿ, ಭಯಂಕರವಾದ ಅವರ ಹೆಮ್ಮೆಯನ್ನು ತಗ್ಗಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17915', '23', '13', '12', 'ಮನುಷ್ಯರನ್ನು ಚೊಕ್ಕ ಬಂಗಾರಕ್ಕಿಂತಲೂ ಮತ್ತು ಓಫೀರಿನ ಬಂಗಾರಕ್ಕಿಂತಲೂ ವಿರಳವಾಗುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17916', '23', '13', '13', 'ಆದುದರಿಂದ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಕೋಪೋದ್ರೇಕದಿಂದ ತೀಕ್ಷ್ಣರೋಷದಿಂದ ಆಕಾಶಮಂಡಲವನ್ನು ನಡುಗಿಸಿ, ಭೂಲೋಕವನ್ನು ಅದರ ಸ್ಥಳದಿಂದ ಕದಲಿಸಿ ನಡುಗಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17917', '23', '13', '14', 'ಬೇಟೆಗಾರನಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಓಡುವ ಜಿಂಕೆಯಂತೆಯೂ, ಒಟ್ಟುಗೂಡಿಸಲು ಯಾರೂ ಇಲ್ಲದಂಥ ಕುರಿಗಳಂತೆಯೂ ಪ್ರತಿಯೊಬ್ಬನೂ ಸ್ವಜನರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಸ್ವದೇಶಕ್ಕೆ ಓಡಿಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17918', '23', '13', '15', 'ಸಿಕ್ಕಿದವರೆಲ್ಲರು ಇರಿಯಲ್ಪಡುವರು. ಹಿಂಬಾಲಿಸಿ ಹಿಡಿಯಲ್ಪಟ್ಟ ಸಕಲ ಜನರು ಕತ್ತಿಗೆ ತುತ್ತಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17919', '23', '13', '16', 'ಅವರ ಮಕ್ಕಳನ್ನು ಬಂಡೆಗೆ ಅಪ್ಪಳಿಸಿ ಬಿಡುವರು. ಅವರ ಮನೆಗಳನ್ನು ಸೂರೆಮಾಡುವರು. ಅವರ ಹೆಂಡತಿಯರನ್ನು ಅತ್ಯಾಚಾರಕ್ಕೆ ಗುರಿಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17920', '23', '13', '17', 'ಇಗೋ, ಅವರ ವಿರುದ್ಧವಾಗಿ ಮೇದ್ಯರನ್ನು ಎಬ್ಬಿಸುವೆನು. ಇವರು ಬೆಳ್ಳಿಯನ್ನು ಲಕ್ಷಿಸರು. ಬಂಗಾರವನ್ನು ಪ್ರೀತಿಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17921', '23', '13', '18', 'ಅವರ ಬಿಲ್ಲುಗಳು ಯುವಕರನ್ನು ಚೂರುಚೂರು ಮಾಡುವವು. ಇವರು ಹಸುಳೆಗಳನ್ನು ಕನಿಕರಿಸುವುದಿಲ್ಲ. ಇವರು ಮಕ್ಕಳನ್ನು ಉಳಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17922', '23', '13', '19', 'ರಾಜ್ಯಗಳ ಘನತೆಯೂ, ಕಸ್ದೀಯರ ಮಹಿಮೆಯ ಭೂಷಣವೂ ಆದ ಬಾಬಿಲೋನಿಗೆ, ದೇವರು ನಾಶಮಾಡಿದ ಸೊದೋಮ್ ಗೋಮೋರಗಳ ಗತಿಯೇ ಸಂಭವಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17923', '23', '13', '20', 'ಅದು ಎಂದಿಗೂ ನಿವಾಸ ಸ್ಥಳವಾಗದು. ತಲತಲಾಂತರಕ್ಕೂ ಅಲ್ಲಿ ಯಾರೂ ವಾಸಿಸರು; ಯಾವ ಅರಬಿಯನೂ ಗುಡಾರ ಹಾಕನು ಅಥವಾ ಕುರುಬರು ಮಂದೆಯನ್ನು ತಂಗಿಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17924', '23', '13', '21', 'ಕಾಡು ಮೃಗಗಳು ಅಲ್ಲಿ ಮಲಗುವವು. ಅವರ ಮನೆಗಳು ಗೂಬೆಗಳಿಂದ ತುಂಬಿರುವವು. ಅಲ್ಲಿ ಉಷ್ಟ್ರಪಕ್ಷಿಗಳು ವಾಸಿಸುವವು ಮತ್ತು ಕಾಡಿನ ಟಗರುಗಳು ಅಲ್ಲಿ ಕುಣಿದಾಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17925', '23', '13', '22', 'ಅವರ ಕೋಟೆಗಳಲ್ಲಿ ತೋಳಗಳೂ, ಅರಮನೆಗಳಲ್ಲಿ ನರಿಗಳೂ ಕೂಗುವವು. ಸಮಯವು ಹತ್ತಿರವಾಗಿದೆ. ಇನ್ನು ಆ ದಿನಗಳು ಬರುವುದಕ್ಕೆ ತಡವಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17926', '23', '14', '1', '¶ ಯೆಹೋವನು ಯಾಕೋಬ್ಯನನ್ನು ಕನಿಕರಿಸಿ, ಪುನಃ ಇಸ್ರಾಯೇಲರನ್ನು ಆರಿಸಿಕೊಂಡು, ಅವರನ್ನು ಅವರ ಸ್ವದೇಶಕ್ಕೆ ಸೇರಿಸುವನು; ಪರದೇಶಿಗಳು ಅವರೊಂದಿಗೆ ಕೂಡಿ ಬಂದು, ಯಾಕೋಬನ ಮನೆತನಕ್ಕೆ ಸೇರಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17927', '23', '14', '2', 'ಜನಾಂಗದವರು ಅವರನ್ನು ಕರೆದು ತಂದು ಸ್ವಸ್ಥಳಕ್ಕೆ ಸೇರಿಸುವರು; ಆಗ ಇಸ್ರಾಯೇಲಿನ ಮನೆತನದವರು ಯೆಹೋವನ ದೇಶದಲ್ಲಿ ಆ ಜನಾಂಗದವರನ್ನು ಗಂಡು ಹೆಣ್ಣಾಳುಗಳನ್ನಾಗಿ, ದಾಸದಾಸಿಯರನ್ನಾಗಿ ಇಟ್ಟುಕೊಳ್ಳುವರು; ಯಾರಿಗೆ ಸೆರೆಯಾಗಿದ್ದರೋ ಅವರನ್ನು ಸೆರೆಹಿಡಿಯುವರು; ತಮ್ಮನ್ನು ಹಿಂಸಿಸಿದವರ ಮೇಲೆ ಅಧಿಕಾರ ನಡೆಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17928', '23', '14', '3', '¶ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಸಂಕಟದಿಂದಲೂ, ಕಳವಳದಿಂದಲೂ, ಕಠಿಣವಾದ ಬಿಟ್ಟಿ ಸೇವೆಯಿಂದಲೂ ನಿಮ್ಮನ್ನು ವಿಶ್ರಾಂತಿಗೊಳಿಸುವ ದಿನದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17929', '23', '14', '4', 'ಬಾಬೆಲಿನ ರಾಜನಿಗೆ ವಿರುದ್ಧವಾದ ಈ ಪದ್ಯವನ್ನು ನೀವು ಹೀಗೆ ಸ್ವರವೆತ್ತಿ ಹಾಡಬೇಕು: “ಆಹಾ, ಹಿಂಸಕನು ಕೊನೆಗೊಂಡನು, ಕೋಪವು ನಿಂತು ಹೋಯಿತು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17930', '23', '14', '5', 'ಯೆಹೋವನು ಆಳುತ್ತಿದ್ದ ದುಷ್ಟರ ಕೋಲನ್ನೂ, ಅರಸರ ದಂಡವನ್ನೂ ಮುರಿದುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17931', '23', '14', '6', 'ಜನಗಳನ್ನು ಕೋಪೋದ್ರೇಕದಿಂದ ಎಡೆಬಿಡದೆ ಹೊಡೆದು, ಜನಾಂಗಗಳನ್ನು ಸಿಟ್ಟಿನಿಂದ ತಡೆಯಿಲ್ಲದೆ ಹಿಂಸಿಸಿ, ಅಧೀನಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17932', '23', '14', '7', 'ಭೂಲೋಕವೆಲ್ಲಾ ಶಾಂತವಾಗಿ ವಿಶ್ರಾಂತಿಗೊಂಡಿದೆ, ಅವರು ಹರ್ಷಧ್ವನಿಗೈಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17933', '23', '14', '8', 'ಹೌದು, ತುರಾಯಿ ಮರಗಳೂ, ಲೆಬನೋನಿನ ದೇವದಾರು ವೃಕ್ಷಗಳೂ, ‘ನೀನು ಸುಮ್ಮನಿರುವುದರಿಂದ ನಮ್ಮನ್ನು ಕಡಿಯಲು ಯಾರೂ ಬರುವುದಿಲ್ಲ’ ಎಂದು ನಿನ್ನ ವಿಷಯವಾಗಿ ಉಲ್ಲಾಸಗೊಳ್ಳುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17934', '23', '14', '9', 'ಬರುತ್ತಿರುವ ನಿನ್ನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಪಾತಾಳವು ತಳಮಳಪಡುತ್ತದೆ. ನಿನಗೋಸ್ಕರ ಸತ್ತವರನ್ನು, ಅಂದರೆ ಭೂಲೋಕದಲ್ಲಿ ಮುಖಂಡರಾಗಿದ್ದವರೆಲ್ಲರನ್ನು ಎಚ್ಚರಗೊಳಿಸಿ, ಜನಾಂಗಗಳ ಸಕಲ ಅರಸರನ್ನು ಅವರವರ ಆಸನಗಳಿಂದ ಎಬ್ಬಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17935', '23', '14', '10', 'ಅವರೆಲ್ಲರು ನಿನ್ನನ್ನು ಕುರಿತು, ‘ನೀನು ಸಹ ನಮ್ಮ ಹಾಗೆ ಬಲಹೀನನಾಗಿದ್ದೀ? ನಮಗೆ ಸರಿಸಮಾನನಾಗಿದ್ದೀ?’ ಎಂದು ಮಾತನಾಡಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17936', '23', '14', '11', 'ನಿನ್ನ ವೈಭವವೂ ವೀಣಾನಾದದೊಂದಿಗೆ ಪಾತಾಳಕ್ಕೆ ತಳ್ಳಲ್ಪಟ್ಟಿವೆ. ನಿನಗೆ ಹುಳಗಳೇ ಹಾಸಿಗೆ, ಕ್ರಿಮಿಗಳೇ ನಿನ್ನ ಹೊದಿಕೆಯು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17937', '23', '14', '12', 'ಆಹಾ, ಉದಯನಕ್ಷತ್ರವೇ, ಉದಯಪುತ್ರನೇ, ಆಕಾಶದಿಂದ ನೀನು ಹೇಗೆ ಬಿದ್ದೆ! ಜನಾಂಗಗಳನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಂಡ ನೀನು ಭೂಮಿಗೆ ಹೇಗೆ ತಳಲ್ಪಟ್ಟಿದ್ದೀ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17938', '23', '14', '13', 'ನೀನು ನಿನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ, ‘ನಾನು ಆಕಾಶಕ್ಕೆ ಏರಿ, ನನ್ನ ಸಿಂಹಾಸನವನ್ನು ದೇವರ ನಕ್ಷತ್ರಗಳಿಗಿಂತ ಘನತೆಗೇರಿಸಿ, ಉತ್ತರದಿಕ್ಕಿನ ಕಟ್ಟಕಡೆಯಿರುವ ಸಮೂಹ ಪರ್ವತದ ಮೇಲೆ ಆಸೀನನಾಗುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17939', '23', '14', '14', 'ಉನ್ನತವಾದ ಮೇಘಮಂಡಲದ ಮೇಲೆ ಏರಿ ಮಹೋನ್ನತನಿಗೆ ಸಮಾನನಾಗುವೆನು’ ಎಂದುಕೊಂಡೆಯಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17940', '23', '14', '15', 'ಆದರೆ ನೀನು ಪಾತಾಳಕ್ಕೆ, ಅಧೋಲೋಕದ ಅಗಾಧ ಸ್ಥಳಗಳಿಗೆ ತಳ್ಳಲ್ಪಡುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17941', '23', '14', '16', 'ನಿನ್ನನ್ನು ನೋಡುವವರು ನಿನ್ನನ್ನು ದಿಟ್ಟಿಸಿ ನೋಡಿ, ಯೋಚಿಸುತ್ತಾ, ‘ಭೂಮಿಯನ್ನು ನಡುಗಿಸಿ, ರಾಜ್ಯಗಳನ್ನು ಕದಲಿಸಿ ಪಟ್ಟಣಗಳನ್ನು ನಾಶಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17942', '23', '14', '17', 'ಲೋಕವನ್ನು ಕಾಡನ್ನಾಗಿ ಮಾಡಿ, ಸೆರೆಹಿಡಿದವರನ್ನು ಮನೆಗೆ ಬಿಡದೆ ಇದ್ದವನು ಈ ಮನುಷ್ಯನೋ?’ ಎಂದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17943', '23', '14', '18', 'ಜನಾಂಗಗಳ ಎಲ್ಲಾ ಅರಸರೂ, ಹೌದು, ಸಕಲ ಅರಸರೂ ತಮ್ಮ ತಮ್ಮ ವೈಭವದೊಡನೆ ಸಮಾಧಿಗಳಲ್ಲಿ ದೀರ್ಘ ನಿದ್ರೆ ಮಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17944', '23', '14', '19', 'ಆದರೆ ನೀನಾದರೋ ನಿನ್ನ ಸಮಾಧಿಗೆ ದೂರವಾಗಿ ಕೆಟ್ಟ ಕೊಂಬೆಯಂತೆ ಬಿಸಾಡಲ್ಪಟ್ಟಿದ್ದೀ; ಕತ್ತಿಯಿಂದ ತಿವಿದು ಗುಂಡಿಯ ಕಲ್ಲುಗಳ ಪಾಲಾಗಿ ಹತರಾದವರ ಹೊದಿಕೆಯಂತೆಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17945', '23', '14', '20', 'ಕಾಲ ಕೆಳಗೆ ತುಳಿಯಲ್ಪಟ್ಟ ಹೆಣದಂತೆಯೂ, ನೀನು ಆ ಅರಸರೊಡನೆ ಸಮಾಧಿಗೆ ಸೇರುವುದಿಲ್ಲ, ಏಕೆಂದರೆ ನೀನು ದೇಶವನ್ನು ಹಾಳುಮಾಡಿ, ನಿನ್ನ ಪ್ರಜೆಯನ್ನು ಕೊಂದುಹಾಕಿದಿ. ದುಷ್ಟರ ಸಂತಾನವು ಎಂದೆಂದಿಗೂ ಜ್ಞಾಪಕಕ್ಕೆ ಬರುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('17946', '23', '14', '21', 'ಪೂರ್ವಿಕರ ಅಧರ್ಮದ ನಿಮಿತ್ತ ಅವನ ಮಕ್ಕಳಿಗೂ, ವಧ್ಯಸ್ಥಾನವನ್ನು ಸಿದ್ಧಮಾಡಿರಿ, ಅವರು ತಲೆಯೆತ್ತಿ, ಲೋಕವನ್ನು ವಶಪಡಿಸಿಕೊಂಡು ಭೂಮಂಡಲದ ಮೇಲೆಲ್ಲಾ ಪಟ್ಟಣಗಳನ್ನು ಕಟ್ಟಿಕೊಳ್ಳದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17947', '23', '14', '22', '“ನಾನು ಅವರ ವಿರುದ್ಧವಾಗಿ ಏಳುತ್ತೇನೆ” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ. “ನಾನು ಬಾಬೆಲಿನಿಂದ ಹೆಸರನ್ನೂ, ಉಳಿದ ಜನರನ್ನೂ, ಆಕೆಯ ಸಂತತಿಯನ್ನೂ ನಿರ್ಮೂಲ ಮಾಡುವೆನು” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17948', '23', '14', '23', '“ನಾನು ಆ ಪ್ರದೇಶವನ್ನು ಜವುಗು ನೆಲವನ್ನಾಗಿಯೂ, ಗೂಬೆಗಳ ಸೊತ್ತನ್ನಾಗಿಯೂ ಮಾಡುವೆನು. ನಾಶವೆಂಬ ಬರಲಿನಿಂದ ಗುಡಿಸಿಬಿಡುವೆನು” ಎಂದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17949', '23', '14', '24', '¶ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಆಣೆಯಿಟ್ಟು ಹೇಳುವುದೇನೆಂದರೆ, “ನಾನು ಸಂಕಲ್ಪಿಸಿದ್ದೇ ನೆರವೇರುವುದು, ಉದ್ದೇಶಿಸಿದ್ದೇ ಖಂಡಿತವಾಗಿ ನಿಲ್ಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17950', '23', '14', '25', 'ಅಶ್ಶೂರ್ಯರನ್ನು ನನ್ನ ದೇಶದಲ್ಲಿ ಮುರಿದು, ನನ್ನ ಬೆಟ್ಟಗಳ ಮೇಲೆ ತುಳಿದುಬಿಡುವೆನು. ಆಗ ಅವರು ಹೂಡಿದ ನೊಗವು ನನ್ನ ಜನರಿಂದ ತೊಲಗಿ, ಹೊರಿಸಿದ ಹೊರೆಯು ನನ್ನ ಜನರ ಹೆಗಲ ಮೇಲಿನಿಂದ ದೂರವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17951', '23', '14', '26', 'ಇದೇ ಲೋಕದಲ್ಲೆಲ್ಲಾ ನೆರವೇರಬೇಕಾದ ನನ್ನ ಉದ್ದೇಶ, ಇದೇ ಜನಾಂಗಗಳ ಮೇಲೆಲ್ಲಾ ಚಾಚಿದ ನನ್ನ ಕೈ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17952', '23', '14', '27', 'ಏಕೆಂದರೆ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಉದ್ದೇಶಿಸಿದ್ದಾನೆ, ಅದನ್ನು ಯಾರು ವ್ಯರ್ಥಪಡಿಸುವರು? ಆತನ ಕೈ ಚಾಚಿದೆ, ಹಿಂದಕ್ಕೆ ತಳ್ಳುವವರು ಯಾರು?” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17953', '23', '14', '28', '¶ ಅರಸನಾದ ಆಹಾಜನು ಮರಣ ಹೊಂದಿದ ವರ್ಷದಲ್ಲಿ ಈ ದೈವೋಕ್ತಿಯು ಬಂದಿತು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('17954', '23', '14', '29', 'ಎಲೈ, ಎಲ್ಲಾ ಫಿಲಿಷ್ಟಿಯರೇ, ನಿಮ್ಮನ್ನು ಹೊಡೆದ ಕೋಲು ಮುರಿದುಹೋಯಿತೆಂದು ಉಲ್ಲಾಸಗೊಳ್ಳದಿರಿ; ಏಕೆಂದರೆ ನಾಗರ ಹಾವಿನ ಸಂತಾನದಿಂದ ವಿಷಸರ್ಪವು ಉಂಟಾಗುವುದು. ಅದರ ಸಂತತಿಯು ಹಾರುವ ಸರ್ಪವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17955', '23', '14', '30', 'ಬಡವರಲ್ಲಿ ಹಿರಿಯ ಮಕ್ಕಳು ಆಹಾರವನ್ನು ಕಂಡುಕೊಳ್ಳುವರು. ದಿಕ್ಕಿಲ್ಲದವರೂ ನಿರ್ಭಯವಾಗಿ ಮಲಗಿಕೊಳ್ಳುವರು. ಆದರೆ ನಿಮ್ಮ ಸಂತಾನವನ್ನೋ ಕ್ಷಾಮದಿಂದ ಸಾಯಿಸುವೆನು, ನಿಮ್ಮಲ್ಲಿ ಉಳಿದವರನ್ನು (ಆ ಸರ್ಪವೇ) ಕ್ಷಾಮವು ಕೊಲ್ಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17956', '23', '14', '31', 'ಪುರದ್ವಾರವೇ, ಗೋಳಾಡು! ಪಟ್ಟಣವೇ, ಕೂಗು! ಎಲ್ಲಾ ಫಿಲಿಷ್ಟಿಯರೇ, ಕರಗಿ ಹೋಗುವಿರಿ! ಉತ್ತರದಿಂದ ಹೊಗೆಯು ಬರುತ್ತದೆ. ಆ ವ್ಯೂಹದಲ್ಲಿ ಹಿಂದೆ ಬೀಳುವವರು ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17957', '23', '14', '32', 'ಹೀಗಿರಲು ಜನಾಂಗಗಳ ರಾಯಭಾರಿಗಳಿಗೆ ಏನು ಉತ್ತರ ಕೊಡಬೇಕೆಂದರೆ ಯೆಹೋವನು ಚೀಯೋನನ್ನು ಸ್ಥಾಪಿಸಿದ್ದಾನೆ, ಬಾಧೆಪಟ್ಟ ಆತನ ಜನರು ಅದನ್ನು ಆಶ್ರಯಿಸಿಕೊಳ್ಳುವರು ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17958', '23', '15', '1', '¶ ಮೋವಾಬಿನ ಬಗ್ಗೆ ದೈವೋಕ್ತಿ. ಒಂದು ರಾತ್ರಿಯಲ್ಲಿ ಮೋವಾಬಿನ ಆರ್ ಪಟ್ಟಣವು ಹಾಳಾಗಿ ನಿರ್ಮೂಲವಾಯಿತು; ಹೌದು, ಒಂದು ರಾತ್ರಿಯಲ್ಲಿ ಮೋವಾಬಿನ ಕೀರ್ ಪಟ್ಟಣವೂ ಹಾಳಾಗಿ ನಿರ್ಮೂಲವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17959', '23', '15', '2', 'ಬಯಿತ್ ಮತ್ತು ದೀಬೋನ್ ಊರಿನವರು ಆಳುವುದಕ್ಕಾಗಿ, ತಮ್ಮ ಎತ್ತರವಾದ ಪೂಜಾ ಸ್ಥಳಗಳಿಗೆ ಹೋಗುತ್ತಾರೆ. ನೆಬೋವಿನಲ್ಲಿಯೂ, ಮೇದೆಬದಲ್ಲಿಯೂ ಮೋವಾಬ್ಯರು ಗೋಳಾಡುತ್ತಾರೆ. ಎಲ್ಲರ ತಲೆಯು ಬೋಳಾಗಿರುವುದು, ಎಲ್ಲರ ಗಡ್ಡವು ವಿಕಾರವಾಗಿ ಕತ್ತರಿಸಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17960', '23', '15', '3', 'ಬೀದಿಗಳಲ್ಲಿ ತಿರುಗುವವರು ನಡುವಿಗೆ ಗೋಣಿತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಂಡಿದ್ದಾರೆ ಮತ್ತು ತಮ್ಮ ಮಾಳಿಗೆಗಳ ಮೇಲೆಯೂ, ಚೌಕಗಳಲ್ಲಿಯೂ ಎಲ್ಲರು ಅರಚುತ್ತಾ ಕಣ್ಣೀರನ್ನು ಸುರಿಸಿ ಸುರಿಸಿ ಗೋಳಾಡುತ್ತಾ ಇಳಿದು ಹೋಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17961', '23', '15', '4', 'ಹೆಷ್ಬೋನ್ ಮತ್ತು ಎಲೆಯಾಲೆ ಕೂಗುತ್ತವೆ, ಇವುಗಳ ರೋದನವು ಯಹಜಿನ ಪಟ್ಟಣದವರೆಗೂ ಕೇಳಿಸುತ್ತದೆ. ಇದರಿಂದ ಮೋವಾಬಿನ ಯುದ್ಧಭಟರು ಕಿರಿಚಿಕೊಳ್ಳುತ್ತಾರೆ; ಅವರ ಹೃದಯಗಳು ಭಯದಿಂದ ತತ್ತರಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17962', '23', '15', '5', 'ನನ್ನ ಹೃದಯವು ಮೋವಾಬಿನ ನಿಮಿತ್ತವಾಗಿ ಮೊರೆಯಿಡುತ್ತದೆ, ಅಲ್ಲಿಂದ ಪಲಾಯನವಾದವರು ಚೋಯರಿಗೂ, ಎಗ್ಲತ್ ಶೆಲಿಶೀಯಕ್ಕೂ ಓಡಿಹೋಗುತ್ತಾರೆ, ಅಳುತ್ತಾ ಲೂಹೀತ್ ದಿಣ್ಣೆಯನ್ನು ಹತ್ತುತ್ತಾರೆ, ಹೊರೊನಯಿಮಿನ ದಾರಿಯಲ್ಲಿ ನಡೆಯುತ್ತಾ ನಾಶವಾದೆವಲ್ಲಾ ಎಂದು ಧ್ವನಿಗೈಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17963', '23', '15', '6', 'ನಿಮ್ರೀಮ್ ಹೊಳೆಯು ಹಾಳಾಯಿತು, ಹಸಿಹುಲ್ಲು ಬಾಡಿತು, ಮೇವು ತೀರಿತು, ಯಾವ ಹಸಿರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17964', '23', '15', '7', 'ಆದಕಾರಣ ತಾವು ಸಂಪಾದಿಸಿದ ಆಸ್ತಿಯನ್ನೂ, ಕೂಡಿಸಿಟ್ಟ ಸೊತ್ತನ್ನೂ ನೀರವಂಜಿಯ ಹೊಳೆಯ ಆಚೆಗೆ ಹೊತ್ತುಕೊಂಡು ಹೋಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17965', '23', '15', '8', 'ಪ್ರಲಾಪವು ಮೋವಾಬಿನ ಎಲ್ಲೆಗಳ ತನಕ ಹಬ್ಬಿದೆ, ಅದರ ಅರಚಾಟವು ಎಗ್ಲಯಿಮಿನವರೆಗೂ, ಬೆಯೇರ್ ಏಲೀಮಿನ ಪರ್ಯಂತರವೂ ವ್ಯಾಪಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17966', '23', '15', '9', 'ದೀಮೋನಿನ ನೀರೆಲ್ಲಾ ರಕ್ತವಾಯಿತು. ಆದರೆ ದೀಮೋನಿನ ಮೇಲೆ ಹೆಚ್ಚು ಬಾಧೆಯನ್ನು, ಅಂದರೆ ಮೋವಾಬ್ಯರಲ್ಲಿ ತಪ್ಪಿಸಿಕೊಂಡವರ ಮೇಲೆಯೂ, ದೇಶದಲ್ಲಿ ಉಳಿದವರ ಮೇಲೆಯೂ ಸಿಂಹವನ್ನು ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17967', '23', '16', '1', 'ದೇಶವನ್ನು ಆಳುವವನಿಗೆ ಕಪ್ಪವಾಗಿ ಕೊಡತಕ್ಕ ಕುರಿಮರಿಗಳನ್ನು ಅರಣ್ಯದ ಕಡೆಯಿರುವ ಸೆಲದಿಂದ ಚೀಯೋನ್ ನಗರದ ಪರ್ವತಕ್ಕೆ ಕಳುಹಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17968', '23', '16', '2', 'ಅರ್ನೋನ್ ನದಿಯ ಹಾಯ್ಗಡಗಳಲ್ಲಿ ಮೋವಾಬಿನ ಜನರು ಅಲೆಯುವ ಪಕ್ಷಿಗಳಂತೆಯೂ, ಗೂಡಿನಿಂದ ಚದುರಿರುವ ಮರಿಗಳಂತೆಯೂ ಆಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17969', '23', '16', '3', 'ಆಲೋಚನೆ ಹೇಳಿರಿ, ತೀರ್ಮಾನಿಸಿರಿ; ನಡು ಮಧ್ಯಾಹ್ನದಲ್ಲಿ ನಿಮ್ಮ ನೆರಳು ರಾತ್ರಿಯ ಕತ್ತಲಿನಂತೆ ದಟ್ಟವಾದ ನೆರಳನ್ನು ಕೊಡಲಿ. ನಿಮ್ಮಲ್ಲಿರುವ ದೀನದಲಿತರನ್ನು ಸಂರಕ್ಷಿಸು, ತಪ್ಪಿಸಿಕೊಂಡು ಹೋಗುವ ಜನರ ವಿಷಯವನ್ನು ಬಯಲುಮಾಡಬೇಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17970', '23', '16', '4', 'ನಿಮ್ಮ ದೇಶದಿಂದ ವಲಸೆಹೋದವರು ನಿಮ್ಮಲ್ಲಿ ವಾಸಿಸಲಿ; ಮೋವಾಬ್ಯರು ಬಲತ್ಕಾರಿಗಳಿಗೆ ವಶವಾಗದ ಹಾಗೆ ಆಶ್ರಯವಾಗಿರಿ. ಹಿಂಸಿಸುವವರು ನಿಮ್ಮ ದೇಶದಿಂದ ನಿರ್ಮುಲವಾಗುವರು, ನಾಶನವು ನಿಂತುಹೋಗುವುದು. ಪೀಡಿಸುವವರು ನಿಮ್ಮ ದೇಶದಿಂದ ನಿರ್ಮೂಲರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17971', '23', '16', '5', 'ಇದಲ್ಲದೆ ಸಿಂಹಾಸನವು ಒಡಂಬಡಿಕೆಯ ನಂಬಿಗಸ್ತಿಕೆಯಲ್ಲಿ ಸ್ಥಾಪಿತವಾಗುವುದು. ನ್ಯಾಯತೀರಿಸುವವನೂ, ನ್ಯಾಯವನ್ನು ಹುಡುಕುವವನೂ, ನೀತಿಗೋಸ್ಕರ ತ್ವರೆಪಡುವವನೂ ದಾವೀದನ ಗುಡಾರದಲ್ಲಿನ ಆ ಸಿಂಹಾಸನದ ಮೇಲೆ ಸತ್ಯಪರನಾಗಿ ನೀತಿನ್ಯಾಯದಿಂದ ಕುಳಿತುಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17972', '23', '16', '6', 'ಮೋವಾಬ್ಯರ ಅಹಂಕಾರವನ್ನು, ಗರ್ವವನ್ನು, ಕೊಚ್ಚಿಕೊಳ್ಳುವಿಕೆಯನ್ನು, ಕೋಪವನ್ನು ನಾವು ಕೇಳಿದ್ದೇವೆ. ಅವರು ಕೊಚ್ಚಿಕೊಳ್ಳುವುದೆಲ್ಲಾ ಬರೀ ವ್ಯರ್ಥವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17973', '23', '16', '7', 'ಆದಕಾರಣ ಮೋವಾಬಿನ ನಿಮಿತ್ತ ಮೋವಾಬೇ ಗೋಳಾಡುವುದು. ಪ್ರತಿಯೊಬ್ಬನೂ ಪ್ರಲಾಪಿಸುವನು. ನೀವು ಕೀರ್ ಹರೆಷೆಥಿನ ಜನರ ದೀಪದ್ರಾಕ್ಷೆಯ ಕಡುಬು ಹಾಳಾಯಿತಲ್ಲಾ ಎಂದು ನರಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17974', '23', '16', '8', 'ಹೆಷ್ಬೋನಿನ ಭೂಮಿಯು, ಸಿಬ್ಮದ ದ್ರಾಕ್ಷಾಲತೆಯು ಒಣಗಿ ಹೋಗಿದೆ. ಯಜ್ಜೇರಿನವರೆಗೆ ವ್ಯಾಪಿಸಿ ಅರಣ್ಯದಲ್ಲಿ ಹಬ್ಬಿ, ಸಮುದ್ರದಾಚೆಗೆ ಸೇರುವಷ್ಟು ವಿಶಾಲವಾಗಿ ತನ್ನ ಶಾಖೆಗಳನ್ನು ಹರಡಿಕೊಂಡಿದ್ದ ಮೋವಾಬಿನ ರಾಜ ದ್ರಾಕ್ಷಿಗಳನ್ನು, ಜನಾಂಗಗಳ ಒಡೆಯರನ್ನು ತುಳಿದುಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17975', '23', '16', '9', 'ಹೀಗಿರಲು ಸಿಬ್ಮದ ದ್ರಾಕ್ಷಾಲತೆಯ ನಿಮಿತ್ತ ಯಜ್ಜೇರಿನವರೊಂದಿಗೆ ನಾನು ಅಳುವೆನು. ಹೆಷ್ಬೋನೇ, ಎಲ್ಲಾಲೇ ನನ್ನ ಕಣ್ಣೀರಿನಿಂದ ನಿಮ್ಮನ್ನು ತೋಯಿಸುವೆನು. ನಿಮ್ಮ ಹಣ್ಣಿನ ಮೇಲೆಯೂ, ನಿಮ್ಮ ಬೆಳೆಯ ಮೇಲೆಯೂ ಬಿದ್ದು ಆರ್ಭಟಿಸುವುದನ್ನು ನಿಲ್ಲಿಸಿಬಿಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17976', '23', '16', '10', 'ಹರ್ಷಾನಂದಗಳು ತೋಟಗಳಿಂದ ತೊಲಗಿವೆ. ದ್ರಾಕ್ಷಿಯ ತೋಟಗಳಲ್ಲಿ ಉತ್ಸಾಹದ ಧ್ವನಿಯೂ, ಉಲ್ಲಾಸದ ಆರ್ಭಟವೂ ಇರುವುದಿಲ್ಲ. ತುಳಿಯುವವರು ದ್ರಾಕ್ಷಿಯ ತೊಟ್ಟಿಗಳಲ್ಲಿ ದ್ರಾಕ್ಷಾರಸವನ್ನು ತುಳಿದು ತೆಗೆಯುವುದಿಲ್ಲ. ಅವರ ಕೂಗಾಟವನ್ನು ನಿಲ್ಲಿಸಿಬಿಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17977', '23', '16', '11', 'ಆದುದರಿಂದ ಮೋವಾಬಿನ ನಿಮಿತ್ತ ನನ್ನ ಹೃದಯವು, ಕೀರ್ ಹೆರೆಸಿನ ನಿಮಿತ್ತ ನನ್ನ ಅಂತರಂಗವು ಕಿನ್ನರಿಯಂತೆ ಅಲುಗಿ ನುಡಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17978', '23', '16', '12', 'ಮೋವಾಬ್ಯರು ಸನ್ನಿಧಿಗೆ ಸೇರಿ, ದಿಣ್ಣೆಯಲ್ಲಿನ ಪೂಜೆಯಿಂದ ಬಹಳ ಆಯಾಸಗೊಂಡು ಪ್ರಾರ್ಥನೆಗಾಗಿ ತಮ್ಮ ದೇವಾಲಯಕ್ಕೆ ಬಂದರೂ ಅವರ ಪ್ರಾರ್ಥನೆಯು ಸಫಲವಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17979', '23', '16', '13', '¶ ಯೆಹೋವನು ಮೋವಾಬಿನ ವಿಷಯವಾಗಿ ಹಿಂದೆ ನುಡಿದ ಮಾತುಗಳು ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17980', '23', '16', '14', 'ಆಗ ಯೆಹೋವನು ತಿರುಗಿ ಹೇಳಿದ್ದೇನೆಂದರೆ, “ಮೂರು ವರ್ಷದೊಳಗೆ ಮೋವಾಬಿನ ವೈಭವವು ಕಣ್ಮರೆಯಾಗುವುದು. ಅವರ ದೊಡ್ಡ ಗುಂಪು ನಾಶವಾಗುವುದು ಅವರ ಜನರಲ್ಲಿ, ಉಳಿದವರು ಕೇವಲ ಚಿಕ್ಕ ಗುಂಪಾಗಿ ಬಲಹೀನರಾಗುವರು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17981', '23', '17', '1', '¶ ದಮಸ್ಕದ ವಿಷಯವಾದ ದೈವೋಕ್ತಿ. “ಆಹಾ, ದಮಸ್ಕವು ಇನ್ನು ಪಟ್ಟಣವಾಗಿರದೇ ಹಾಳು ದಿಬ್ಬವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17982', '23', '17', '2', 'ಆರೋಯೇರಿನ ಪಟ್ಟಣಗಳು ನಿರ್ಜನವಾಗಿ, ಮಂದೆಗಳಿಗೆ ಆಸರೆಯಾಗುವವು. ಅವು ಯಾರ ಹೆದರಿಕೆಯೂ ಇಲ್ಲದೆ ಅಲ್ಲಿ ತಂಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17983', '23', '17', '3', 'ಎಫ್ರಾಯೀಮಿಗೆ ರಕ್ಷಣೆಯಾಗಿರುವ ಕೋಟೆಯೂ, ದಮಸ್ಕವು ನಡೆಸುವ ರಾಜ್ಯಾಧಿಕಾರವೂ ಇಲ್ಲವಾಗುವವು. ಅರಾಮ್ಯರಲ್ಲಿ ಉಳಿದವರು ಇಸ್ರಾಯೇಲರ ಮಕ್ಕಳ ವೈಭವದಂತೆ ಇರುವರು” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17984', '23', '17', '4', '“ಆ ದಿನದಲ್ಲಿ, ಯಾಕೋಬಿನ ಮಾಂಸದ ಕೊಬ್ಬು ಕರಗಿ, ಅದರ ಮಹಿಮೆಯೂ ಕ್ಷೀಣವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17985', '23', '17', '5', 'ಹೊಲದಲ್ಲಿ ಬೆಳೆ ಕೊಯ್ಯುವವನು ಪೈರುಗಳನ್ನು ಒಟ್ಟುಗೂಡಿಸಿ ಕೈಯಿಂದ ತೆನೆಗಳನ್ನು ಕತ್ತರಿಸುವ ಹಾಗಿರುವುದು. ಹೌದು, ರೆಫಾಯೀಮ್ ತಗ್ಗಿನಲ್ಲಿ ತೆನೆಗಳನ್ನು ಕೂಡಿಸುವ ಹಾಗೆ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17986', '23', '17', '6', 'ಆದರೂ ಎಣ್ಣೆಯ ಮರದ ಕಾಯಿಗಳನ್ನು ಉದುರಿಸಿದ ಬಳಿಕ ಮೇಲಿನ ಕೊಂಬೆಯ ತುಟ್ಟತುದಿಯಲ್ಲಿ, ಎರಡು ಮೂರು ಕಾಯಿಗಳು, ಫಲವತ್ತಾದ ಆ ಮರದ ಕೊಂಬೆಗಳಲ್ಲೆಲ್ಲಾ ನಾಲ್ಕೈದು ಕಾಯಿಗಳು ಉಳಿದಿರುವಂತೆ ಹಕ್ಕಲುಹಣ್ಣುಗಳು ಅದರಲ್ಲಿ ಉಳಿದಿರುವುದು” ಎಂದು ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17987', '23', '17', '7', 'ಆ ದಿನದಲ್ಲಿ ಜನರು ತಮ್ಮ ಸೃಷ್ಟಿಕರ್ತನನ್ನೇ ದೃಷ್ಟಿಸುವರು ಮತ್ತು ಇಸ್ರಾಯೇಲಿನ ಸದಮಲಸ್ವಾಮಿಯ ಕಡೆಗೆ ಕಣ್ಣುಗಳನ್ನು ತಿರುಗಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17988', '23', '17', '8', '¶ ತಮ್ಮ ಕೈಯಿಂದ ಮಾಡಿದ ಬಲಿಪೀಠಗಳನ್ನು ಲಕ್ಷಿಸದೆ, ತಮ್ಮ ಬೆರಳುಗಳಿಂದ ನಿರ್ಮಿಸಿದ ಅಶೇರವೆಂಬ ವಿಗ್ರಹಸ್ತಂಭಗಳನ್ನಾಗಲಿ, ಸೂರ್ಯಸ್ತಂಭಗಳನ್ನಾಗಲಿ ದೃಷ್ಟಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17989', '23', '17', '9', 'ಆ ದಿನದಲ್ಲಿ ದೇಶದ ಬಲವಾದ ಕೋಟೆಗಳು ಪೂರ್ವದಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ಭಯದಿಂದ ನಿರ್ಜನವಾಗಿದ್ದ, ಅದು ಅಡವಿಯಲ್ಲಿಯೂ, ಬೆಟ್ಟಗಳ ತುದಿಯ ಮೇಲೂ ಕಾಣುವ ಹಾಳು ನಿವೇಶನಗಳಂತಿರುವವು, ಅಂತೂ ದೇಶವೆಲ್ಲಾ ಹಾಳಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17990', '23', '17', '10', 'ಏಕೆಂದರೆ ನೀನು ನಿನ್ನ ರಕ್ಷಕನಾದ ದೇವರನ್ನು ಮರೆತುಬಿಟ್ಟು, ನಿನ್ನ ಆಶ್ರಯಗಿರಿಯನ್ನು ಸ್ಮರಿಸಲಿಲ್ಲ. ಹೀಗಿರಲು ನೀನು ಇಷ್ಟವಾದ ದ್ರಾಕ್ಷಿಯ ಗಿಡಗಳನ್ನು ನೆಟ್ಟು, ನಿನ್ನ ದೇಶದಲ್ಲಿ ದೇಶಾಂತರದ ಸಸಿಗಳನ್ನು ನೆಟಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17991', '23', '17', '11', 'ಬೀಜವನ್ನು ನೆಟ್ಟ ದಿನದಲ್ಲಿಯೇ ಬೇಲಿಕಟ್ಟಿ, ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ಮೊಳೆಯುವಂತೆ ಮಾಡಿದ್ದೀ. ಆದರೆ ಬೆಳೆಯನ್ನು ಕುಪ್ಪೆಯಾಗಿ ಕೂಡಿಸುವ ದಿನವು ವ್ಯಾಧಿಯ ಮತ್ತು ವಿಪರೀತ ವ್ಯಥೆಯ ದಿನವಾಗಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17992', '23', '17', '12', 'ಆಹಾ, ಸಮುದ್ರವು ಭೋರ್ಗರೆಯುವಂತೆ ಭೋರ್ಗರೆಯುವ ಬಹು ಜನಾಂಗಗಳ ಗದ್ದಲ! ಮಹಾ ಜಲಪ್ರವಾಹಗಳು ಘೋಷಿಸುವಂತೆ ಘೋಷಿಸುವ ಜನಗಳ ಘೋಷ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17993', '23', '17', '13', 'ಹೌದು, ಮಹಾ ಜಲಪ್ರವಾಹಗಳು ಘೋಷಿಸುವಂತೆ ಜನಾಂಗಗಳು ಘೋಷಿಸುತ್ತಿವೆ. ಆದರೆ ಆತನು ಅವರನ್ನು ಗದರಿಸುವಾಗ ಅವರು ದೂರ ಓಡಿಹೋಗಿ ಬೆಟ್ಟಗಳಲ್ಲಿ ಗಾಳಿಗೆ ಸಿಕ್ಕಿದ ಹೊಟ್ಟಿನಂತೆಯೂ, ಸುಂಟರ ಗಾಳಿಯಿಂದ ಸುತ್ತಾಡುವ ಧೂಳಿನಂತೆಯೂ ಅಟ್ಟಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17994', '23', '17', '14', 'ಇಗೋ, ಸಂಜೆಯಲ್ಲಿ ಹೆದರಿ ಉದಯದೊಳಗಾಗಿ ಇಲ್ಲವಾಗುವರು! ನಮ್ಮನ್ನು ಸೂರೆ ಮಾಡುವವರಿಗೆ ಇದೇ ಗತಿ. ನಮ್ಮನ್ನು ಕೊಳ್ಳೆಹೊಡೆಯುವವರ ಪಾಡು ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17995', '23', '18', '1', 'ಓಹೋ, ಕೂಷಿನ ನದಿಗಳ ಆಚೆಯಲ್ಲಿರುವ ಸೀಮೆ, ರೆಕ್ಕೆಗಳನ್ನು ಪಟಪಟನೆ ಬಡಿಯುವ ನಾಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('17996', '23', '18', '2', 'ರಾಯಭಾರಿಗಳನ್ನು ನೀರಿನ ಮೇಲೆ ಬೆಂಡಿನ ದೋಣಿಗಳಲ್ಲಿ ನದಿಯ ಮಾರ್ಗವಾಗಿ ಕಳುಹಿಸುವ ದೇಶ, ವೇಗವಾಗಿ ಬರುತ್ತಿರುವ ದೂತರೇ, ಎತ್ತರವಾದವರೂ, ನಯವಾದ ಚರ್ಮವುಳ್ಳವರೂ, ಸರ್ವ ಭಯಂಕರರೂ, ಮಹಾ ಬಲದಿಂದ ಶತ್ರುಗಳನ್ನು ತುಳಿಯುವವರೂ, ನದಿಗಳಿಂದ ವಿಭಾಗವಾಗಿರುವ ದೇಶದ ನಿವಾಸಿಗಳೂ ಆದ ಜನಾಂಗದವರ ಬಳಿಗೆ ಹೋಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17997', '23', '18', '3', 'ಸಮಸ್ತ ಭೂನಿವಾಸಿಗಳೇ, ಲೋಕದ ಸಕಲ ಜನರೇ, ಬೆಟ್ಟಗಳಲ್ಲಿ ಧ್ವಜವನ್ನು ಹಾರಿಸುವಾಗ ನೋಡಿರಿ, ತುತ್ತೂರಿಯನ್ನೂದುವಾಗ ಕೇಳಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('17998', '23', '18', '4', 'ಯೆಹೋವನು ನನಗೆ ಹೇಳುವುದೇನೆಂದರೆ, “ಬಿಸಿಲಿನಲ್ಲಿ ಜಳಜಳಿಸುವ ಧಗೆಯಂತೆಯೂ, ಸುಗ್ಗಿಯಲ್ಲಿನ ಮಂಜಿನ ಮೋಡದ ಹಾಗೂ ನಾನು ನನ್ನ ವಾಸಸ್ಥಾನದಲ್ಲಿ ಸುಮ್ಮನಿದ್ದು ದೃಷ್ಟಿಸುತ್ತಿರುವೆನು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('17999', '23', '18', '5', 'ಕೊಯ್ಲಿನ ಕಾಲಕ್ಕೆ ಮೊದಲು ಮೊಗ್ಗು ಬಿಟ್ಟಾದ ಮೇಲೆ, ಹೂವಿನಿಂದ ಹೀಚು ದ್ರಾಕ್ಷಿ ದೋರೆ ಕಾಯಿಯಾಗುವಾಗ, ಆತನು ಕುಡುಗೋಲುಗಳಿಂದ ಬಳ್ಳಿಗಳನ್ನು ಕತ್ತರಿಸಿ ಚಿಗುರುಗಳನ್ನು ಕಡಿದುಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18000', '23', '18', '6', 'ಅವೆಲ್ಲವು ಬೆಟ್ಟದ ಪಕ್ಷಿಗಳಿಗೂ, ಭೂಮಿಯ ಕಾಡುಮೃಗಗಳಿಗೂ ಆಹಾರವಾಗಿ ಬಿದ್ದಿರುವವು. ಬೇಸಿಗೆಯಲ್ಲಿ ಪಕ್ಷಿಗಳಿಗೂ, ಹಿಮಕಾಲದಲ್ಲಿ ಕಾಡುಮೃಗಗಳಿಗೂ ಆಹಾರವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18001', '23', '18', '7', '¶ ಆ ಕಾಲದಲ್ಲಿ ಎತ್ತರವಾದವರೂ, ನುಣುಪಾದ ಚರ್ಮವುಳ್ಳವರೂ, ಸರ್ವದಾ ಭಯಂಕರರೂ, ಮಹಾ ಬಲದಿಂದ ಶತ್ರುಗಳನ್ನು ತುಳಿಯುವವರೂ, ನದಿಗಳಿಂದ ವಿಭಾಗವಾಗಿರುವ ದೇಶದ ನಿವಾಸಿಗಳೂ ಆದ ಜನಾಂಗದವರು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನಾಮ ಮಹತ್ವದ ಚೀಯೋನ್ ಪರ್ವತಕ್ಕೆ, ಆತನಿಗೋಸ್ಕರ ಕಾಣಿಕೆಯನ್ನು ತರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18002', '23', '19', '1', '¶ ಐಗುಪ್ತದ ವಿಷಯವಾದ ದೈವೋಕ್ತಿ. ಇಗೋ, ಯೆಹೋವನು ವೇಗವಾದ ಮೇಘವಾಹನವಾಗಿ ಐಗುಪ್ತಕ್ಕೆ ಬರುವನು. ಆತನು ಅವರಿಗೆ ಎದುರಾದಾಗ ಐಗುಪ್ತದ ವಿಗ್ರಹಗಳು ನಡುಗುವವು. ಐಗುಪ್ತರ ಹೃದಯವು ತಮ್ಮೊಳಗೆ ಕರಗಿ ನೀರಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18003', '23', '19', '2', '“ಐಗುಪ್ತರನ್ನು ಐಗುಪ್ತ್ಯರ ಮೇಲೆಯೇ ಎಬ್ಬಿಸುವೆನು: ಸಹೋದರನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಸಹೋದರನು, ನೆರೆಯವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ನೆರೆಯವನೂ, ಪಟ್ಟಣಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಪಟ್ಟಣವೂ, ರಾಜ್ಯಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ರಾಜ್ಯವೂ ಹೋರಾಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18004', '23', '19', '3', 'ಐಗುಪ್ತದ ಅಂತರಾತ್ಮವು ಬರಿದಾಗುವುದು. ಅದರ ಆಲೋಚನೆಯನ್ನು ಕೆಡಿಸಿಬಿಡುವೆನು. ಅಲ್ಲಿಯವರು ವಿಗ್ರಹಗಳನ್ನೂ, ಮಂತ್ರಗಾರರನ್ನೂ, ಪ್ರೇತವಿಚಾರಕರನ್ನೂ, ಬೇತಾಳಿಕರನ್ನು ಆಶ್ರಯಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18005', '23', '19', '4', 'ಇದಲ್ಲದೆ ಐಗುಪ್ತ್ಯರನ್ನು ಕ್ರೂರವಾದ ಒಡೆಯನ ಕೈಗೆ ಒಪ್ಪಿಸುವೆನು. ಭಯಂಕರನಾದ ರಾಜನು ಅವರನ್ನು ಆಳುವನು” ಎಂದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18006', '23', '19', '5', 'ಮಹಾನದಿಯ ನೀರು ಬತ್ತಿಹೋಗುವುದು. ನದಿಗಳ ತೀರಗಳು ಇಂಗಿ ಒಣಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18007', '23', '19', '6', 'ಕಾಲುವೆಗಳು ನಾರುವವು. ಐಗುಪ್ತದ ಹೊಳೆಗಳು ಇಳಿದು, ನೀರಿಲ್ಲದೆ ಒಣಗಿ ಹೋಗುವವು. ಆಪು ಮತ್ತು ಜಂಬುಹುಲ್ಲುಗಳು ಬಾಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18008', '23', '19', '7', 'ನೈಲ್ ನದಿಯ ತೀರ, ನೈಲ್ ನದಿಯ ತೀರದಲ್ಲಿ ಇರುವ ಬಯಲುಗಳು, ನೈಲ್ ನದಿಯ ತೀರದಲ್ಲಿ ಬಿತ್ತಿದ ಹೊಲಗಳೆಲ್ಲವೂ ಒಣಗಿ, ಗಾಳಿಗೆ ಸಿಕ್ಕಿ ಮಾಯವಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18009', '23', '19', '8', 'ಬೆಸ್ತರು ದುಃಖಿಸುವರು ಮತ್ತು ನೈಲ್ ನದಿಯಲ್ಲಿ ಗಾಳ ಹಾಕುವವರು ಪ್ರಲಾಪಿಸುವರು. ನೀರಿನ ಮೇಲೆ ಬಲೆ ಬೀಸುವವರು ಕುಗ್ಗಿ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18010', '23', '19', '9', 'ನಯವಾದ ಸೆಣಬಿನ ಕೆಲಸದವರೂ, ಬಿಳಿ ಬಟ್ಟೆಯನ್ನು ನೇಯುವವರೂ ಹತಾಶರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18011', '23', '19', '10', 'ಐಗುಪ್ತದಲ್ಲಿ ಬಟ್ಟೆಯನ್ನು ನೇಯುವವರೂ ನಿರಾಶರಾಗುವರು. ಕೂಲಿಯವರು ಮನಮರಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18012', '23', '19', '11', 'ಚೋಯನಿನ ಪ್ರಭುಗಳು ಕೇವಲ ಬುದ್ಧಿಹೀನರು. ಫರೋಹನ ಮಂತ್ರಿಗಳಲ್ಲಿ ಜ್ಞಾನವುಳ್ಳ ಸಲಹೆಗಾರರ ಆಲೋಚನೆಯೂ ಜ್ಞಾನರಹಿತವಾಗಿರುತ್ತದೆ. ನೀನು ಫರೋಹನಿಗೆ, “ನಾನು ಜ್ಞಾನಿಗಳ ಸಂತಾನದವನು, ಪುರಾತನ ರಾಜನ ವಂಶದವನು? ಎಂದು ಹೇಗೆ ತಾನೆ ಹೇಳಿಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18013', '23', '19', '12', 'ನಿನ್ನ ಜ್ಞಾನಿಗಳು ಎಲ್ಲಿ?” ಎಂದು ಅವರು ನಿನಗೆ ತಿಳಿ ಹೇಳಲಿ. ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಐಗುಪ್ತದ ವಿಷಯವಾಗಿ ಉದ್ದೇಶಿಸಿದ್ದನ್ನು ಅವರು ಅರಿತುಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18014', '23', '19', '13', 'ಚೋಯನಿನ ಪ್ರಭುಗಳು ಮೂರ್ಖರಾಗಿದ್ದಾರೆ. ನೋಫಿನ ಪ್ರಧಾನರು ಮೋಸ ಹೋಗಿದ್ದಾರೆ. ಐಗುಪ್ತದ ಕುಲಗಳ ಪ್ರಮುಖರು ಅದನ್ನು ಭ್ರಮೆಗೊಳಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18015', '23', '19', '14', 'ಯೆಹೋವನು ಅವರ ಅಂತರಾತ್ಮದಲ್ಲಿ ವಕ್ರಬುದ್ಧಿಯನ್ನು ಕಲ್ಪಸಿದ್ದಾನೆ. ಅಮಲೇರಿದವನು ಕಕ್ಕುತ್ತಾ ಓಡಾಡುವ ಪ್ರಕಾರ ಐಗುಪ್ತವು ತನ್ನ ಒಂದೊಂದು ಕೆಲಸದಲ್ಲಿಯೂ ಓಲಾಡುವಂತೆ ಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18016', '23', '19', '15', 'ಐಗುಪ್ತದಲ್ಲಿ ತಲೆಯಾಗಲಿ, ಬಾಲವಾಗಲಿ, ಖರ್ಜೂರದ ಕೊಂಬೆಯಾಗಲಿ ಅಥವಾ ಹುಲ್ಲಾಗಲಿ ಸಾಧಿಸಲು ಸಾಧ್ಯವಾಗದ ಯಾವ ಕೆಲಸವೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18017', '23', '19', '16', '¶ ಆ ದಿನದಲ್ಲಿ, ಐಗುಪ್ತ್ಯರು ಅಶ್ರಯವಿಲ್ಲದ ಹೆಂಗಸರ ಹಾಗೆ ಭಯಗ್ರಸ್ತರಾಗಿರುವರು. ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಅವರ ಮೇಲೆ ತನ್ನ ಕೈಯನ್ನು ಬೀಸುತ್ತಿರುವುದರಿಂದ ಅವರು ಭಯಪಟ್ಟು ನಡುಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18018', '23', '19', '17', 'ಐಗುಪ್ತವು ಬೆಚ್ಚಿಬೀಳುವುದಕ್ಕೆ ಯೆಹೂದ ದೇಶವೇ ಕಾರಣವಾಗುವುದು. ಈ ದೇಶದ ಹೆಸರನ್ನು ಕೇಳುವ ಪ್ರತಿಯೊಬ್ಬನೂ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಐಗುಪ್ತಕ್ಕೆ ಪ್ರತಿಕೂಲವಾಗಿ ಮಾಡಿಕೊಂಡಿರುವ ಸಂಕಲ್ಪವನ್ನು ತಿಳಿದು ಬೆರಗಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18019', '23', '19', '18', '¶ ಆ ದಿನದಲ್ಲಿ, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಭಕ್ತರೆಂದು ಪ್ರಮಾಣಮಾಡಿ, ಕಾನಾನಿನ ಭಾಷೆಯನ್ನು ಆಡುವವರಿಂದ ತುಂಬಿದ ಐದು ಪಟ್ಟಣಗಳು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿರುವವು. ಇವುಗಳಲ್ಲಿ ಒಂದರ ಹೆಸರು “ನಾಶಪುರ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18020', '23', '19', '19', '¶ ಅ ದಿನದಲ್ಲಿ ಐಗುಪ್ತ ದೇಶದ ಮಧ್ಯದಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಒಂದು ಯಜ್ಞಪೀಠವು, ದೇಶದ ಮೇರೆಯಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಒಂದು ಸ್ತಂಭವೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18021', '23', '19', '20', 'ಅವು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಗುರುತಾಗಿಯೂ, ಸಾಕ್ಷಿಯಾಗಿಯೂ ಇರುವವು. ಹಿಂಸಕರ ದೆಸೆಯಿಂದ ಯೆಹೋವನನ್ನು ಕೂಗಿಕೊಳ್ಳಲು ಆತನು ಅವರಿಗಾಗಿ ಹೋರಾಡುವ ಶೂರನಾದ ರಕ್ಷಕನನ್ನು ಕಳುಹಿಸಿ ಅವರನ್ನು ಬಿಡುಗಡೆ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18022', '23', '19', '21', '¶ ಯೆಹೋವನು ತನ್ನನ್ನು ಐಗುಪ್ತ್ಯರಿಗೆ ತಿಳಿಯಪಡಿಸಲು, ಅವರು ಆ ದಿನದಲ್ಲಿ ಯೆಹೋವನನ್ನು ತಿಳಿದುಕೊಳ್ಳುವರು ಮತ್ತು ಯಜ್ಞನೈವೇದ್ಯಗಳಿಂದ ಸೇವೆ ಮಾಡುವರು. ಹೌದು, ಯೆಹೋವನಿಗೆ ಪ್ರಮಾಣ ಮಾಡಿಕೊಂಡು ಅದನ್ನು ನೆರವೇರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18023', '23', '19', '22', 'ಇದಲ್ಲದೆ ಯೆಹೋವನು ಐಗುಪ್ತವನ್ನು ಹೊಡೆಯುವನು. ಗಾಯಮಾಡಿ ವಾಸಿಮಾಡುವವನಾಗಿಯೇ ಹೊಡೆಯುವನು. ಅವರು ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವರು. ಆತನು ಅವರ ವಿಜ್ಞಾಪನೆಯನ್ನು ಲಾಲಿಸಿ ಅವರನ್ನು ಗುಣಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18024', '23', '19', '23', '¶ ಆ ದಿನದಲ್ಲಿ, ಐಗುಪ್ತದಿಂದ ಅಶ್ಶೂರಕ್ಕೆ ಹೋಗಲು ರಾಜಮಾರ್ಗವಿರುವುದು. ಅಶ್ಶೂರ್ಯರು ಐಗುಪ್ತಕ್ಕೂ, ಐಗುಪ್ತರು ಅಶ್ಶೂರಕ್ಕೂ ಹೋಗಿ ಬರುವರು. ಐಗುಪ್ತರು ಅಶ್ಶೂರ್ಯರೊಂದಿಗೆ ಯೆಹೋವನನ್ನು ಆರಾಧಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18025', '23', '19', '24', '¶ ಆ ದಿನದಲ್ಲಿ, ಇಸ್ರಾಯೇಲರು ಐಗುಪ್ತ, ಅಶ್ಶೂರಗಳೊಂದಿಗೆ ಮೂರನೆಯದಾಗಿ ಬೆರೆತು ಲೋಕದ ಮಧ್ಯದಲ್ಲಿ ಆಶೀರ್ವಾದ ನಿಧಿಯಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18026', '23', '19', '25', '“ನನ್ನ ಪ್ರಜೆಯಾದ ಐಗುಪ್ತಕ್ಕೂ, ನನ್ನ ಕೈಯಿಂದ ಸೃಷ್ಟಿಸಲ್ಪಟ್ಟ ಅಶ್ಶೂರಕ್ಕೂ, ನನ್ನ ಸ್ವತ್ತಾದ ಇಸ್ರಾಯೇಲಿಗೂ ಶುಭವಾಗಲಿ” ಎಂದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಅವುಗಳನ್ನು ಆಶೀರ್ವದಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18027', '23', '20', '1', '¶ ಅಶ್ಶೂರದ ರಾಜನಾದ ಸರ್ಗೋನನು ಕಳುಹಿಸಿದ ದಳವಾಯಿಯು ಅಷ್ದೋದಿಗೆ ಬಂದು ಅದರ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡಿ ಅದನ್ನು ಆಕ್ರಮಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18028', '23', '20', '2', 'ಅದೇ ಸಮಯದಲ್ಲಿ ಯೆಹೋವನು ಆಮೋಚನ ಮಗನಾದ ಯೆಶಾಯನಿಗೆ, “ಹೋಗು, ನಿನ್ನ ನಡುವಿನ ಮೇಲಿರುವ ಗೋಣಿತಟ್ಟನ್ನು ಬಿಚ್ಚು. ನಿನ್ನ ಪಾದಗಳಲ್ಲಿರುವ ಪಾದರಕ್ಷೆಗಳನ್ನು ತೆಗೆದಿಡು” ಎಂದು ಹೇಳಿದನು. ಅವನು ಹಾಗೆಯೇ ಮಾಡಿ ಬೆತ್ತಲೆಯಾಗಿ ಪಾದರಕ್ಷೆಗಳಿಲ್ಲದೆ ತಿರುಗಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18029', '23', '20', '3', '¶ ಆಗ ಯೆಹೋವನು ಹೀಗೆ ಹೇಳಿದನು, “ನನ್ನ ಸೇವಕನಾದ ಯೆಶಾಯನು ಐಗುಪ್ತದ ಮತ್ತು ಕೂಷಿನ ನಾಶನಕ್ಕೆ ಆಶ್ಚರ್ಯವಾದ ಗುರುತಾಗಿ ಮೂರು ವರ್ಷ ಬೆತ್ತಲೆಯಾಗಿ ಪಾದರಕ್ಷೆಗಳಿಲ್ಲದೆ ನಡೆದನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18030', '23', '20', '4', 'ಈ ರೀತಿಯಾಗಿ ಅಶ್ಶೂರದ ಅರಸನು ಐಗುಪ್ತದ ಸೆರೆಯವರನ್ನೂ, ಕೂಷಿನ ಕೈದಿಗಳನ್ನೂ ಅವರು ದೊಡ್ಡವರಾಗಲಿ, ಚಿಕ್ಕವರಾಗಲಿ ಬಟ್ಟೆ, ಪಾದರಕ್ಷೆಗಳಿಲ್ಲದೆ ಬೆತ್ತಲೆಯಾಗಿ ಐಗುಪ್ತದ ಮಾನಭಂಗಕ್ಕೋಸ್ಕರ ಸೆರೆಗೆ ನಡೆಯುವಂತೆ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18031', '23', '20', '5', '¶ ಆಗ ನನ್ನ ಜನರು ತಾವು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದ ಕೂಷಿನ ನಿಮಿತ್ತವಾಗಿಯೂ, ಕೊಚ್ಚಿಕೊಂಡಿದ್ದ ಐಗುಪ್ತದ ವಿಷಯವಾಗಿಯೂ ಬೆಚ್ಚಿಬೆರಗಾಗಿ ನಾಚಿಕೆಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18032', '23', '20', '6', 'ಆ ದಿನದಲ್ಲಿ ಈ ತೀರದಲ್ಲಿ ವಾಸಿಸುವವರು ಹೇಳುವುದೇನೆಂದರೆ, “ಇಗೋ, ಅಶ್ಶೂರದ ಅರಸರಿಂದ ಬಿಡುಗಡೆಯಾಗಬೇಕೆಂದು ನಾವು ಯಾರನ್ನು ಶರಣಾಗತರಾಗಿ ಆಶ್ರಯಿಸಿ ನಿರೀಕ್ಷಿಸಿದ್ದೆವೋ ಅವರಿಗೆ ಈ ಗತಿ ಬಂತಲ್ಲಾ ಮತ್ತು ನಾವು ತಪ್ಪಿಸಿಕೊಳ್ಳುವುದು ಹೇಗೆ?” ಎಂದು ಅಂದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18033', '23', '21', '1', '¶ ಸಮುದ್ರ ಹಾಗೂ ಅಡವಿಯ ವಿಷಯವಾದ ದೈವೋಕ್ತಿ. ದಕ್ಷಿಣ ಸೀಮೆಯಲ್ಲಿ ಬೀಸುವ ಬಿರುಗಾಳಿಯಂತೆ ಅರಣ್ಯದ ಕಡೆಯ ಭಯಂಕರ ದೇಶದಿಂದ (ದೊಡ್ಡ ಅಪಾಯ) ಬರುತ್ತದೆ ಎಂಬ');
INSERT INTO `bible_verses_kn_irv` VALUES ('18034', '23', '21', '2', 'ಘೋರದರ್ಶನವು ನನಗೆ ತಿಳಿಯ ಬಂದಿದೆ; ಬಾಧಕನು ಬಾಧಿಸುತ್ತಿದ್ದಾನೆ, ಸೂರೆಗಾರನು ಸೂರೆಮಾಡುತ್ತಿದ್ದಾನೆ. ಏಲಾಮೇ, ಏಳು! ಮೇದ್ಯವೇ, ಮುತ್ತಿಗೆ ಹಾಕು! ನಿಮ್ಮ ನಿಟ್ಟುಸಿರನ್ನೆಲ್ಲಾ ನಿಲ್ಲಿಸಿಬಿಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18035', '23', '21', '3', 'ಆದುದ್ದರಿಂದ ನನ್ನ ಸೊಂಟದಲ್ಲಿ ನೋವು ತುಂಬಿದೆ, ಪ್ರಸವವೇದನೆಯಂತಿರುವ ವೇದನೆಯು ನನ್ನನ್ನು ಹಿಡಿದಿದೆ, ಕಿವಿ ಕಿವುಡಾಗುವಷ್ಟು ಸಂಕಟಪಡುತ್ತೇನೆ, ಕಣ್ಣು ಕುರುಡಾಗುವಷ್ಟು ತತ್ತರಗೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18036', '23', '21', '4', 'ನನ್ನ ಹೃದಯವು ಬಡಿದುಕೊಳ್ಳುತ್ತಿದೆ, ನಡುಕವು ನನ್ನನ್ನು ಆವರಿಸಿಕೊಂಡಿದೆ, ನಾನು ಅಪೇಕ್ಷಿಸುತ್ತಿದ್ದ ರಾತ್ರಿಯು ನನಗೆ ಭಯವಾಗಿ ಪರಿಣಮಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18037', '23', '21', '5', '¶ ಔತಣಕ್ಕೆ ಸಿದ್ಧಪಡಿಸಿಕೊಂಡು, ಚಾಪೆಗಳನ್ನು ಹಾಸಿಕೊಂಡು ತಿಂದು, ಕುಡಿಯುತ್ತಾರೆ; ಪ್ರಭುಗಳೇ, ಏಳಿರಿ, ಗುರಾಣಿಗೆ ಎಣ್ಣೆಯನ್ನು ಹಚ್ಚಿ ಸಿದ್ಧವಾಗಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18038', '23', '21', '6', 'ಕರ್ತನು ನನಗೆ ಹೇಳುವುದೇನೆಂದರೆ, “ಹೋಗು, ಕಾವಲುಗಾರನನ್ನು ನೇಮಿಸು; ಅವನು ಕಂಡದ್ದನ್ನು ತಿಳಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18039', '23', '21', '7', 'ಅವನು ಜೋಡಿ ಜೋಡಿಯಾಗಿ ಬರುವ ಸವಾರರ ಸಾಲನ್ನೂ, ಕತ್ತೆಗಳ ಮತ್ತು ಒಂಟೆಗಳ ಸಾಲುಗಳನ್ನೂ ನೋಡಿದರೆ, ಬಹಳ ಗಮನದಿಂದ ಕಿವಿಗೊಟ್ಟು ಗಮನಿಸಲಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18040', '23', '21', '8', 'ಬಳಿಕ ಅವನು ಸಿಂಹದಂತೆ ಕೂಗಿ, “ಕರ್ತನೇ, ಪ್ರತಿ ದಿನವು ನಾನು ಕಾವಲಿನ ಬುರುಜಿನ ಮೇಲೆ ನಿಂತಿದ್ದೇನೆ, ರಾತ್ರಿಯೆಲ್ಲಾ ಕಾವಲಿನ ಕೆಲಸ ನನಗೆ ಬಿದ್ದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18041', '23', '21', '9', 'ಇಗೋ, ಸವಾರರು ಜೋಡಿ ಜೋಡಿಯಾಗಿ ಬರುತ್ತಾರೆ.” ಅವನು ಕೂಗಿ, “ಬಾಬೆಲ್ ಬಿದ್ದು ಹೋಯಿತು, ಬಾಬೆಲ್ ಬಿದ್ದು ಹೋಯಿತು! ಅದರ ದೇವತೆಗಳ ವಿಗ್ರಹಗಳನ್ನು ಒಡೆದು ನೆಲಸಮ ಮಾಡಿಬಿಟ್ಟರು” ಎಂದು ಹೇಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18042', '23', '21', '10', '¶ ನನ್ನ ಕಣದ ದವಸವೇ, ನನ್ನ ಬಡಿತಕ್ಕೆ ಈಡಾದವರೇ! ಇಸ್ರಾಯೇಲರ ದೇವರಾಗಿರುವ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನಿಂದ, ನಾನು ಕೇಳಿದ್ದನ್ನೇ ನಿಮಗೆ ತಿಳಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18043', '23', '21', '11', '¶ ದೂಮದ ಬಗ್ಗೆ ದೈವೋಕ್ತಿ. ಆತನು ಸೇಯೀರಿನಿಂದ ನನ್ನನ್ನು ಕರೆದು, “ಕಾವಲುಗಾರನೇ, ಈಗ ರಾತ್ರಿ ಎಷ್ಟು ಸಮಯವಾಯಿತು? ಕಾವಲುಗಾರನೇ, ರಾತ್ರಿ ಸಮಯ ಎಷ್ಟು ಕಳೆಯಿತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('18044', '23', '21', '12', '¶ ಉದಯವು ಬರುತ್ತದೆ, ರಾತ್ರಿಯೂ ಬರುತ್ತದೆ; ವಿಚಾರಿಸಬೇಕಾದರೆ ಆಮೇಲೆ ಬಂದು ವಿಚಾರಿಸಿರಿ” ಎಂದು ಕಾವಲುಗಾರನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18045', '23', '21', '13', 'ಅರಬಿಯ ವಿಷಯವಾದ ದೈವೋಕ್ತಿ. ಓ ದೇದಾನ್ಯರೇ, ಅರಬಿಯದ ಮರುಭೂಮಿಯಲ್ಲಿ ಇಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18046', '23', '21', '14', 'ಬಾಯಾರಿದವರಿಗೆ ನೀರನ್ನು ತಂದುಕೊಡಿರಿ, ತೇಮಾ ದೇಶದ ನಿವಾಸಿಗಳೇ ಓಡಿ ಹೋದವರನ್ನು ರೊಟ್ಟಿಯೊಡನೆ ಎದುರುಗೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18047', '23', '21', '15', 'ಏಕೆಂದರೆ ಹಿರಿದ ಕತ್ತಿ, ಬಾಗಿದ ಬಿಲ್ಲು, ಯುದ್ಧದ ಬಾಧೆ ಇವುಗಳಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಓಡಿ ಹೋಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18048', '23', '21', '16', '¶ ಕರ್ತನು ನನಗೆ ಹೇಳುವುದೇನೆಂದರೆ, “ಕೂಲಿಯವನ ವರ್ಷಗಳಂತೆ ಒಂದು ವರ್ಷದೊಳಗೆ ಕೇದಾರಿನ ಸಕಲ ವೈಭವವು ಇಲ್ಲವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18049', '23', '21', '17', 'ಕೇವಲ ಕೆಲವೇ ಬಿಲ್ಲುಗಾರರೂ ಹಾಗೂ ಕೇದಾರಿನ ಶೂರರೂ ಉಳಿಯುವರು” ಎಂಬುದಾಗಿ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18050', '23', '22', '1', '¶ ದಿವ್ಯದರ್ಶನದ ಕಣಿವೆಯ ವಿಷಯವಾದ ದೈವೋಕ್ತಿ. ಯಾವ ಕಾರಣಕ್ಕಾಗಿ ನಿನ್ನ ಜನರೆಲ್ಲರೂ ಮಾಳಿಗೆಗಳನ್ನು ಹತ್ತಿದರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18051', '23', '22', '2', 'ಕೋಲಾಹಲದಿಂದ ತುಂಬಿ ಆರ್ಭಟಿಸುವ ಪಟ್ಟಣವೇ, ಸಂಭ್ರಮದ ಪಟ್ಟಣವೇ; ನಿನ್ನಲ್ಲಿ ಹತರಾದವರು ಕತ್ತಿಯಿಂದ ಸಾಯಲಿಲ್ಲ, ಅವರು ಯುದ್ಧದಲ್ಲಿ ಸತ್ತವರಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18052', '23', '22', '3', 'ನಿನ್ನ ಅಧಿಕಾರಿಗಳು ಒಟ್ಟಿಗೆ ಓಡಿ ಬಿಲ್ಲುಗಾರರಿಲ್ಲದೆ ಸೆರೆಯಾಗಿದ್ದಾರೆ; ದೂರದಿಂದ ಓಡುತ್ತಾ ಶತ್ರುವಿಗೆ ಸಿಕ್ಕಿದ ನಿನ್ನ ಜನರೆಲ್ಲರೊಂದಿಗೆ ಕಟ್ಟುಬಿದ್ದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18053', '23', '22', '4', 'ಹೀಗಿರಲು, “ನನ್ನ ಕಡೆಯಿಂದ ದೃಷ್ಟಿ ತಿರುಗಿಸಿರಿ, ಬಹು ಸಂಕಟದಿಂದ ನಾನು ಅಳುವೆನು, ನನ್ನ ಜನವೆಂಬ ಯುವತಿಯು ಹಾಳಾದ ವಿಷಯದಲ್ಲಿ ನನ್ನನ್ನು ಸಂತೈಸುವುದಕ್ಕೆ ತವಕಗೊಳ್ಳದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18054', '23', '22', '5', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನಿಂದ ದಿವ್ಯದರ್ಶನದ ಕಣಿವೆಗೆ ಗಲಿಬಿಲಿಯ ದಿನ, ತುಳಿದಾಟದ ದಿನ, ಭ್ರಾಂತಿಯ ದಿನ, ಕೋಟೆಯು ಒಡೆದು ಹೋಗಲು, ಕೂಗು ಬೆಟ್ಟವನ್ನು ಮುಟ್ಟುವ ದಿನ ಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18055', '23', '22', '6', 'ಏಲಾಮು ಕುದರೆಗಳ ರಥಗಳ ಸಂಗಡ ಬತ್ತಳಿಕೆಯನ್ನು ಹೊತ್ತುಕೊಂಡು ಬಂದರು. ಕೀರಿನವರು ಗುರಾಣಿಯನ್ನು ತೆಗೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18056', '23', '22', '7', 'ನಿಮ್ಮ ಪ್ರಿಯವಾದ ಕಣಿವೆಗಳಲ್ಲಿ ರಥಗಳು ತುಂಬಿದವು, ರಾಹುತರು ಬಾಗಿಲಿನ ಹತ್ತಿರ ವ್ಯೂಹಕಟ್ಟಿದರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18057', '23', '22', '8', 'ಅವನು ಯೆಹೂದದ ರಕ್ಷಣೆಯ ಮುಸುಕನ್ನು ತೆಗೆದಿದ್ದಾನೆ. ಆ ದಿನದಲ್ಲಿ (ಲೆಬನೋನಿನ) ತೋಪು ಎನಿಸಿಕೊಳ್ಳುವ ಮಂದಿರದಲ್ಲಿನ ಆಯುಧಗಳ ಕಡೆಗೆ ದೃಷ್ಟಿಹಾಕಿದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18058', '23', '22', '9', 'ದಾವೀದನ ಪಟ್ಟಣದ ಕೋಟೆಯ ಒಡಕುಗಳು ಬಹಳವೆಂದು ನೋಡಿದಿರಿ; ಕೆಳಗಿನ ಕೊಳಕ್ಕೆ ನೀರನ್ನು ಹಾಯಿಸಿದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18059', '23', '22', '10', 'ಯೆರೂಸಲೇಮಿನ ಮನೆಗಳನ್ನು ಲೆಕ್ಕಿಸಿ, ಪೌಳಿಗೋಡೆಯನ್ನು ಭದ್ರಪಡಿಸುವುದಕ್ಕೆ ಮನೆಗಳನ್ನು ಒಡೆದು ಹಾಕಿಬಿಟ್ಟಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18060', '23', '22', '11', 'ಎರಡು ಗೋಡೆಗಳ ನಡುವೆ ಹಳೆಯ ಕೊಳದ ನೀರಿಗಾಗಿ ತೊಟ್ಟಿಯನ್ನು ಮಾಡಿದ್ದೀರಿ; ಆದರೆ ಇದನ್ನೆಲ್ಲಾ ನಡೆಸಿದಾತನ ಕಡೆಗೆ ನೀವು ದೃಷ್ಟಿಯಿಡಲಿಲ್ಲ, ಪುರಾತನ ಕಾಲದಲ್ಲಿ ಸಂಕಲ್ಪಿಸಿದಾತನನ್ನು ನೀವು ಲಕ್ಷಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18061', '23', '22', '12', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನು, ಆ ದಿನದಲ್ಲಿ ನಿಮಗೆ ಆಜ್ಞಾಪಿಸಿದನು. ಕಣ್ಣೀರು ಸುರಿಸಿ, ಗೋಳಾಡಿರಿ, ತಲೆಬೋಳಿಸಿಕೊಳ್ಳಿರಿ, ಗೋಣಿತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಳ್ಳಿರಿ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18062', '23', '22', '13', 'ಆದರೆ ಇಗೋ, ಉಲ್ಲಾಸ, ಹರ್ಷ, ಕುರಿದನಗಳನ್ನು ಕಡಿಯುವುದು, ಮಾಂಸ ತಿನ್ನುವುದು, ದ್ರಾಕ್ಷಾರಸ ಕುಡಿಯುವುದು, ನಾಳೆ ಸಾಯುತ್ತೇವೆಂದು ಇಂದು ತಿಂದು ಕುಡಿಯುವುದೇ ನಿಮ್ಮ ಕಾರ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18063', '23', '22', '14', 'ಹೀಗಿರಲು, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ನನ್ನ ಕಿವಿಗಳಲ್ಲಿ ಪ್ರಕಟಿಸಿದ್ದೇನೆಂದರೆ, “ನೀವು ಸಾಯುವ ತನಕ ಈ ಅಧರ್ಮಕ್ಕೆ ಪ್ರಾಯಶ್ಚಿತ್ತವು ಇಲ್ಲವೇ ಇಲ್ಲ ಎಂದು ಸೇನಾಧೀಶ್ವರನಾಗಿರುವ ಯೆಹೋವನೆಂಬ ಕರ್ತನಾದ ನಾನು ನುಡಿದಿದ್ದೇನೆ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18064', '23', '22', '15', '¶ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನು ಹೀಗೆ ನುಡಿದಿದ್ದಾನೆ, “ಹೋಗು, ಅರಮನೆಯ ಮೇಲ್ವಿಚಾರಕನಾದ ಶೆಬ್ನನೆಂಬ ಈ ಅಧ್ಯಕ್ಷನ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ ಹೇಳತಕ್ಕದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18065', '23', '22', '16', '‘ಇಲ್ಲಿ ನಿನಗೇನು ಕೆಲಸ? ಇಲ್ಲಿ ನಿನಗಾಗಿ ಸಮಾಧಿಯನ್ನು ತೋಡಿಸಿಕೊಂಡಿರುವ ನೀನು ಯಾರು? ಉನ್ನತದಲ್ಲಿ ನಿನಗೆ ಸಮಾಧಿಯನ್ನು ಕೊರೆಸುತ್ತಾ, ಬಂಡೆಯನ್ನು ಕೆತ್ತಿಸಿ, ನಿನಗಾಗಿ ವಿಶ್ರಾಂತಿಯ ಸ್ಥಳವನ್ನು ತೋಡಿಸಿದಿ ಅಲ್ಲವೇ?’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18066', '23', '22', '17', 'ಇಗೋ, ಬಲಿಷ್ಠ ಮನುಷ್ಯನಾದ ನಿನ್ನನ್ನು ಯೆಹೋವನು ಎಸೆಯುವನು, ನಿನ್ನನ್ನು ಕೆಳಗೆ ಎಸೆಯುವನು, ನಿನ್ನನ್ನು ಗಟ್ಟಿಯಾಗಿ ಹಿಡಿಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18067', '23', '22', '18', 'ನಿನ್ನನ್ನು ಚೆಂಡಿನಂತೆ ಸುತ್ತಿ ಸುತ್ತಿ ವಿಸ್ತಾರವಾದ ದೇಶಕ್ಕೆ ಬಿಸಾಡುವನು; ದಣಿಯ ಮನೆಗೆ ಅವಮಾನ ತಂದವನೇ, ಅಲ್ಲೇ ಸಾಯುವಿ, ನಿನ್ನ ವೈಭವದ ರಥಗಳು ಅಲ್ಲೇ ಇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18068', '23', '22', '19', 'ಯೆಹೋವನಾದ ನಾನು, “ನಿನ್ನನ್ನು ಉದ್ಯೋಗದಿಂದ ತಳ್ಳಿಬಿಡುವೆನು, ನಿನ್ನ ಪದವಿಯಿಂದ ನಿನ್ನನ್ನು ಎಳೆದು ಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18069', '23', '22', '20', 'ಆ ದಿನದಲ್ಲಿ ನನ್ನ ಸೇವಕನೂ, ಹಿಲ್ಕೀಯನ ಮಗನೂ ಆದ ಎಲ್ಯಾಕೀಮನನ್ನು ಕರೆಯುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18070', '23', '22', '21', 'ನಿನ್ನ ನಿಲುವಂಗಿಯನ್ನು ಅವನಿಗೆ ತೊಡಿಸಿ, ನಿನ್ನ ನಡುಕಟ್ಟನ್ನು ಅವನಿಗೆ ಕಟ್ಟಿ, ನಿನ್ನ ಅಧಿಕಾರವನ್ನು ಅವನ ಕೈಗೆ ಕೊಡುವೆನು; ಅವನು ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳಿಗೂ, ಯೆಹೂದದ ಮನೆತನದವರಿಗೂ ತಂದೆಯಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18071', '23', '22', '22', 'ನಾನು ದಾವೀದನ ಮನೆಯ ಬೀಗದ ಕೈಯನ್ನು ನಿನ್ನ ಹೊಣೆಗಾರಿಕೆಗೆ ಕೊಡುವೆನು; ಅವನು ತೆರೆದರೆ ಯಾರೂ ಮುಚ್ಚರು, ಮುಚ್ಚಿದರೆ ಯಾರೂ ತೆರೆಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18072', '23', '22', '23', 'ಗಟ್ಟಿಯಾದ ಸ್ಥಳದಲ್ಲಿ ಮೊಳೆಯನ್ನು ಹೊಡೆದ ಹಾಗೆ ಅವನನ್ನು ಭದ್ರಪಡಿಸುವೆನು. ಅವನು ತನ್ನ ವಂಶದವರಿಗೆ ವೈಭವವುಳ್ಳ ಸಿಂಹಾಸನವಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18073', '23', '22', '24', 'ಬಟ್ಟಲು ಮೊದಲುಗೊಂಡು ಕೊಡದ ತನಕ ಸಕಲ ಸಾಧಾರಣ ಪಾತ್ರೆಗಳನ್ನು ಅಂದರೆ ತಂದೆಯ ಸಂತಾನ, ಸಂತತಿಯಾದ ಅವನ ಮನೆಯ ವೈಭವವನ್ನು ಅವರು ಆ ದಿನದಲ್ಲಿ ಅವನಿಗೆ ವಹಿಸುವರು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18074', '23', '22', '25', '¶ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಹೀಗೆ ನುಡಿಯುತ್ತಾನೆ. “ಗಟ್ಟಿಯಾದ ಸ್ಥಳದಲ್ಲಿ ಹೊಡೆದ ಮೊಳೆಯು ಆ ದಿನದಲ್ಲಿ ಕುಸಿದು ಹೋಗುವುದು; ಅದು ಬಡಿಯಲ್ಪಟ್ಟು ಬೀಳಲಾಗಿ ಅದರ ಮೇಲೆ ಇದ್ದ ಭಾರವೂ ತೆಗೆದು ಹಾಕಲ್ಪಡುವುದು ಯೆಹೋವನೇ ಇದನ್ನು ನುಡಿದಿದ್ದಾನೆ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18075', '23', '23', '1', '¶ ತೂರಿನ ವಿಷಯವಾದ ದೈವೋಕ್ತಿ. ತಾರ್ಷೀಷಿನ ಹಡಗುಗಳೇ, ಗೋಳಾಡಿರಿ! ಏಕೆಂದರೆ ನಿಮ್ಮ ಆಶ್ರಯವು ಹಾಳಾಯಿತು, ನಿಮಗೆ ನೆಲೆಯಿಲ್ಲ, ರೇವಿಲ್ಲ. ಕಿತ್ತೀಮ್ ದೇಶದವರಿಂದ ಅವರಿಗೆ ತಿಳಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18076', '23', '23', '2', 'ದ್ವೀಪಗಳ ನಿವಾಸಿಗಳೇ, ಸಮುದ್ರವನ್ನು ಹಾದು ಹೋಗುವ, ಚೀದೋನಿನ ವರ್ತಕರಿಂದ ಸಮೃದ್ಧಿಯನ್ನು ಹೊಂದಿದವರೇ, ಮೌನವಾಗಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18077', '23', '23', '3', 'ವಿಶಾಲವಾದ ಸಾಗರದ ಮೇಲೆ ತಂದ ಶೀಹೋರಿನ ಧಾನ್ಯದಿಂದಲೂ, ನೈಲ್ ನದಿಯ ಬೆಳೆಯಿಂದಲೂ ಆದಾಯಹೊಂದಿದ ನಿಮ್ಮ ನಗರವು ಅನೇಕ ಜನಾಂಗಗಳಿಗೆ ವ್ಯಾಪಾರ ಸ್ಥಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18078', '23', '23', '4', 'ಚೀದೋನೇ, ನಾಚಿಕೆಪಡು. ಏಕೆಂದರೆ ಸಮುದ್ರವೂ, ಸಮುದ್ರದ ದುರ್ಗವೂ, “ನಾವು ವೇದನೆ ಪಡಲಿಲ್ಲ, ಪ್ರಸವಿಸಲಿಲ್ಲ, ಯುವತಿ ಯುವಕರನ್ನು ಸಾಕಿ ಸಲಹಲಿಲ್ಲ” ಎಂದು ನುಡಿದಿದೆಯಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18079', '23', '23', '5', 'ತೂರಿನ ಸಮಾಚಾರವು ಐಗುಪ್ತ್ಯರಿಗೆ ಮುಟ್ಟಿದಾಗ ಅದಕ್ಕಾಗಿ ಸಂಕಟಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18080', '23', '23', '6', 'ತಾರ್ಷೀಷಿಗೆ ಸಮುದ್ರದ ಮೇಲೆ ಹಾದುಹೋಗಿರಿ, ದ್ವೀಪ ನಿವಾಸಿಗಳೇ, ಗೋಳಾಡಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18081', '23', '23', '7', 'ನಿಮ್ಮ ಉಲ್ಲಾಸದ ಪಟ್ಟಣವು ಇದೇನೋ? ಅದರ ಉತ್ಪತ್ತಿಯು ಪುರಾತನವಾದದ್ದೇ ಸರಿ; ಅವರ ಕಾಲುಗಳು ಅವರನ್ನು ದೂರ ದೇಶದಲ್ಲಿ ವಾಸಿಸುವುದಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18082', '23', '23', '8', 'ಅದು ಕಿರೀಟದಾಯಕವಾದ ಪಟ್ಟಣವು. ಅದರ ವರ್ತಕರು ಪ್ರಭುಗಳು, ಅದರ ವ್ಯಾಪಾರಿಗಳು ಭೂಮಿಯಲ್ಲಿ ಘನವುಳ್ಳವರಾಗಿದ್ದಾರೆ. ಇಂಥ ತೂರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಈ ಸಂಕಲ್ಪವನ್ನು ಮಾಡಿದವನು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18083', '23', '23', '9', 'ಗರ್ವದ ಸಕಲ ವೈಭವವನ್ನು ಹೊಲಸು ಮಾಡಬೇಕೆಂತಲೂ, ಭೂಮಿಯಲ್ಲಿ ಘನವುಳ್ಳವರೆಲ್ಲರನ್ನು ಅವಮಾನಪಡಿಸಬೇಕೆಂತಲೂ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ ಹೀಗೆ ಸಂಕಲ್ಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18084', '23', '23', '10', 'ತಾರ್ಷೀಷ್ ನಗರಿಯೇ, ನೈಲ್ ನದಿಯಂತೆ ನಿನ್ನ ಭೂಮಿಯನ್ನು ಬಿತ್ತು. ತೂರ್ ಪಟ್ಟಣದಲ್ಲಿ ಇನ್ನು ಮುಂದೆ ವ್ಯಾಪಾರ ಸ್ಥಳವು ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18085', '23', '23', '11', 'ಯೆಹೋವನು ಸಮುದ್ರದ ಮೇಲೆ ಕೈಚಾಚಿ ರಾಜ್ಯಗಳನ್ನು ನಡುಗಿಸಿದ್ದಾನೆ. ಕಾನಾನಿನ ದುರ್ಗಗಳನ್ನು ನಾಶಮಾಡಲು ಅದರ ವಿಷಯವಾಗಿ ಯೆಹೋವನು ಅಪ್ಪಣೆಕೊಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18086', '23', '23', '12', 'ಆತನು, “ಹಿಂಸೆಗೆ ಈಡಾದ ಕನ್ಯೆಯಂತಿರುವ ಚೀದೋನ್ ನಗರಿಯೇ, ಇನ್ನು ಮೇಲೆ ನಿನಗೆ ಹರ್ಷವೇ ಇಲ್ಲ; ಎದ್ದು ಕಿತ್ತೀಮಿಗೆ ಸಮುದ್ರದ ಮೇಲೆ ಹಾದುಹೋಗು, ಅಲ್ಲಿಯೂ ನಿನಗೆ ವಿಶ್ರಾಂತಿ ಇರದು” ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18087', '23', '23', '13', 'ಇಗೋ, ಕಸ್ದೀಯರ ದೇಶವು! ಈ ಜನಾಂಗವು ನಿರ್ನಾಮವಾಯಿತು. ಅಶ್ಶೂರ್ಯರು ಈ ದೇಶವನ್ನು ಕಾಡುಮೃಗಗಳಿಗೆ ಈಡುಮಾಡಿದರು. ಗೋಪುರಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡು ಅದರ ಕೋಟೆಗಳನ್ನು ಕೆಡವಿ ಅದನ್ನು ನಾಶಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18088', '23', '23', '14', 'ತಾರ್ಷೀಷಿನ ಹಡಗುಗಳೇ, ಗೋಳಾಡಿರಿ! ಏಕೆಂದರೆ ನಿಮ್ಮ ಆಶ್ರಯವು ಹಾಳಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18089', '23', '23', '15', '¶ ಆ ದಿನದಲ್ಲಿ ತೂರ್ ಪಟ್ಟಣವು ಒಬ್ಬ ಅರಸನ ಆಡಳಿತದ ಎಪ್ಪತ್ತು ವರ್ಷಗಳ ತನಕ ಜ್ಞಾಪಕಕ್ಕೆ ಬಾರದೇ ಇರುವುದು; ಎಪ್ಪತ್ತು ವರ್ಷದ ಮೇಲೆ ವ್ಯಭಿಚಾರಿ ವಿಷಯವಾದ ಗೀತೆಯಂತೆ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18090', '23', '23', '16', 'ಅದೇನೆಂದರೆ, “ಎಲ್ಲರೂ ಮರೆತುಹೋದ ವ್ಯಭಿಚಾರಿಯೇ, ಕಿನ್ನರಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಪಟ್ಟಣದಲ್ಲಿ ಅಲೆಯುತ್ತಾ, ಜನರು ನಿನ್ನನ್ನು ಜ್ಞಾಪಿಸಿಕೊಳ್ಳುವಂತೆ ಚೆನ್ನಾಗಿ ನುಡಿಸಿ, ಬಹಳ ಗೀತೆಗಳನ್ನು ಹಾಡು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18091', '23', '23', '17', '¶ ಎಪ್ಪತ್ತು ವರ್ಷಗಳ ಮೇಲೆ ಯೆಹೋವನು ತೂರ್ ಪಟ್ಟಣವನ್ನು ಪರಾಂಬರಿಸುವನು. ಅವಳು ತನ್ನ ಆದಾಯಕ್ಕಾಗಿ ಹಿಂದಿರುಗಿ ಭೂಲೋಕದಲ್ಲಿರುವ ಸಕಲ ಅರಸರೊಂದಿಗೆ ಸೇರಿ ವ್ಯಾಪಾರ ಮಾಡುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18092', '23', '23', '18', 'ಅವಳ ವ್ಯಾಪಾರವೂ ಮತ್ತು ಅವಳ ಆದಾಯವೂ ಅವಳಿಗೆ ನಿಧಿನಿಕ್ಷೇಪವಾಗದೆ ಯೆಹೋವನಿಗೇ ಮೀಸಲಾಗುವುದು. ಆ ವ್ಯಾಪಾರವು ಯೆಹೋವನ ಸನ್ನಿಧಾನದಲ್ಲಿ ವಾಸಿಸುವವರಿಗೆ ಬೇಕಾದಷ್ಟು ಅನ್ನವನ್ನೂ, ಶ್ರೇಷ್ಠವಾದ ಉಡುಪನ್ನೂ ಒದಗಿಸಲು ಅನುಕೂಲವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18093', '23', '24', '1', '¶ ಇಗೋ, ಯೆಹೋವನು ಭೂಮಿಯನ್ನು ಬರಿದುಮಾಡಿ, ಎಲ್ಲಾ ಪ್ರದೇಶವನ್ನು ನಿರ್ಜನಮಾಡಿ, ಅದನ್ನು ವಿಕಾರಪಡಿಸಿ, ಅದರ ನಿವಾಸಿಗಳನ್ನು ಚದುರಿಸಿಬಿಡುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18094', '23', '24', '2', 'ಪ್ರಜೆಗಳು ಯಾಜಕ, ದಾಸ ಯಜಮಾನ, ದಾಸಿ, ಯಜಮಾನಿ, ಕೊಳ್ಳುವವನು, ಮಾರುವವನು, ಸಾಲ ಕೊಡುವವನು ಸಾಲ ಪಡೆಯುವವನು, ಬಡ್ಡಿ ಪಡೆಯುವವನು ಬಡ್ಡಿ ತೆರುವವನು, ಇವರೆಲ್ಲರಿಗೂ ಒಂದೇ ಗತಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18095', '23', '24', '3', 'ಭೂಮಿಯು ಬಟ್ಟಬರಿದಾಗುವುದು, ಅದು ಸಂಪೂರ್ಣ ಸುಲಿಗೆಯಾಗುವುದು, ಯೆಹೋವನೇ ಇದನ್ನು ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18096', '23', '24', '4', 'ಭೂಮಿಯು ಪ್ರಲಾಪಿಸುತ್ತಾ ಬಳಲಿದೆ, ಲೋಕವು ಕುಗ್ಗಿಹೋಗಿದೆ, ಲೋಕದ ಉನ್ನತರು ಕಂಗೆಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18097', '23', '24', '5', 'ಭೂನಿವಾಸಿಗಳು ದೈವಾಜ್ಞೆಗಳನ್ನು ಮೀರಿ, ನಿಯಮಗಳನ್ನು ಬದಲಾಯಿಸಿ, ಶಾಶ್ವತವಾದ ಒಡಂಬಡಿಕೆಯನ್ನು ಭಂಗಪಡಿಸಿದ್ದರಿಂದ ಭೂಮಿಯು ಅವರ ಹೆಜ್ಜೆಯಿಂದ ಅಪವಿತ್ರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18098', '23', '24', '6', 'ಆದಕಾರಣ ಶಾಪವು ಲೋಕವನ್ನು ನುಂಗಿಬಿಟ್ಟಿದೆ, ಅಲ್ಲಿನವರು ದಂಡನೆಗೆ ಒಳಗಾಗಿದ್ದಾರೆ. ಭೂನಿವಾಸಿಗಳು ಸುಟ್ಟುಹೋಗಿ ಕೆಲವರು ಮಾತ್ರ ಉಳಿದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18099', '23', '24', '7', 'ದ್ರಾಕ್ಷಾರಸವು ಬತ್ತಿ ಹೋಗುವುದು, ದ್ರಾಕ್ಷಿಯ ಬಳ್ಳಿಯು ಕ್ಷೀಣಿಸುವುದು, ಹರ್ಷ ಹೃದಯರೆಲ್ಲಾ ನರಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18100', '23', '24', '8', 'ದಮ್ಮಡಿಗಳ ಉತ್ಸಾಹವು ಮುಗಿದಿದೆ, ಉಲ್ಲಾಸಿಗಳ ಕೋಲಾಹಲವು ಕೊನೆಗೊಂಡಿದೆ, ಕಿನ್ನರಿಯ ಆನಂದವು ಅಡಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18101', '23', '24', '9', 'ಇನ್ನು ಗಾನದೊಡನೆ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯರು, ಮದ್ಯವು ಕುಡಿಯುವವರಿಗೆ ಕಹಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18102', '23', '24', '10', 'ಹಾಳುಪಟ್ಟಣವು ಬಿದ್ದುಹೋಗಿದೆ, ಯಾರೂ ಹೋಗದಂತೆ ಪ್ರತಿಯೊಂದು ಮನೆಯೂ ಮುಚ್ಚಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18103', '23', '24', '11', 'ದ್ರಾಕ್ಷಾರಸದ ಕೊರತೆಯಿಂದ ಬೀದಿಗಳಲ್ಲಿ ಅರಚುತ್ತಾರೆ; ಉಲ್ಲಾಸವೆಲ್ಲಾ ಕೊನೆಗೊಂಡಿದೆ; ಲೋಕದ ಸಡಗರವು ಸೆರೆಯಾಗಿ ತೊಲಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18104', '23', '24', '12', 'ಪಟ್ಟಣಗಳು ಹಾಳೂರಾಗಿ ಉಳಿದಿದೆ; ನಾಶವು ಹೆಬ್ಬಾಗಿಲಿಗೆ ಬಡಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18105', '23', '24', '13', 'ಎಣ್ಣೆಯ ಮರವನ್ನು ಕಡಿದ ಬಳಿಕ, ದ್ರಾಕ್ಷಿಯ ಸುಗ್ಗಿಯು ತೀರಿದ ನಂತರ ಉಳಿದ ಕಾಯಿಗಳ ಹಾಗೆ ಭೂಮಂಡಲದಲ್ಲಿ ಜನಾಂಗಗಳೊಳಗೆ ಉಳಿದಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18106', '23', '24', '14', 'ಅವರು ತಮ್ಮ ಧ್ವನಿ ಎತ್ತಿ ಯೆಹೋವನ ಮಹಿಮೆಯನ್ನು ಕುರಿತು ಹಾಡುವರು. ಸಮುದ್ರದ ಕಡೆಯಿಂದ ಆರ್ಭಟಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18107', '23', '24', '15', 'ಮೂಡಣದವರೇ, “ಯೆಹೋವನನ್ನು ಸನ್ಮಾನಿಸಿರಿ. ದ್ವೀಪ ನಿವಾಸಿಗಳೇ, ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನ ನಾಮವನ್ನು ಘನಪಡಿಸಿರಿ” ಎಂದು ಕೂಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18108', '23', '24', '16', '¶ ಭೂಮಂಡಲದ ಕಟ್ಟಕಡೆಯಿಂದ, “ನೀತಿವಂತರಿಗೆ ಮಹಿಮೆಯಾಗಲಿ” ಎಂಬ ಗೀತೆಗಳು ನಮಗೆ ಕೇಳಿ ಬಂದಿವೆ, ಆದರೆ “ನಾನಾದರೋ ಕ್ಷಯಿಸಿ ಹೋಗಿದ್ದೇನೆ, ನನ್ನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ! ಬಾಧಕರು ಬಾಧಿಸುತ್ತಾರೆ, ಹೌದು, ಬಾಧಕರು ಬಾಧಿಸೇ ಬಾಧಿಸುತ್ತಾರೆ” ಎಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18109', '23', '24', '17', 'ಭೂನಿವಾಸಿಗಳೇ, ಭಯವೂ, ಗುಂಡಿಯೂ, ಬಲೆಯೂ ನಿಮಗೆ ಕಾದಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18110', '23', '24', '18', 'ಭಯದ ಸಪ್ಪಳದಿಂದ ಓಡಿ ಹೋಗುವವನು ಗುಂಡಿಯಲ್ಲಿ ಬೀಳುವನು, ಗುಂಡಿಯನ್ನು ಹತ್ತಿ ಬರುವವನು ಬಲೆಗೆ ಸಿಕ್ಕುವನು. ನೋಡು, ಆಕಾಶದ ದ್ವಾರಗಳು ತೆರೆದಿವೆ, ಭೂಮಿಯ ಅಸ್ತಿವಾರಗಳು ಕಂಪಿಸುತ್ತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18111', '23', '24', '19', 'ಭೂಮಿಯು ಒಡೆದೇ ಇದೆ, ಬಿರಿದಿದೆ, ಕದಲಿಯೇ ಹೋಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18112', '23', '24', '20', 'ಭೂಮಿಯು ಅಮಲೇರಿದವನ ಹಾಗೆ ಓಲಾಡುತ್ತದೆ, ಗುಡಿಸಲಂತೆ ತೂಗಾಡುತ್ತದೆ; ಅದರ ದ್ರೋಹವು ಅದಕ್ಕೆ ಭಾರವಾಗಿದೆ, ಅದು ಬಿದ್ದು ಹೋಗುತ್ತಿದೆ, ತಿರುಗಿ ಏಳುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18113', '23', '24', '21', '¶ ಆ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಆಕಾಶಮಂಡಲದ ದೂತಸೈನ್ಯವನ್ನೂ, ಭೂಮಂಡಲದ ಒಡೆಯರನ್ನೂ ದಂಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18114', '23', '24', '22', 'ಅವರು ಕೈದಿಗಳ ಗುಂಪಿನಂತೆ ನೆಲಮಾಳಿಗೆಯೊಳಕ್ಕೆ ಒಟ್ಟಿಗೆ ತಳ್ಳಲ್ಪಟ್ಟು ಅದರಲ್ಲಿ ಮುಚ್ಚಲ್ಪಡುವರು. ಬಹಳ ದಿನಗಳ ನಂತರ ದಂಡನೆಗೆ ಗುರಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18115', '23', '24', '23', 'ಆಮೇಲೆ ಚಂದ್ರನು ನಾಚಿಕೆಪಡುವನು, ಸೂರ್ಯನು ಲಜ್ಜೆಗೊಳ್ಳುವನು; ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಚೀಯೋನ್ ಪರ್ವತದಲ್ಲಿ ಯೆರೂಸಲೇಮನ್ನು ಆಳುವನು. ಆತನ ಪರಿವಾರದ ಹಿರಿಯರ ಮುಂದೆ ಪ್ರಭಾವವು ಪ್ರತ್ಯಕ್ಷವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18116', '23', '25', '1', 'ಯೆಹೋವನೇ, ನೀನೇ ನನ್ನ ದೇವರು; ನೀನು ಸತ್ಯ ಪ್ರಾಮಾಣಿಕತೆಗಳನ್ನು ಅನುಸರಿಸಿ, ಆದಿ ಸಂಕಲ್ಪಗಳನ್ನು ನೆರವೇರಿಸುತ್ತಾ, ಅದ್ಭುತಗಳನ್ನು ನಡೆಸಿದ ಕಾರಣ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವೆನು, ನಿನ್ನ ನಾಮವನ್ನು ಮಹಿಮೆಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18117', '23', '25', '2', 'ಏಕೆಂದರೆ ನೀನು ದುರ್ಗವನ್ನು ನಾಶಪಡಿಸಿ, ಪಟ್ಟಣವನ್ನು ಹಾಳು ದಿಬ್ಬವನ್ನಾಗಿಯೂ, ಅನ್ಯರ ಕೋಟೆಯನ್ನು ಯಾರೂ ಎಂದಿಗೂ ಕಟ್ಟಲಾರದ ಹಾಳು ಊರನ್ನಾಗಿಯೂ ಮಾಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18118', '23', '25', '3', 'ಆದಕಾರಣ ಬಲಿಷ್ಠವಾದ ಜನಾಂಗವು ನಿನ್ನನ್ನು ಘನಪಡಿಸುವುದು, ಭಯಂಕರವಾದ ಜನರ ಪಟ್ಟಣವು ನಿನಗೆ ಅಂಜುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18119', '23', '25', '4', 'ನೀನು ದೀನರಿಗೆ ಕೋಟೆಯು, ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ದಿಕಿಲ್ಲದವರಿಗೆ ರಕ್ಷಣಾದುರ್ಗವೂ, ಬಿಸಿಲಿಗೆ ನೆರಳೂ, ಭೀಕರರ ಶ್ವಾಸವು ಗೋಡೆಗೆ ಬಡಿದುಬಿಡುವ ಬಿರುಗಾಳಿಯಂತಿರುವಾಗ ಆಶ್ರಯವೂ ಆಗಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18120', '23', '25', '5', 'ಮೋಡಗಳು ಒಣನೆಲದ ಕಾವನ್ನು ತಂಪಾಗಿಸುವಂತೆ ನೀನು ಅನ್ಯರ ಗದ್ದಲವನ್ನು ತಗ್ಗಿಸುವಿ; ಮೋಡದ ನೆರಳಿನಿಂದ ಬಿಸಿಲು ಹೇಗೆ ಕಡಿಮೆಯಾಗುವುದೋ ಹಾಗೆ ನಿನ್ನಿಂದ ಭೀಕರರ ಉತ್ಸಾಹ ಗಾನವು ಕ್ರಮೇಣ ನಿಂತುಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18121', '23', '25', '6', 'ಇದಲ್ಲದೆ, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಈ ಪರ್ವತದಲ್ಲಿ ಸಕಲ ಜನಾಂಗಗಳಿಗೆ ಸಾರವತ್ತಾದ ಕೊಬ್ಬಿದ ಮೃಷ್ಟಾನ್ನದಿಂದಲೂ, ಮಡ್ಡಿಗಟ್ಟಿದ ಮೇಲೆ ಶೋಧಿಸಿದ ದ್ರಾಕ್ಷಾರಸದಿಂದಲೂ ಕೂಡಿದ ಔತಣವನ್ನು ಸಿದ್ಧಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18122', '23', '25', '7', 'ಸಮಸ್ತ ಜನಾಂಗಗಳನ್ನು ಮುಚ್ಚಿರುವ ಮುಸುಕನ್ನೂ, ಸಕಲ ದೇಶದವರ ಮೇಲೆ ಹಾಕಿರುವ ತೆರೆಯನ್ನೂ ಇದೇ ಪರ್ವತದಲ್ಲಿ ತೆಗೆದುಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18123', '23', '25', '8', 'ಮರಣವನ್ನು ಶಾಶ್ವತವಾಗಿ ನಿರ್ನಾಮ ಮಾಡುವನು; ಕರ್ತನಾದ ಯೆಹೋವನು ಎಲ್ಲರ ಮುಖದಲ್ಲಿನ ಕಣ್ಣೀರನ್ನು ಒರೆಸಿಬಿಡುವನು; ತನ್ನ ಪ್ರಜೆಯ ಅವಮಾನವನ್ನು ಭೂಮಂಡಲದಿಂದಲೇ ತೊಲಗಿಸುವನು; ಯೆಹೋವನೇ ಇದನ್ನು ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18124', '23', '25', '9', 'ಆ ದಿನದಲ್ಲಿ ಜನರು, “ಆಹಾ, ಈತನೇ ನಮ್ಮ ದೇವರು, ನಮ್ಮನ್ನು ರಕ್ಷಿಸಲಿ ಎಂದು, ಈತನನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದೇವೆ; ಈತನ ರಕ್ಷಣೆಯಲ್ಲಿ ಆನಂದಿಸಿ ಉಲ್ಲಾಸಪಡುವೆವು” ಎಂದು ಹೇಳಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18125', '23', '25', '10', 'ಏಕೆಂದರೆ ಯೆಹೋವನ ಹಸ್ತವು ಈ ಪರ್ವತದಲ್ಲಿ ನೆಲೆಯಾಗಿರುವುದು; ಮೋವಾಬ್ಯರೋ ತಿಪ್ಪೆಗುಂಡಿಯ ಕೆಸರಿನಲ್ಲಿ ಒಣಹುಲ್ಲು ತುಳಿಯಲ್ಪಡುವ ಹಾಗೆ ತಾವಿದ್ದಲ್ಲೇ ತುಳಿಯಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18126', '23', '25', '11', 'ಈಜುವವನು ಕೈಯಾಡಿಸುವಂತೆ ಅವರು ಅದರಲ್ಲಿಯೇ ಕೈಯಾಡಿಸುವರು; ಆದರೆ ಯೆಹೋವನು ಅವರ ಗರ್ವವನ್ನೂ, ಕೈಯ ಚಮತ್ಕಾರವನ್ನೂ ತಗ್ಗಿಸಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18127', '23', '25', '12', 'ದುರ್ಗಮವಾಗಿಯೂ, ಎತ್ತರವಾಗಿಯೂ ಇರುವ ನಿನ್ನ ಕೋಟೆಗಳನ್ನು ಆತನು ಕೆಡವಿ, ತಗ್ಗಿಸಿ, ನೆಲ ಸಮಮಾಡಿ ಧೂಳಿಗೆ ತರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18128', '23', '26', '1', '¶ ಆ ದಿನದಲ್ಲಿ ಯೆಹೂದ ದೇಶದೊಳಗೆ ಈ ಗೀತೆಯನ್ನು ಹಾಡುವರು, “ನಮಗೆ ಬಲವಾದ ಪಟ್ಟಣವಿದೆ. ಯೆಹೋವನು ತನ್ನ ರಕ್ಷಣೆಯನ್ನು ಕೋಟೆಯನ್ನಾಗಿಯೂ, ಹೊರಪೌಳಿಯನ್ನಾಗಿಯೂ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18129', '23', '26', '2', 'ಬಾಗಿಲುಗಳನ್ನು ತೆರೆಯಿರಿ! ಧರ್ಮಸತ್ಯಗಳನ್ನು ಕೈಗೊಳ್ಳುವ ಜನಾಂಗವು ಒಳಗೆ ಪ್ರವೇಶಿಸಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18130', '23', '26', '3', 'ಸ್ಥಿರಚಿತ್ತನನ್ನು ಶಾಂತಿಯಲ್ಲಿ ನೆಲೆಗೊಳಿಸಿ ಕಾಯುವಿ; ಅವನಿಗೆ ನಿನ್ನಲ್ಲಿ ಭರವಸವಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18131', '23', '26', '4', 'ಯೆಹೋವನಲ್ಲಿ ಸದಾ ಭರವಸವಿಡಿರಿ; ಏಕೆಂದರೆ ಯೆಹೋವನೇ ಶಾಶ್ವತವಾದ ಆಶ್ರಯಗಿರಿಯಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18132', '23', '26', '5', 'ಆತನು ಹೆಮ್ಮೆಯಿಂದ ವಾಸಿಸುವವರನ್ನು ಇಳಿಸಿದ್ದಾನೆ. ಅವರ ಉನ್ನತ ಪಟ್ಟಣವನ್ನು ತಗ್ಗಿಸಿದ್ದಾನೆ. ಅದನ್ನು ಕೆಡವಿ, ನೆಲಸಮಮಾಡಿ ಧೂಳಿಗೆ ತಂದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18133', '23', '26', '6', 'ಅದು ಕಾಲು ತುಳಿತಕ್ಕೆ ಈಡಾಗಿದೆ. ದಿಕ್ಕಿಲ್ಲದ ಬಡವರೂ ಅದನ್ನು ಕಾಲಿನಿಂದ ತುಳಿದು ಬಿಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18134', '23', '26', '7', 'ನೀತಿವಂತನ ಮಾರ್ಗವು ಸಮವಾಗಿದೆ; ನೀನು ಅವನ ದಾರಿಯನ್ನು ಸರಿಪಡಿಸಿ ನೇರಮಾಡುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18135', '23', '26', '8', 'ಹೌದು, ಯೆಹೋವನೇ, ನಿನ್ನ ನ್ಯಾಯತೀರ್ಪಿನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುತ್ತಾ ನಿನಗಾಗಿ ಕಾದುಕೊಂಡಿದ್ದೇವೆ; ನಿನ್ನ ನಾಮಸ್ಮರಣೆಯು ನಮ್ಮ ಆತ್ಮಕ್ಕೆ ಇಷ್ಟವಾಗಿದೆ, ಹಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18136', '23', '26', '9', 'ರಾತ್ರಿಯಲ್ಲಿ ನಿನ್ನನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ಹಾರೈಸಿದ್ದೇವೆ, ಹೌದು, ನಮ್ಮ ಆತ್ಮದಲ್ಲಿ ನಿನ್ನನ್ನು ತವಕದಿಂದ ಹುಡುಕಿದ್ದೇವೆ. ನೀನು ಲೋಕದಲ್ಲಿ ನ್ಯಾಯಕಾರ್ಯಗಳನ್ನು ನಡೆಸುವಾಗ ಭೂನಿವಾಸಿಗಳು ಧರ್ಮಜ್ಞಾನವನ್ನು ಪಡೆದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18137', '23', '26', '10', 'ದುಷ್ಟರನ್ನು ಕರುಣಿಸಿದರೂ, ಅವರು ಧರ್ಮಜ್ಞಾನವನ್ನು ಪಡೆಯರು; ಯೆಹೋವನ ಮಹಿಮೆಯನ್ನು ಲಕ್ಷಿಸದೆ ಯಥಾರ್ಥರ ದೇಶದಲ್ಲಿಯೂ ಅನ್ಯಾಯವನ್ನು ಆಚರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18138', '23', '26', '11', 'ಯೆಹೋವನೇ, ನೀನು ಕೈಯೆತ್ತಿದ್ದರೂ ಅವರು ಲಕ್ಷಿಸರು. ಆದರೆ ನಿನ್ನ ಸ್ವಜನರ ಅಭಿಮಾನವನ್ನು ನೋಡಿ ನಾಚಿಕೆಪಡಲಿ; ಹೌದು, ಆ ನಿನ್ನ ವಿರೋಧಿಗಳನ್ನು ಅಗ್ನಿಯು ದಹಿಸಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18139', '23', '26', '12', 'ಯೆಹೋವನೇ, ನೀನು ನಮಗೆ ಸಮಾಧಾನವನ್ನು ವಿಧಿಸುವಿ, ಏಕೆಂದರೆ ನೀನೇ ನಮ್ಮ ಕ್ರಿಯೆಗಳನ್ನೆಲ್ಲಾ ನಮಗೋಸ್ಕರ ನಡೆಸಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18140', '23', '26', '13', 'ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೇ, ನಿನ್ನ ಸ್ಥಾನದಲ್ಲಿ ಬೇರೆ ಒಡೆಯರು ನಮ್ಮ ಮೇಲೆ ದೊರೆತನ ಮಾಡುತ್ತಿದ್ದರು; ಆದರೆ ನಾವು ನಿನ್ನ ನಾಮವನ್ನೇ ಹೊಗಳುವೆವು, ಸ್ತುತಿಸುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18141', '23', '26', '14', 'ನೀನು ಆ ಒಡೆಯರ ಮೇಲೆ ಕೈಮಾಡಿ, ಅವರನ್ನು ನಿರ್ಮೂಲಮಾಡಿ ಅವರ ಜ್ಞಾಪಕವನ್ನು ಅಳಿಸಿಬಿಟ್ಟಿದ್ದಿ. ಸತ್ತವರು ಪುನಃ ಬದುಕುವುದಿಲ್ಲ, ಪ್ರೇತಗಳು ಎದ್ದು ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18142', '23', '26', '15', 'ಯೆಹೋವನೇ, ನೀನು ಜನಾಂಗವನ್ನು ಹೆಚ್ಚಿಸಿದ್ದೀ, ಹೌದು, ನಿನ್ನ ಜನಾಂಗವನ್ನು ವೃದ್ಧಿಗೊಳಿಸಿದ್ದೀ; ನೀನು ದೇಶದ ಮೇರೆಗಳನ್ನೆಲ್ಲಾ ವಿಸ್ತರಿಸಿ ಮಹಿಮೆಗೊಂಡಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18143', '23', '26', '16', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಜನರು ಇಕ್ಕಟ್ಟಿಗೆ ಸಿಕ್ಕಿ ನಿನ್ನನ್ನು ಹುಡುಕಿದರು. ನಿನ್ನ ಶಿಕ್ಷೆ ಅವರ ಮೇಲಿರುವಾಗ ಅವರು ಪ್ರಾರ್ಥನೆಯನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18144', '23', '26', '17', 'ಹೆರಿಗೆ ಹತ್ತಿರವಾದ ಗರ್ಭಿಣಿಯು ಯಾತನೆಪಡುತ್ತಾ, ಬೇನೆಯಿಂದ ಕೂಗಿ ಅಳುವಂತೆ ಯೆಹೋವನೇ, ನಾವು ನಿನ್ನ ಮುಂದೆ ಸಹಾಯಕ್ಕಾಗಿ ಕೂಗಿ ದುಃಖಿಸಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18145', '23', '26', '18', 'ನಾವು ಗರ್ಭಧರಿಸಿ, ವೇದನೆಪಟ್ಟು ಗಾಳಿಯನ್ನು ಹಡೆದಂತಾಯಿತು, ದೇಶಕ್ಕೆ ನಮ್ಮಿಂದ ಯಾವ ಉದ್ಧಾರವೂ ಆಗಲಿಲ್ಲ, ನಮ್ಮೊಳಗೆ ಯಾವ ಭೂನಿವಾಸಿಗಳೂ ಹುಟ್ಟಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18146', '23', '26', '19', 'ಮೃತರಾದ ನಿನ್ನ ಜನರು ಬದುಕುವರು, ನಮ್ಮ ಹೆಣಗಳು ಜೀವದಿಂದ ಏಳುವವು, ಧೂಳಿನ ನಿವಾಸಿಗಳೇ, ಎಚ್ಚರಗೊಂಡು ಹರ್ಷಧ್ವನಿಗೈಯಿರಿ! ಯೆಹೋವನೇ, ನೀನು ಸುರಿಸುವ ಇಬ್ಬನಿಯು ಮುಂಜಾನೆಯ ಇಬ್ಬನಿಯಂತಿರುವುದು. ಭೂಮಿಯು ಸತ್ತವರನ್ನು ಹೊರಗೆ ಹಾಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18147', '23', '26', '20', 'ನನ್ನ ಜನರೇ, ಬನ್ನಿರಿ, ನಿಮ್ಮ ನಿಮ್ಮ ಕೋಣೆಗಳಲ್ಲಿ ಸೇರಿಕೊಂಡು ಬಾಗಿಲುಗಳನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳಿರಿ; ದೈವರೋಷವು ತೀರುವ ತನಕ ಒಂದು ಕ್ಷಣ ಅವಿತುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18148', '23', '26', '21', 'ಇಗೋ, ಯೆಹೋವನು ಭೂನಿವಾಸಿಗಳಿಗೆ ಅವರ ಪಾಪ ಫಲವನ್ನು ತಿನ್ನಿಸಬೇಕೆಂದು ತನ್ನ ಸ್ಥಳದಿಂದ ಹೊರಡುತ್ತಾನೆ; ಭೂಮಿಯು ತನ್ನಲ್ಲಿ ಇಂಗಿದ್ದ ರಕ್ತವನ್ನು ಪ್ರಕಟಮಾಡುವುದು, ತನ್ನ ನಿವಾಸಿಗಳಲ್ಲಿ ಹತರಾದವರನ್ನು ಇನ್ನು ಮರೆಮಾಡುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18149', '23', '27', '1', 'ಆ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಕಠಿಣವೂ, ಮಹತ್ವವೂ, ಬಲವೂ ಆಗಿರುವ ತನ್ನ ಖಡ್ಗದಿಂದ ವೇಗವಾಗಿ ಓಡುವ ಸರ್ಪವಾದ ಲೆವಿಯಾತಾನವನ್ನೂ, ಡೊಂಕಾಗಿ ಹರಿಯುವ ಸರ್ಪವಾದ ಲೆವಿಯಾತಾನವನ್ನೂ, ಮತ್ತು ಮಹಾನದಿಯಲ್ಲಿ ಘಟಸರ್ಪವನ್ನೂ ಕೊಂದುಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18150', '23', '27', '2', 'ಆ ದಿನದಲ್ಲಿ ಫಲಭರಿತ ದ್ರಾಕ್ಷಿಯ ತೋಟದ ವಿಷಯವಾಗಿ ಹಾಡಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18151', '23', '27', '3', '“ಯೆಹೋವನಾದ ನಾನೇ ಅದನ್ನು ಕಾಯುತ್ತೇನೆ. ಪ್ರತಿ ಕ್ಷಣವೂ ಅದಕ್ಕೆ ನೀರು ಹೊಯ್ಯುತ್ತಿದ್ದೇನೆ; ಯಾರೂ ಅದಕ್ಕೆ ಕೇಡು ಮಾಡದ ಹಾಗೆ ಹಗಲಿರುಳೂ ಕಾಯುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18152', '23', '27', '4', 'ರೌದ್ರವು ನನ್ನಲ್ಲಿಲ್ಲ; ದತ್ತೂರಿ ಮತ್ತು ಮುಳ್ಳು ನನಗೆ ಎದುರುಬಿದ್ದರೆ, ಅವುಗಳಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡಿ, ಒಟ್ಟಿಗೆ ಸುಟ್ಟುಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18153', '23', '27', '5', 'ಇಲ್ಲದಿದ್ದರೆ ಅವರು ನನ್ನ ಸಂಗಡ ಸಮಾಧಾನ ಮಾಡಿಕೊಳ್ಳುವ ಹಾಗೆ ನನ್ನನ್ನು ಆಶ್ರಯಿಸಲಿ, ನನ್ನ ಸಂಗಡ ಸಮಾಧಾನ ಮಾಡಿಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18154', '23', '27', '6', 'ಮುಂದಿನ ಕಾಲದಲ್ಲಿ ಯಾಕೋಬು ಬೇರೂರುವುದು, ಇಸ್ರಾಯೇಲು ಹೂಬಿಟ್ಟು ಚಿಗುರುವುದು, ಆ ವೃಕ್ಷವು ಭೂಮಂಡಲವನ್ನೆಲ್ಲಾ ಫಲದಿಂದ ತುಂಬಿಸುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18155', '23', '27', '7', 'ಯೆಹೋವನು ಬೇರೆ ದೇಶಗಳನ್ನು ಹೊಡೆದಂತೆ ತನ್ನ ಪ್ರಜೆಯಾದ ಯಾಕೋಬ ಮತ್ತು ಇಸ್ರಾಯೇಲರನ್ನು ಹೊಡೆದನೋ? ಇತರ ದೇಶದವರು ಸಂಹರಿಸಲ್ಪಟ್ಟಂತೆ ಯಾಕೋಬ ಮತ್ತು ಇಸ್ರಾಯೇಲರು ಸಂಹರಿಸಲ್ಪಟ್ಟರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18156', '23', '27', '8', 'ನಿನ್ನ ಪ್ರಜೆಯನ್ನು ಕಳುಹಿಸಿಬಿಡುವದರ ಮೂಲಕ ಅದರೊಡನೆ ಮಿತಿಮೀರದೆ ಹೋರಾಡುತ್ತಿದ್ದೀ; ಮೂಡಣದಿಂದ ಗಾಳಿಯು ಬೀಸುವ ದಿನದಲ್ಲಿ ಅದರ ಕ್ರೂರ ಹೊಡೆತದಿಂದ ನಿನ್ನ ಜನರನ್ನು ಹೊರಗೆ ಕಳುಹಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18157', '23', '27', '9', 'ಹೀಗಿರಲು ಯಾಕೋಬ್ಯರು ಯಜ್ಞವೇದಿಯ ಕಲ್ಲುಗಳನ್ನೆಲ್ಲಾ ಸುಣ್ಣದಂತೆ ಪುಡಿ ಪುಡಿ ಮಾಡಿ, ಅಶೇರವೆಂಬ ವಿಗ್ರಹಸ್ತಂಭಗಳನ್ನೂ, ಸೂರ್ಯಸ್ತಂಭಗಳನ್ನೂ ಪ್ರತಿಷ್ಠಿಸದೆ ನಾಶಮಾಡಿ ಅದೇ ಅವರ ಅಧರ್ಮಕ್ಕೆ ಪ್ರಾಯಶ್ಚಿತ್ತವಾಗುವಂತೆ ಮಾಡಿದನು ಮತ್ತು ಅವರ ಪಾಪ ಪರಿಹಾರಕ್ಕೆ ಗುರುತಾದ ಪೂರ್ಣಫಲವೂ ಇದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18158', '23', '27', '10', 'ಕೋಟೆಕೊತ್ತಲದ ಪಟ್ಟಣವು ಹಾಳಾಗಿ, ಕಾಡಿನಂತೆ ಜನರಿಲ್ಲದೆ ಶೂನ್ಯ ನಿವಾಸ ಸ್ಥಾನವಾಗಿದೆ; ಅಲ್ಲಿ ಕರುಗಳು ಮೇದು ಮಲಗುವುದು, ಅಲ್ಲಿನ ಚಿಗುರುಗಳನ್ನು ತಿಂದುಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18159', '23', '27', '11', 'ಅಲ್ಲಿನ ರೆಂಬೆಗಳು ಒಣಗಿಹೋಗಿ ಮುರಿದುಹೋಗುವವು, ಹೆಂಗಸರು ಬಂದು ಅವುಗಳಿಗೆ ಬೆಂಕಿ ಹಚ್ಚಿ ಉರಿಸುವರು. ಏಕೆಂದರೆ ಆ ಪ್ರಜೆಯು ಬುದ್ಧಿಹೀನವಾದವರೇ. ಆದಕಾರಣ ಸೃಷ್ಟಿಸಿದಾತನು ಅವರಿಗೆ ಕರುಣೆ ತೋರಿಸುವುದಿಲ್ಲ, ನಿರ್ಮಿಸಿದಾತನು ಅವರಿಗೆ ದಯೆತೋರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18160', '23', '27', '12', '¶ ಇಸ್ರಾಯೇಲರೇ, ತುಂಬಿತುಳುಕುವ ಯೂಫ್ರೆಟಿಸ್ ನದಿಯಿಂದ ಐಗುಪ್ತ ದೇಶದ ನದಿಯವರೆಗೆ ಯೆಹೋವನು ತೆನೆಗಳನ್ನು ಒಕ್ಕುವ ದಿನವು ಬರುತ್ತದೆ; ಆಗ ನಿಮ್ಮನ್ನು ಒಬ್ಬೊಬ್ಬರನ್ನಾಗಿ ಆರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18161', '23', '27', '13', 'ಆ ದಿನದಲ್ಲಿ ದೊಡ್ಡ ಕೊಂಬನ್ನೂದಲು ಅಶ್ಶೂರ ದೇಶದಲ್ಲಿ ಹಾಳಾದವರೂ, ಐಗುಪ್ತದಲ್ಲಿ ದೇಶಭ್ರಷ್ಟರಾದವರೂ ಬಂದು ಪರಿಶುದ್ಧ ಪರ್ವತವಾದ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಯೆಹೋವನನ್ನು ಆರಾಧಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18162', '23', '28', '1', 'ಅಯ್ಯೋ, ಕುಡುಕರಾದ ಎಫ್ರಾಯೀಮ್ಯರ ಮಹಿಮೆಯ ಕಿರೀಟದ ಗತಿಯೇ! ದ್ರಾಕ್ಷಾರಸಕ್ಕೆ ಸೋತು ಹೋದವರ ಫಲವತ್ತಾದ ಕಣಿವೆಗೆ ಶ್ರೇಷ್ಠ ಶಿರೋಭೂಷಣವಾಗಿದ್ದು, ಬಾಡುತ್ತಿರುವ ಹೂವಿನ ಪಾಡೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18163', '23', '28', '2', 'ಆಹಾ, ಕರ್ತನು ಒಬ್ಬ ಮಹಾಬಲಿಷ್ಠನನ್ನು ನೇಮಿಸಿದ್ದಾನೆ; ಅವನು ರಭಸವಾಗಿ ಸುರಿಯುವ ಕಲ್ಮಳೆಯಂತೆಯೂ, ನಾಶಕರವಾದ ಬಿರುಗಾಳಿಯಂತೆಯೂ, ಮುಳುಗಿಸುವ ಅತಿಧಾರಾವೃಷ್ಟಿಯಂತೆಯೂ ಬಲಾತ್ಕಾರದಿಂದ ಆ ಪಟ್ಟಣವನ್ನು ತನ್ನ ಕೈಯಿಂದ ಅಧೋಗತಿಗೆ ತರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18164', '23', '28', '3', 'ಕುಡುಕರಾದ ಎಫ್ರಾಯೀಮ್ಯರ ಮಹಿಮೆಯ ಕಿರೀಟವು ಕಾಲಿನಿಂದ ತುಳಿಯಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18165', '23', '28', '4', 'ಫಲವತ್ತಾದ ಕಣಿವೆಗೆ ಶ್ರೇಷ್ಠ ಶಿರೋಭೂಷಣವಾಗಿದ್ದು ಬಾಡುತ್ತಿರುವ ಹೂವು ಫಲಕೊಡುವ ಕಾಲಕ್ಕೆ, ಮೊದಲು ಮಾಗಿದ ಅಂಜೂರಕ್ಕೆ ಸಮಾನವಾಗುವುದು; ಆ ಹಣ್ಣನ್ನು ನೋಡಿದವನು, ಅದನ್ನು ಕಿತ್ತ ಕೂಡಲೆ ನುಂಗಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18166', '23', '28', '5', 'ಆ ದಿನದಲ್ಲಿ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ ತನ್ನ ಜನರಲ್ಲಿ ಉಳಿದವರಿಗೆ ಅಂದದ ಕಿರೀಟವೂ, ಸುಂದರ ಮುಕುಟವೂ ಆಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18167', '23', '28', '6', 'ಆತನೇ ನ್ಯಾಯಾಸನದಲ್ಲಿ ಕುಳಿತವನಿಗೆ ನ್ಯಾಯವಿವೇಚನೆಯಾಗಿಯೂ, ಊರಬಾಗಿಲಲ್ಲಿ ಶತ್ರುಗಳನ್ನು ನಾಶಮಾಡುವವರಿಗೆ ಶೌರ್ಯವಾಗಿಯೂ ಪರಿಣಮಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18168', '23', '28', '7', 'ಈ ನನ್ನ ಜನರು ಸಹ ದ್ರಾಕ್ಷಾರಸದಿಂದ ಓಲಾಡುತ್ತಾರೆ, ಮದ್ಯದಿಂದ ತೂಗಾಡುತ್ತಾರೆ; ಯಾಜಕ ಪ್ರವಾದಿಗಳೂ ಮದ್ಯದಿಂದ ಓಲಾಡುತ್ತಾರೆ, ದ್ರಾಕ್ಷಾರಸವೇ ಅವರನ್ನು ನುಂಗಿಬಿಟ್ಟಿದೆ, ಮದ್ಯದಿಂದ ತೂಗಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18169', '23', '28', '8', 'ಅವರ ಮೇಜುಗಳ ಮೇಲೆಲ್ಲಾ ವಾಂತಿಯೂ, ಎಂಜಲೂ ತುಂಬಿವೆ, ಶುದ್ಧವಾದ ಸ್ಥಳವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18170', '23', '28', '9', 'ಇವನು ಯಾರಿಗೆ ಜ್ಞಾನವನ್ನು ಬೋಧಿಸುತ್ತಾನೆ? ಇವನು ಯಾರಿಗೆ ಯೆಹೋವನ ಬೋಧನೆಯನ್ನು ತಿಳಿಸುತ್ತಾನೆ? ಮೊಲೆಬಿಟ್ಟ ಕೂಸುಗಳಿಗೋ ಅಥವಾ ತಾಯಿಯ ಬೆಚ್ಚನೆಯ ಎದೆಬಿಟ್ಟ ಮಕ್ಕಳಿಗೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18171', '23', '28', '10', 'ಆಜ್ಞೆಯ ಮೇಲೆ ಆಜ್ಞೆ, ಆಜ್ಞೆಯ ಮೇಲೆ ಆಜ್ಞೆ, ಸೂತ್ರದ ಮೇಲೆ ಸೂತ್ರ, ಸೂತ್ರದ ಮೇಲೆ ಸೂತ್ರ, ಇಲ್ಲಿ ಸ್ವಲ್ಪ, ಅಲ್ಲಿ ಸ್ವಲ್ಪ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18172', '23', '28', '11', '¶ ಹೌದು, ತೊದಲು ಮಾತಿನವರು, ಅನ್ಯಭಾಷಿಗಳು ಇವರ ಮೂಲಕವಾಗಿಯೇ ಯೆಹೋವನು ಈ ಜನರೊಂದಿಗೆ ಮಾತನಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18173', '23', '28', '12', 'ಆತನು ಮೊದಲು, “ಇದೇ ನಿಮಗೆ ಅವಶ್ಯಕವಾದ ವಿಶ್ರಾಂತಿ, ಬಳಲಿದವರಿಗೆ ವಿಶ್ರಾಂತಿ ನೀಡಿ, ನಿಮಗೆ ಅನುಕೂಲವಾದ ಉಪಶಮನವು ಇದೇ” ಎಂದು ಹೇಳುವಾಗ ಇವರು ಕೇಳದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18174', '23', '28', '13', 'ಹೀಗಿರಲು ಯೆಹೋವನ ಮಾತು ಆಜ್ಞೆಯ ಮೇಲೆ ಆಜ್ಞೆ, ಆಜ್ಞೆಯ ಮೇಲೆ ಆಜ್ಞೆ, ಸೂತ್ರದ ಮೇಲೆ ಸೂತ್ರ, ಸೂತ್ರದ ಮೇಲೆ ಸೂತ್ರ, ಇಲ್ಲಿ ಸ್ವಲ್ಪ, ಅಲ್ಲಿ ಸ್ವಲ್ಪ ಎಂಬುದಾಗಿ ಇವರಿಗೆ ಪರಿಣಮಿಸುವುದು; ಇವರು ನಡೆದು ಹಿಂದೆ ಬಿದ್ದು ಭಂಗಪಡುವರು, ಬೋನಿಗೆ ಸಿಕ್ಕಿ ವಶವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18175', '23', '28', '14', 'ಆದುದರಿಂದ ಯೆರೂಸಲೇಮಿನ ಈ ಜನರನ್ನು ಆಳುವ ಧರ್ಮನಿಂದಕರೇ, ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18176', '23', '28', '15', 'ನೀವು ನಿಮ್ಮೊಳಗೆ, “ಮೃತ್ಯುವಿನಿಂದ ಒಡಂಬಡಿಕೆಯನ್ನು ಪಡೆದುಕೊಂಡು ಪಾತಾಳದೊಡನೆ ಒಪ್ಪಂದ ಮಾಡಿಕೊಂಡಿದ್ದೇವೆ; ವಿಪರೀತ ಬಾಧೆಯು ದೇಶದೊಳಗೆ ಹಾದುಹೋಗುವಾಗ ಅದು ನಮ್ಮನ್ನು ಮುಟ್ಟದು; ನಾವು ಸುಳ್ಳನ್ನೇ ಆಶ್ರಯಿಸಿಕೊಂಡು ಮೋಸದಲ್ಲಿ ಮೊರೆಹೊಕ್ಕಿದ್ದೇವೆ” ಎಂದು ಅಂದುಕೊಂಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18177', '23', '28', '16', 'ಆದುದರಿಂದ ಕರ್ತನಾದ ಯೆಹೋವನು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, “ಇಗೋ, ಪರೀಕ್ಷೆಗೆ ಒಳಗಾಗಿ, ಮಾನ್ಯವಾಗಿಯೂ ಇರುವ ಮೂಲೆಗಲ್ಲನ್ನು ಚೀಯೋನಿನಲ್ಲಿ, ಸ್ಥಿರವಾದ ಆಸ್ತಿವಾರವನ್ನಾಗಿ ಇಡುತ್ತೇನೆ; ಭರವಸವಿಡುವವನು ಆತುರಪಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18178', '23', '28', '17', 'ನಾನು ನ್ಯಾಯವನ್ನು ನೂಲನ್ನಾಗಿಯೂ, ಧರ್ಮವನ್ನು ಮಟ್ಟಗೋಲನ್ನಾಗಿಯೂ ಮಾಡುವೆನು, ಕಲ್ಮಳೆಯು ಸುಳ್ಳಿನ ಆಶ್ರಯವನ್ನು ಬಡಿದುಕೊಂಡು ಹೋಗುವುದು, ಜಲಪ್ರವಾಹವು ಮೋಸದ ಅಡಗು ಸ್ಥಳವನ್ನು ಮುಳುಗಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18179', '23', '28', '18', 'ಮೃತ್ಯುವಿನಿಂದ ನೀವು ಪಡೆದುಕೊಂಡ ಒಡಂಬಡಿಕೆಯು ಸಾಗದು, ಪಾತಾಳದೊಡನೆ ನೀವು ಮಾಡಿಕೊಂಡ ಒಪ್ಪಂದವು ನಿಲ್ಲದು; ವಿಪರೀತ ಬಾಧೆಯು ದೇಶದೊಳಗೆ ಹಾದುಹೋಗುವಾಗ ನಿಮ್ಮನ್ನು ತುಳಿದುಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18180', '23', '28', '19', 'ಅದು ಹಾದುಹೋಗುವಾಗೆಲ್ಲಾ ನಿಮ್ಮನ್ನು ಹಿಡಿಯುವುದು; ಹೊತ್ತಾರೆಯಿಂದ ಹೊತ್ತಾರೆಗೆ ಹಗಲು ರಾತ್ರಿಯೂ ಹಾದುಹೋಗುವುದು; ಆಗ ಯೆಹೋವನ ಮಾತನ್ನು ಗ್ರಹಿಸಿಕೊಳ್ಳುವುದರಿಂದ ಭಯವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18181', '23', '28', '20', 'ಒಬ್ಬನು ಕಾಲುಚಾಚಿಕೊಂಡು ಮಲಗುವನೆಂದರೆ ಹಾಸಿಗೆಯ ಉದ್ದವೂ ಸಾಲುವುದಿಲ್ಲ; ಮುದುರಿಕೊಂಡು ಮಲಗುವನೆಂದರೆ ಹೊದಿಕೆಯ ಅಗಲವೂ ಸಾಲುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18182', '23', '28', '21', 'ಯೆಹೋವನು ಈಗ ಅಪರೂಪವಾದ ತನ್ನ ಕೆಲಸವನ್ನು ನಡೆಸಬೇಕೆಂತಲೂ, ಅಪೂರ್ವವಾದ ತನ್ನ ಕಾರ್ಯವನ್ನು ನೆರವೇರಿಸಬೇಕೆಂತಲೂ ಪೆರಾಚೀಮ್ ಬೆಟ್ಟದಲ್ಲಿ ಎದ್ದಂತೆ ಏಳುವನು, ಗಿಬ್ಯೋನ್ ಕಣಿವೆಯಲ್ಲಿ ರೋಷಗೊಂಡಂತೆ ರೋಷಗೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18183', '23', '28', '22', 'ಆದುದರಿಂದ, ನಿಮ್ಮ ಬಂಧನಗಳು ಇನ್ನೂ ಬಿಗಿಯಾಗದಂತೆ ಧರ್ಮನಿಂದೆಯನ್ನು ಬಿಡಿರಿ; ಭೂಮಂಡಲದಲ್ಲೆಲ್ಲಾ ನಿಶ್ಚಿತಪ್ರಳಯವಾಗಲಿ ಎಂದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನು ನುಡಿಯುವುದನ್ನು ಕೇಳಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18184', '23', '28', '23', 'ನನ್ನ ಧ್ವನಿಯನ್ನು ಕಿವಿಗೊಟ್ಟು ಕೇಳಿರಿ, ನನ್ನ ಮಾತಿಗೆ ಗಮನವಿಟ್ಟು ಆಲಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18185', '23', '28', '24', 'ಬಿತ್ತನೆಗಾಗಿ ಉಳುವವನು ಹಗಲೆಲ್ಲಾ ಉಳುತ್ತಿರುವನೋ? ಪ್ರತಿನಿತ್ಯವೂ ಮಣ್ಣನ್ನು ಕೆಳಮೇಲು ಮಾಡುತ್ತಾ ಕುಂಟೆಹೊಡೆಯುವನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18186', '23', '28', '25', 'ಅಂತು ಭೂಮಿಯನ್ನು ಹಸನು ಮಾಡಿದ ಮೇಲೆ ಅಗಸೆಯನ್ನು, ಜೀರಿಗೆಯನ್ನು ಬಿತ್ತಿ, ಗೋದಿಯನ್ನು ಸಾಲು ಸಾಲಾಗಿ ತಕ್ಕ ಸ್ಥಳದಲ್ಲಿಯೂ, ಕಡಲೆಯನ್ನು ಅಂಚಿನಲ್ಲಿಯೂ ಹಾಕುವನಲ್ಲವೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18187', '23', '28', '26', 'ಅವನ ದೇವರು ಇದನ್ನೆಲ್ಲಾ ಅವನಿಗೆ ಸರಿಯಾಗಿ ಕಲಿಸಿ, ತಿದ್ದುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18188', '23', '28', '27', 'ಆದುದರಿಂದ ಅವನು ಜೀರಿಗೆಯನ್ನು ಒಕ್ಕುವುದು ಯಂತ್ರದಿಂದಲ್ಲ ಅಥವಾ ಗಾಡಿಯ ಚಕ್ರದಿಂದಲ್ಲ ಆದರೆ ಕೋಲಿನಿಂದಲೇ; ಅಗಸೆಯನ್ನು ಒಕ್ಕುವುದು ಕೋಲಿನಿಂದಲೇ, ಜೀರಿಗೆಯನ್ನು ಒಕ್ಕುವುದು ದೊಣ್ಣೆಯಿಂದಲೇ, ಕಣದ ಗುಂಡಿನಿಂದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18189', '23', '28', '28', 'ಗೋದಿಯ ಕಾಳನ್ನು ನುಚ್ಚು ಮಾಡುವನೋ? ತನ್ನ ಕುದುರೆಗಳ ಗಾಡಿಯ ಚಕ್ರವನ್ನು ಹೊಡೆಯುತ್ತಾ ಗುಂಡನ್ನು ಉರುಳಿಸುತ್ತಾ ಯಾವಾಗಲೂ ಒಕ್ಕುತ್ತಿರುವುದಿಲ್ಲ, ನುಚ್ಚು ಮಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18190', '23', '28', '29', 'ಈ ವಿವೇಕವು ಸಹ ಅತಿಶಯವಾದ ಆಲೋಚನಾಪರನೂ, ಸುಜ್ಞಾನ ಶ್ರೇಷ್ಠನೂ ಆಗಿರುವ, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನಿಂದಲೇ ಉಂಟಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18191', '23', '29', '1', 'ಅಯ್ಯೋ, ಅರೀಯೇಲೇ, ಅರೀಯೇಲೇ ದಾವೀದನು ಸೈನ್ಯಸಮೇತವಾಗಿ ವಾಸಿಸಿದ ಪಟ್ಟಣವೇ, ನಿನ್ನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ! ಈ ವರ್ಷಕ್ಕೆ ಮುಂದಿನ ವರ್ಷವನ್ನು ಸೇರಿಸಿರಿ; ಹಬ್ಬಗಳು ಹೆಚ್ಚಾಗಿ ಬರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18192', '23', '29', '2', 'ಆ ಮೇಲೆ ನಾನು ಅರೀಯೇಲನ್ನು ಬಾಧಿಸುವೆನು; ಅರಚಾಟ ಕಿರಿಚಾಟಗಳಿಂದ ತುಂಬುವುದು; ಆ ಪಟ್ಟಣವು ನನಗೆ ಅರೀಯೇಲಾಗಿಯೇ ಪರಿಣಮಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18193', '23', '29', '3', 'ನಾನು ನಿನ್ನ ಸುತ್ತಲೂ ದಂಡಿಳಿಸಿ, ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಕೋಟೆಗಳನ್ನು ಕಟ್ಟಿ, ದಿಬ್ಬಹಾಕಿ ನಿನ್ನನ್ನು ಮುತ್ತುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18194', '23', '29', '4', 'ನೀನು ಕುಗ್ಗಿ ಭೂಮಿಯೊಳಗಿಂದ ಮಾತನಾಡುವಿ, ನಿನ್ನ ನುಡಿಯು ಮಣ್ಣಿನೊಳಗಿಂದ ಸಣ್ಣ ಸ್ವರವಾಗಿ ಹೊರಡುವುದು, ನಿನ್ನ ಧ್ವನಿಯು ಪ್ರೇತದ ಧ್ವನಿಯಂತೆ ನೆಲದೊಳಗಿಂದ ಬರುವುದು, ನಿನ್ನ ನುಡಿಯು ಧೂಳಿನೊಳಗಿಂದ ಪಿಸುಗುಟ್ಟುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18195', '23', '29', '5', 'ಗುಂಪು ಗುಂಪಾಗಿ ಕೂಡಿರುವ ನಿನ್ನ ಶತ್ರುಗಳು ಸೂಕ್ಷ್ಮವಾದ ಧೂಳಿನಂತೆಯೂ, ಭಯಂಕರವಾದ ಸಮೂಹವು ಹಾರಿಹೋಗುವ ಹೊಟ್ಟಿನಂತೆಯೂ ಇರುವರು; ಅವರು ಕ್ಷಣ ಮಾತ್ರದಲ್ಲಿ ಲಯಹೊಂದುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18196', '23', '29', '6', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಗುಡುಗು, ಭೂಕಂಪ, ಮಹಾಶಬ್ದ, ಬಿರುಗಾಳಿ, ಚಂಡಮಾರುತ, ದಹಿಸುವ ಅಗ್ನಿಯ ಜ್ವಾಲೆ ಇವುಗಳ ಮೂಲಕ ನಿನ್ನನ್ನು ಶಿಕ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18197', '23', '29', '7', 'ಅರೀಯೇಲಿನ ಮೇಲೆ ಹೋರಾಡಿ, ಅದಕ್ಕೂ ಅದರ ಕೋಟೆಗೂ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡಿ, ಬಾಧಿಸುವ ಸಕಲ ಜನಾಂಗಗಳ ಗುಂಪು, ಕನಸಿನಂತೆ, ರಾತ್ರಿಯ ಸ್ವಪ್ನದ ಹಾಗೆ ಮಾಯವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18198', '23', '29', '8', 'ಹಸಿದವನು ಕನಸು ಕಂಡು ಆಹಾ, ತಿನ್ನುತ್ತಿದ್ದೇನೆ ಎಂದುಕೊಂಡಂತಾಗುವುದು; ಎಚ್ಚೆತ್ತಾಗ ಅವನ ಹೊಟ್ಟೆ ಬರಿದಾಗಿಯೇ ಇರುವುದು. ಬಾಯಾರಿದವನು ಸ್ವಪ್ನದಲ್ಲಿ ಇಗೋ ನೀರು ಕುಡಿಯುತ್ತಿದ್ದೇನೆ ಎಂದುಕೊಂಡಂತಾಗುವುದು; ನಿದ್ರೆಯಿಂದ ಎಚ್ಚೆತ್ತಾಗ ಬಲಹೀನನಾಗಿದ್ದು, ಬಳಲಿ ನೀರನ್ನು ಬಯಸುತ್ತಾ ಬಾಯಾರಿಕೆಯಿಂದ ಇರುವನು. ಚೀಯೋನ್ ಪರ್ವತಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಹೋರಾಡುವ ಸಕಲ ಜನಾಂಗಗಳಿಗೂ ಇದೇ ಗತಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18199', '23', '29', '9', 'ನಿಮ್ಮನ್ನು ನೀವೇ ಬೆರಗು ಮಾಡಿಕೊಂಡು ಬೆರಗಾಗಿರಿ, ಕುರುಡು ಮಾಡಿಕೊಂಡು ಕುರುಡರಾಗಿರಿ! ಇವರು ಅಮಲೇರಿದ್ದಾರೆ, ದ್ರಾಕ್ಷಾರಸದಿಂದಲ್ಲ; ಓಲಾಡುತ್ತಾರೆ ಮದ್ಯದಿಂದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18200', '23', '29', '10', 'ಯೆಹೋವನು ನಿಮ್ಮ ಮೇಲೆ ಗಾಢನಿದ್ರೆಯನ್ನು ಬರಮಾಡಿ, ಪ್ರವಾದಿಗಳ ಕಣ್ಣುಗಳನ್ನು ಮುಚ್ಚಿ, ದಿವ್ಯದರ್ಶಿಗಳ ತಲೆಗಳಿಗೆ ಮುಸುಕು ಹಾಕಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18201', '23', '29', '11', '¶ ದೈವದರ್ಶನವೆಲ್ಲಾ ಮುದ್ರೆಹಾಕಿದ ಶಾಸ್ತ್ರದ ಮಾತಿನ ಹಾಗಿದೆ; ಅದನ್ನು ಅಕ್ಷರ ಬಲ್ಲವನಿಗೆ, “ಇದನ್ನು ಓದು” ಎಂದು ಹೇಳಿದರೆ ಅವನು, “ಮುದ್ರೆ ಹಾಕಿದೆಯಲ್ಲಾ, ಆಗುವುದಿಲ್ಲ” ಎಂದು ಹೇಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18202', '23', '29', '12', 'ಅಕ್ಷರವಿಲ್ಲದವನಿಗೆ, “ಇದನ್ನು ಓದು” ಎಂದು ಹೇಳಿದರೆ ಅವನು, “ನನಗೆ ಓದಲು ಬರುವುದಿಲ್ಲ” ಎಂದು ಹೇಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18203', '23', '29', '13', 'ಯೆಹೋವನು ಹೇಳುವುದೇನೆಂದರೆ, “ಈ ಜನರು ಮಾತಿನಿಂದ ನನ್ನನ್ನು ಸಮೀಪಿಸಿ, ತುಟಿಯಿಂದ ನನ್ನನ್ನು ಸನ್ಮಾನಿಸುತ್ತಾರೆ, ಮನಸ್ಸನ್ನೋ ದೂರಮಾಡಿಕೊಂಡು, ಬಾಯಿಪಾಠವಾಗಿ ಕಲಿತಿರುವ ಮನುಷ್ಯರ ಆಜ್ಞೆಗೆ ಸರಿಯಾದ ಭಯಭಕ್ತಿಯನ್ನು ಮಾತ್ರ ನನ್ನಲ್ಲಿಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18204', '23', '29', '14', 'ಹೀಗಿರುವುದರಿಂದ ನಾನು ಈ ಜನರ ಮಧ್ಯದಲ್ಲಿ ಅಧಿಕ ಆಶ್ಚರ್ಯವೂ, ಅದ್ಭುತವೂ ಆದ ಕಾರ್ಯವನ್ನು ಇನ್ನು ಮಾಡುವೆನು; ಇವರ ಜ್ಞಾನಿಗಳ ಜ್ಞಾನವು ಅಳಿಯುವುದು, ವಿವೇಕಿಗಳ ವಿವೇಕವು ಅಡಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18205', '23', '29', '15', 'ತಮ್ಮ ಆಲೋಚನೆಯನ್ನು ಯೆಹೋವನಿಗೆ ಮರೆಮಾಡುವುದಕ್ಕೆ, ಅಗಾಧಕ್ಕೆ ಹೋಗಿ, “ನಮ್ಮನ್ನು ಯಾರು ನೋಡುವರು? ಯಾರು ತಿಳಿದಾರು?” ಅಂದುಕೊಂಡು ಕತ್ತಲಲ್ಲೇ ತಮ್ಮ ಕೆಲಸಗಳನ್ನು ನಡೆಸುವವರ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18206', '23', '29', '16', 'ಅಯ್ಯೋ, ನೀವು ಎಂಥಾ ಮೂರ್ಖರು! ನೀವು ತಲೆಕೆಳಗೆ ಮಾಡುವ ಸಂಗತಿಗಳು ಕುಂಬಾರನ ಜೇಡಿಮಣ್ಣಿನಂತೆ ಪರಿಗಣಿಸಲಾಗುವುದು. ಕೆಲಸ ಮಾಡಿದವನಿಗೆ ಮಾಡಲ್ಪಟ್ಟದ್ದು, “ಆತನು ಕೆಲಸ ಮಾಡಲಿಲ್ಲ” ಎಂದು ಹೇಳುವುದೋ? ಇಲ್ಲವೇ, ತನ್ನನ್ನು ನಿರ್ಮಿಸಿದವನಿಗೆ ನಿರ್ಮಿಸಲ್ಪಟ್ಟದ್ದು, “ಆತನಿಗೆ ವಿವೇಕವಿಲ್ಲ” ಎಂದು ಹೇಳುವುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18207', '23', '29', '17', 'ಇನ್ನು ಸ್ವಲ್ಪ ಕಾಲದೊಳಗೆ ಲೆಬನೋನ್ ಅರಣ್ಯವು ತೋಟವಾಗುವುದು, ಈಗಿನ ತೋಟವು ಅರಣ್ಯವಾಗಿ ಕಾಣಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18208', '23', '29', '18', 'ಆ ದಿನದಲ್ಲಿ ಕಿವುಡರು ಶಾಸ್ತ್ರದ ಮಾತುಗಳನ್ನು ಕೇಳುವರು ಮತ್ತು ಕುರುಡರ ಕಣ್ಣುಗಳು ಕತ್ತಲೆಯೊಳಗೂ ಕಾಣುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18209', '23', '29', '19', 'ದೀನರು ಯೆಹೋವನಲ್ಲಿ ಹೆಚ್ಚಾಗಿ ಆನಂದಿಸುವರು, ಬಡವರು ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯಲ್ಲಿ ಉಲ್ಲಾಸಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18210', '23', '29', '20', 'ಏಕೆಂದರೆ ಭಯಂಕರರು ನಿಶ್ಶೇಷವಾಗುವರು, ಧರ್ಮನಿಂದಕರು ನಿರ್ನಾಮವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18211', '23', '29', '21', 'ಸುಳ್ಳುಸಾಕ್ಷಿಯಿಂದ ತಪ್ಪು ಹೊರಿಸುವವರೂ, ಚಾವಡಿಯಲ್ಲಿ ದೋಷವನ್ನು ಖಂಡಿಸುವವನಿಗೆ ಉರುಲೊಡ್ಡುವವರೂ, ನ್ಯಾಯವಂತನ ನ್ಯಾಯವನ್ನು ಸುಮ್ಮನೆ ತಪ್ಪಿಸುವವರೂ ಆಗಿರುವ ಅಧರ್ಮನಿರತರೆಲ್ಲರೂ ನಿರ್ಮೂಲವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18212', '23', '29', '22', 'ಹೀಗಿರಲು ಅಬ್ರಹಾಮನನ್ನು ಉದ್ಧರಿಸಿದ ಯೆಹೋವನು ಯಾಕೋಬನ ಮನೆತನದ ವಿಷಯವಾಗಿ, “ಯಾಕೋಬ್ಯರು, ಇನ್ನು ನಾಚಿಕೆಪಡುವುದಿಲ್ಲ, ಅವರ ಮುಖವು ಇನ್ನು ಕಳೆಗುಂದುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18213', '23', '29', '23', 'ಯಾಕೋಬ ವಂಶದವರು ತಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ನಾನು ನಡೆಸುವ ಕೆಲಸವನ್ನು ನೋಡಿ, ನನ್ನ ನಾಮವೇ ಆರಾಧನೆಗೆ ಅರ್ಹವೆಂದು ಪ್ರತಿಷ್ಠಿಸುವರು; ಹೌದು, ಯಾಕೋಬ್ಯರ ಸದಮಲಸ್ವಾಮಿಯನ್ನು ಪ್ರತಿಷ್ಠೆಪಡಿಸಿ ಇಸ್ರಾಯೇಲರ ದೇವರಿಗೆ ನಡುಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18214', '23', '29', '24', 'ತಪ್ಪಿದ ಹೃದಯವುಳ್ಳವರೆಲ್ಲರೂ ವಿವೇಕಿಗಳಾಗುವರು, ಗುಣಗುಟ್ಟುವವರು ಉಪದೇಶವನ್ನು ಕೇಳಿ ನಡೆಯುವರು” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18215', '23', '30', '1', 'ಯೆಹೋವನು ಹೀಗೆ ನುಡಿಯುತ್ತಾನೆ, “ದ್ರೋಹಿಗಳಾದ ನನ್ನ ಮಕ್ಕಳ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ” “ಇವರು ನನ್ನನ್ನು ಕೇಳದೆ ಒಂದು ಆಲೋಚನೆಯನ್ನು ಮಾಡಿ, ನನ್ನ ಆತ್ಮದಿಂದ ಪ್ರೇರಿತರಾಗದೆ ಕಪಟ ಉಪಾಯಗಳನ್ನು ಮಾಡಿ ಪಾಪದ ಮೇಲೆ ಪಾಪವನ್ನು ಸೇರಿಸಿಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18216', '23', '30', '2', 'ಫರೋಹನ ಆಶ್ರಯವನ್ನು ಪಡೆದು, ಐಗುಪ್ತವನ್ನು ಆಶ್ರಯ ಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದು, ನನ್ನ ಮಾತನ್ನು ಕೇಳದೆ ಐಗುಪ್ತಕ್ಕೆ ಪ್ರಯಾಣವಾಗಿ ಹೊರಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18217', '23', '30', '3', 'ಆದುದರಿಂದ ಫರೋಹನ ಆಶ್ರಯದಿಂದ ನಿಮಗೆ ನಾಚಿಕೆಯು, ಐಗುಪ್ತವನ್ನು ಆಶ್ರಯಿಸುವುದರಿಂದ ಅವಮಾನವು ಉಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18218', '23', '30', '4', 'ಆ ಫರೋಹನ ಪ್ರಧಾನರು ಚೋವನಿನಲ್ಲಿದ್ದರೂ, ಅವನ ದೂತರು ಹಾನೇಸಿಗೆ ಬಂದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18219', '23', '30', '5', 'ತಮಗೆ ಸಹಾಯವನ್ನೂ, ಪ್ರಯೋಜನವನ್ನೂ ಮಾಡಲಾರದೆ ನಾಚಿಕೆಯನ್ನೂ, ಅವಮಾನವನ್ನೂ ಉಂಟುಮಾಡುವ ವ್ಯರ್ಥವಾದ ಈ ಜನಾಂಗದ ವಿಷಯವಾಗಿ ಎಲ್ಲರೂ ಲಜ್ಜೆಪಡುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18220', '23', '30', '6', '¶ ದಕ್ಷಿಣ ಸೀಮೆಯ ನೀರಾನೆಯ ವಿಷಯವಾದ ದೈವೋಕ್ತಿ. ರಾಯಭಾರಿಗಳು ಗಂಡು ಕತ್ತೆಗಳ ಬೆನ್ನುಗಳ ಮೇಲೆ ತಮ್ಮ ಧನವನ್ನೂ, ಒಂಟೆಗಳ ಡುಬ್ಬಗಳ ಮೇಲೆ ತಮ್ಮ ದ್ರವ್ಯವನ್ನೂ ಹೊರಿಸಿಕೊಂಡು, ಮೃಗೇಂದ್ರ, ಸಿಂಹ, ಸರ್ಪ, ಹಾರುವ ಉರಿಮಂಡಲ ಇವುಗಳಿಂದ ಭಯಂಕರವಾಗಿಯೂ, ಶ್ರಮಸಂಕಟಗಳನ್ನು ಉಂಟು ಮಾಡುವ ದೇಶದ ಮಾರ್ಗವಾಗಿ ನಿಷ್ಪ್ರಯೋಜಕವಾದ ಜನಾಂಗದ ಬಳಿಗೆ ಹೋಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18221', '23', '30', '7', 'ಐಗುಪ್ತದ ಸಹಾಯವು ವ್ಯರ್ಥ ನಿರರ್ಥಕ; ಆದುದರಿಂದ ನಾನು ಅದಕ್ಕೆ ಸುಮ್ಮನೆ ಬಿದ್ದಿರುವ ಜಂಬದ ಮೃಗವೆಂದು ಹೆಸರಿಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18222', '23', '30', '8', 'ಯೆಹೋವನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು ನೀನು ಈಗ ಹೋಗಿ, ಈ ಮಾತುಗಳು ಶಾಶ್ವತವಾಗಿರುವಂತೆ ಅವರೆದುರು ಹಲಗೆಯ ಮೇಲೆ ಕೆತ್ತು, ಪುಸ್ತಕದಲ್ಲಿ ಬರೆ, ಈ ಮಾತು ಮುಂದಿನ ದಿನಗಳಲ್ಲಿ ಶಾಶ್ವತ ಸಾಕ್ಷಿಯಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18223', '23', '30', '9', 'ಇವರು ದ್ರೋಹದ ಜನಾಂಗದವರು, ಮೋಸದ ಸಂತಾನದವರು, ಯೆಹೋವನ ಉಪದೇಶವನ್ನು ಕೇಳಲೊಲ್ಲದ ಸಂತತಿಯವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18224', '23', '30', '10', 'ಇವರು ದಿವ್ಯದರ್ಶಿಗಳಿಗೆ, “ನಿಮಗೆ ದರ್ಶನವಾಗದಿರಲಿ” ಎನ್ನುತ್ತಾರೆ, ಮತ್ತು ಪ್ರವಾದಿಗಳಿಗೆ, “ನಮಗಾಗಿ ನ್ಯಾಯವಾದವುಗಳನ್ನು ಪ್ರವಾದಿಸಬೇಡಿರಿ, ನಯವಾದವುಗಳನ್ನು ನಮಗೆ ನುಡಿಯಿರಿ, ಮೋಸವಾದವುಗಳನ್ನೇ ಪ್ರವಾದಿಸಿರಿ ಎನ್ನುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18225', '23', '30', '11', 'ನೀವು ಹಿಡಿದಿರುವ ಮಾರ್ಗದಿಂದ ತೊಲಗಿರಿ; ನಿಮ್ಮ ದಾರಿಗೆ ಓರೆಯಾಗಿರಿ; ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯನ್ನು ನಮ್ಮ ಮುಂದೆ ನಿಲ್ಲದ ಹಾಗೆ ಮಾಡಿರಿ” ಎಂದು ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18226', '23', '30', '12', 'ಆದುದರಿಂದ ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನೀವು ಈ ನನ್ನ ಮಾತನ್ನು ಅಸಡ್ಡೆಮಾಡಿ, ಬಲಾತ್ಕಾರ ಕುಯುಕ್ತಿಗಳನ್ನು ನಂಬಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18227', '23', '30', '13', 'ಅವುಗಳನ್ನೇ ಆಧಾರ ಮಾಡಿಕೊಂಡಿದ್ದರಿಂದ ಎತ್ತರವಾದ ಗೋಡೆಯ ಒಂದು ಭಾಗವು ಬಾಗುತ್ತಾ, ತಟ್ಟನೆ ಕ್ಷಣಮಾತ್ರದಲ್ಲಿ ಕಳಚಿಕೊಳ್ಳುವ ಹಾಗೆ, ನಿಮ್ಮ ಅಪರಾಧವೂ ನಿಮಗೆ ಅಪಾಯಕರವಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18228', '23', '30', '14', 'ಉರಿಯಿಂದ ಕೆಂಡವನ್ನು ತೆಗೆಯುವುದಕ್ಕಾಗಲಿ, ಬಾವಿಯಿಂದ ನೀರನ್ನು ತೆಗೆಯುವುದಕ್ಕಾಗಲಿ, ಬೋಕಿಯ ತುಂಡುಗಳಲ್ಲಿ ಒಂದೂ ಉಳಿಯದಂತೆ, ಒಬ್ಬನು ಕುಂಬಾರನ ಗಡಿಗೆಯನ್ನು ಚೂರುಚೂರಾಗಿ ಒಡೆದು ಬಿಡುವ ರೀತಿಯಲ್ಲಿ ಆತನು ಆ ಗೋಡೆಯನ್ನು ನಾಶಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18229', '23', '30', '15', 'ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯಾಗಿರುವ ಕರ್ತನಾದ ಯೆಹೋವನು, “ನೀವು ಪರಿವರ್ತನೆಗೊಂಡು ಸುಮ್ಮನಿದ್ದರೆ ನಿಮಗೆ ರಕ್ಷಣೆಯಾಗುವುದು; ಶಾಂತರಾಗಿ ಭರವಸದಿಂದಿರುವುದೇ ನಿಮಗೆ ಬಲ ಎಂದು ಹೇಳಿದ್ದರೂ, ನೀವು ಒಪ್ಪಿಕೊಂಡಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18230', '23', '30', '16', 'ನೀವು, ‘ಬೇಡವೇ ಬೇಡ, ಕುದುರೆಗಳ ಮೇಲೆ ಓಡುವೆವು’ ಎಂದುಕೊಂಡಿದ್ದರಿಂದ ನೀವು ಓಡಿಯೇ ಹೋಗುವಿರಿ, ನೀವು, ‘ವೇಗವಾಗಿ ಸವಾರಿ ಮಾಡುವೆವು’ ಎಂದುಕೊಂಡಿದ್ದರಿಂದ ವೇಗಿಗಳೇ ನಿಮ್ಮನ್ನು ಅಟ್ಟಿಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18231', '23', '30', '17', 'ಒಬ್ಬನ ಬೆದರಿಕೆಗೆ ಒಂದು ಸಾವಿರ ಜನರು ಓಡುವರು; ಐವರು ಬೆದರಿಸುವುದರಿಂದ ನೀವು ಓಡಿಹೋಗುವಿರಿ; ಕಟ್ಟಕಡೆಗೆ ಬೆಟ್ಟದ ಶಿಖರದಲ್ಲಿನ ಸ್ತಂಭದ ಹಾಗೂ ಗುಡ್ಡದ ಮೇಲಿನ ಕಂಬದಂತೆಯೂ ಒಂಟಿಯಾಗಿ ಉಳಿಯುವಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18232', '23', '30', '18', 'ಹೀಗಿರಲು ಯೆಹೋವನು ನಿಮಗೆ ಕೃಪೆತೋರಿಸಬೇಕೆಂದು ಕಾದಿರುವನು; ನಿಮ್ಮನ್ನು ಕರುಣಿಸಬೇಕೆಂದು ಉನ್ನತೋನ್ನತವಾಗಿ ಕಾಣಿಸಿಕೊಳ್ಳುವನು; ಯೆಹೋವನು ನ್ಯಾಯಸ್ವರೂಪನಾದ ದೇವರು; ಆತನಿಗಾಗಿ ಕಾದಿರುವವರೆಲ್ಲರೂ ಧನ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18233', '23', '30', '19', 'ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುವ ಚೀಯೋನಿನ ಜನರೇ, ನೀವು ಇನ್ನು ಅಳುವುದೇ ಇಲ್ಲ; ನೀವು ಕೂಗಿ ದುಃಖಿಸಿದ ಶಬ್ದವನ್ನು ಆತನು ಕೇಳಿ, ನಿಮಗೆ ಕೃಪೆ ತೋರಿಸೇ ತೋರಿಸುವನು; ಕೇಳಿದ ಕೂಡಲೆ ನಿಮಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18234', '23', '30', '20', 'ಕರ್ತನು ಕಷ್ಟವನ್ನು, ಶ್ರಮೆಯನ್ನು ನಿಮಗೆ ಅನ್ನಪಾನಗಳನ್ನಾಗಿ ಕೊಟ್ಟರೂ, ನಿಮ್ಮ ಬೋಧಕನು ಇನ್ನು ಮರೆಯಾಗಿರನು, ನಿಮ್ಮ ಬೋಧಕನನ್ನು ಕಣ್ಣಾರೆ ಕಾಣುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18235', '23', '30', '21', 'ನೀವು ಬಲಕ್ಕಾಗಲಿ, ಎಡಕ್ಕಾಗಲಿ ತಿರುಗಿಕೊಳ್ಳುವಾಗ, “ಇದೇ ಮಾರ್ಗ, ಇದರಲ್ಲೇ ನಡೆಯಿರಿ” ಎಂದು ನಿಮ್ಮ ಹಿಂದೆ ಆಡುವ ಮಾತು ನಿಮ್ಮ ಕಿವಿಗೆ ಬೀಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18236', '23', '30', '22', 'ಕೆತ್ತಿದ ನಿಮ್ಮ ವಿಗ್ರಹಗಳ ಬೆಳ್ಳಿಯ ಕವಚಗಳನ್ನೂ, ಎರಕದ ನಿಮ್ಮ ಬೊಂಬೆಗಳ ಬಂಗಾರದ ಹೊದಿಕೆಯನ್ನು ನೀವು ಹೊಲಸುಮಾಡಿ ಆ ವಿಗ್ರಹಗಳನ್ನು, “ತೊಲಗಿ ಹೋಗಿರಿ” ಎಂದು ಹೊಲೆಯಾದ ಬಟ್ಟೆಯಂತೆ ಬಿಸಾಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18237', '23', '30', '23', 'ಆಗ ನೀವು ಹೊಲದಲ್ಲಿ ಬೀಜ ಬಿತ್ತುವುದಕ್ಕೆ ಆತನು ಬಿತ್ತನೆಯ ಮಳೆಯನ್ನು ದಯಪಾಲಿಸುವನು; ನೆಲದ ಬೆಳೆಯಿಂದ ಸಾರವಾದ ಆಹಾರವನ್ನು ಸಮೃದ್ಧಿಯಾಗಿ ಒದಗಿಸುವನು; ಆ ದಿನದಲ್ಲಿ ನಿಮ್ಮ ಮಂದೆಗಳು ದೊಡ್ಡ ದೊಡ್ಡ ಕಾವಲುಗಳಲ್ಲಿ ಮೇಯುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18238', '23', '30', '24', 'ಹೊಲವನ್ನು ಊಳುವ ಎತ್ತು, ಗಂಡು ಕತ್ತೆಗಳು ಮೊರದಿಂದಲೂ, ಕವೆಗೋಲಿನಿಂದಲೂ ತೂರಿದ ರುಚಿಕರವಾದ ಮೇವನ್ನು ತಿನ್ನುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18239', '23', '30', '25', 'ಗೋಪುರಗಳು ಬಿದ್ದು ಹೋಗುವ ಮಹಾಸಂಹಾರದ ದಿನದಲ್ಲಿ ಪ್ರತಿಯೊಂದು ಉನ್ನತ ಪರ್ವತದಲ್ಲಿಯೂ, ಎತ್ತರವಾದ ಗುಡ್ಡದಲ್ಲಿಯೂ ತೊರೆಗಳು, ನೀರಿನ ಕಾಲುವೆಗಳು ಹರಿಯುತ್ತಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18240', '23', '30', '26', 'ಇದಲ್ಲದೆ, ಯೆಹೋವನು ತನ್ನ ಜನರ ವ್ರಣವನ್ನು ಕಟ್ಟಿ, ಅವರ ಪೆಟ್ಟಿನ ಗಾಯವನ್ನು ಗುಣ ಮಾಡುವ ದಿನದಲ್ಲಿ ಚಂದ್ರನ ಬೆಳಕು ಸೂರ್ಯನ ಬೆಳಕಿನ ಹಾಗೆಯೂ ಮತ್ತು ಸೂರ್ಯನ ಬೆಳಕು ಏಳರಷ್ಟು ಪ್ರಕಾಶಮಾನವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18241', '23', '30', '27', 'ಇಗೋ, ಯೆಹೋವನ ನಾಮವು ದೂರದಿಂದ ಬರುತ್ತದೆ; ಆತನ ಕೋಪವು ಬೆಂಕಿಯಂತೆ ಉರಿಯುತ್ತದೆ, ಅದರಿಂದೇಳುವ ಹೊಗೆಯು ದಟ್ಟವಾಗಿದೆ; ಆತನ ತುಟಿಗಳು ರೋಷದಿಂದ ತುಂಬಿವೆ, ಆತನ ನಾಲಿಗೆಯು ನುಂಗುವ ಅಗ್ನಿಯಂತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18242', '23', '30', '28', 'ಆತನ ಶ್ವಾಸವು ತುಂಬಿ ತುಳುಕಿ ಕಂಠದವರೆಗೂ ಏರುವ ತೊರೆಯಂತಿದೆ. ಜನಾಂಗಗಳನ್ನೂ ಸ್ವಲ್ಪವೂ ಉಳಿಸದೆ ಜರಡಿಯಿಂದ ಜಾಲಿಸುವುದಕ್ಕೆ ಬರುತ್ತಾನೆ. ದಾರಿತಪ್ಪಿಸುವ ಕಡಿವಾಣವು ಜನಗಳ ದವಡೆಗಳಲ್ಲಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18243', '23', '30', '29', 'ನೀವೋ, ಹಬ್ಬದ ಸೌರಣೆಯ ರಾತ್ರಿಯಲ್ಲೋ ಎಂಬಂತೆ ಹಾಡುವಿರಿ. ಇಸ್ರಾಯೇಲರ ಶರಣನ ಸಾನ್ನಿಧ್ಯವನ್ನು ಬಯಸಿ, ಯೆಹೋವನ ಪರ್ವತಕ್ಕೆ ಕೊಳಲಿನ ನಾದದೊಡನೆ ಹೋಗುವವನಂತೆ ಹೃದಯಾನಂದಪಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18244', '23', '30', '30', 'ಆಗ ಯೆಹೋವನು ತನ್ನ ಗಂಭೀರವಾದ ಧ್ವನಿಯನ್ನು ಕೇಳಮಾಡಿ, ತೀವ್ರಕೋಪ, ಕಬಳಿಸುವ ಅಗ್ನಿಜ್ವಾಲೆ, ಬಿರುಗಾಳಿ, ಅತಿವೃಷ್ಟಿ, ಕಲ್ಮಳೆ ಇವುಗಳಿಂದ ತನ್ನ ಶಿಕ್ಷಾಹಸ್ತವನ್ನು ತೋರ್ಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18245', '23', '30', '31', 'ಹೀಗೆ ಯೆಹೋವನು ದಂಡದಿಂದ ದಂಡಿಸುವಾಗ ಅಶ್ಶೂರ್ಯರು ಆತನ ಧ್ವನಿಯಿಂದಲೇ ನಾಶವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18246', '23', '30', '32', 'ಮತ್ತು ಯೆಹೋವನು ಸಂಕಲ್ಪಿಸಿದ ದಂಡದ ಪ್ರತಿಯೊಂದು ಪೆಟ್ಟು, ದಮ್ಮಡಿ, ಕಿನ್ನರಿಗಳ ನಾದದೊಡನೆ ಅವರ ಮೇಲೆ ಬೀಳುವುದು. ಆತನು ಅವರೊಂದಿಗೆ ಹೋರಾಡುತ್ತಾ ಯುದ್ಧಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18247', '23', '30', '33', 'ಪುರಾತನ ಕಾಲದಿಂದಲೂ ಅಗ್ನಿಕುಂಡವು ಸಿದ್ಧವಾಗಿದೆ. ಹೌದು, ರಾಜನಿಗೆ ಅದು ಸಿದ್ಧವಾಗಿದೆ. ಅದನ್ನು ಆಳವಾಗಿಯೂ, ಅಗಲವಾಗಿಯೂ ಮಾಡಿದ್ದಾನೆ. ಅದರಲ್ಲಿನ ಚಿತೆಯೊಳಗೆ ಬೆಂಕಿಯೂ ಬೇಕಾದಷ್ಟು ಮರದಕೊರಡುಗಳೂ ಇವೆ; ಯೆಹೋವನ ಶ್ವಾಸವು ಗಂಧಕದ ಪ್ರವಾಹದಂತೆ ಅದನ್ನು ಉರಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18248', '23', '31', '1', 'ಅಯ್ಯೋ, ಸಹಾಯಕ್ಕಾಗಿ ಐಗುಪ್ತವನ್ನು ಸೇರಿ ಅಶ್ವಬಲವನ್ನು ಆಶ್ರಯಿಸುವವರ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ! ರಥಗಳು ಬಹಳವೆಂದು ಅವುಗಳಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟು, ಸವಾರರು ಬಹು ಬಲಿಷ್ಠರೆಂದು ಅವರ ಮೇಲೆ ಭರವಸವಿಡುತ್ತಾರೆ. ಆದರೆ ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯ ಕಡೆಗೆ ದೃಷ್ಟಿಯಿಡುವುದಿಲ್ಲ, ಯೆಹೋವನನ್ನು ಆಶ್ರಯಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18249', '23', '31', '2', 'ಇಗೋ, ಆತನು ವಿವೇಕಿ, ತನ್ನ ಮಾತನ್ನು ಹಿಂದಕ್ಕೆ ತೆಗೆಯದೆ ಕೇಡನ್ನು ಬರಮಾಡುವನು. ಕೆಡುಕರ ಮನೆತನಕ್ಕೂ, ಅನ್ಯಾಯಗಾರರ ಸಹಾಯಕರಿಗೂ ವಿರುದ್ಧವಾಗಿ ಏಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18250', '23', '31', '3', 'ಐಗುಪ್ತ್ಯರು ಮನುಷ್ಯ ಮಾತ್ರದವರೇ, ದೇವರಲ್ಲ. ಅವರ ಅಶ್ವಗಳು ಆತ್ಮವಲ್ಲ, ಮಾಂಸಮಯವಾದವುಗಳು. ಯೆಹೋವನು ತನ್ನ ಕೈ ಚಾಚುವಾಗ ಸಹಾಯ ಮಾಡಿದವನು ಮತ್ತು ಸಹಾಯಪಡೆದವನು ಬಿದ್ದುಹೋಗುವನು. ಅಂತೂ ಎಲ್ಲರೂ ಒಟ್ಟಿಗೆ ಲಯವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18251', '23', '31', '4', 'ಯೆಹೋವನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದ್ದಾನೆ, “ಸಿಂಹವು, ಪ್ರಾಯದ ಸಿಂಹವು, ಬೇಟೆಯ ಮೇಲೆ ಬಿದ್ದು ಗುರುಗುಟ್ಟುತ್ತಿರುವಾಗ ಕಾವಲುಗಾರನ ಕೂಗನ್ನು ಕೇಳಿ, ಕುರುಬರ ಗುಂಪು ಅದಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಕೂಡಿಬಂದರೂ ಅದು ಅವರ ಕೂಗಾಟಕ್ಕೆ ಹೆದರದೆ, ಅವರ ಗದ್ದಲದಿಂದ ಹೇಗೆ ಧೈರ್ಯಗುಂದುವುದಿಲ್ಲವೋ ಹಾಗೆಯೇ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಯುದ್ಧಮಾಡಲು ಚೀಯೋನ್ ಪರ್ವತದ ಶಿಖರದ ಮೇಲೆ ಇಳಿಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18252', '23', '31', '5', 'ಹಾರುವ ಪಕ್ಷಿಯಂತೆ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಯೆರೂಸಲೇಮನ್ನು ಕಾಪಾಡುವನು. ಅದನ್ನು ರಕ್ಷಿಸಿ ಕಾಯುವನು ಮತ್ತು ಹಾದುಹೋಗುತ್ತಾ ಅಪಾಯದಿಂದ ತಪ್ಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18253', '23', '31', '6', '¶ “ಇಸ್ರಾಯೇಲರೇ, ನೀವು ಯಾರಿಗೆ ಅಗಾಧ ದ್ರೋಹವನ್ನು ಮಾಡಿದಿರೋ ಆತನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18254', '23', '31', '7', 'ಏಕೆಂದರೆ ನೀವು ನಿಮ್ಮ ಸ್ವಂತ ಕೈಯಿಂದ ರೂಪಿಸಿಕೊಂಡಿರುವ ಪಾಪದ ಗುರುತಾದ ಬೆಳ್ಳಿಯ ಮತ್ತು ಬಂಗಾರದ ವಿಗ್ರಹಗಳನ್ನು ಆ ದಿನದಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ಬಿಸಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18255', '23', '31', '8', 'ಆಗ ಅಶ್ಶೂರ್ಯರು ಕತ್ತಿಯಿಂದ ಬೀಳುವರು. ಅದು ಮನುಷ್ಯರ ಕತ್ತಿಯಲ್ಲ, ಖಡ್ಗವು ಅವರನ್ನು ನುಂಗುವುದು, ಅದು ಮಾನವ ಖಡ್ಗವಲ್ಲ. ಅವರು ಕತ್ತಿಯಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳಲು ಓಡುವರು. ಅವರ ಯೌವನಸ್ಥರು ಬಿಟ್ಟಿಯಾಗಿ ಹಿಡಿಯಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18256', '23', '31', '9', 'ಅವರು ಭಯದಿಂದ ತಮ್ಮ ಭರವಸೆಯನ್ನು ಕಳೆದುಕೊಳ್ಳುವರು. ಅವರ ಪ್ರಧಾನರು ಹೆದರಿ ಧ್ವಜಸ್ಥಾನದಿಂದ ದಿಕ್ಕಾಪಾಲಾಗುವರು” ಚೀಯೋನಿನಲ್ಲಿ ಅಗ್ನಿಯನ್ನೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಕುಲುಮೆಯನ್ನೂ ಮಾಡಿಕೊಂಡಿರುವ ಯೆಹೋವನ ನುಡಿ ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18257', '23', '32', '1', 'ಇಗೋ, ಒಬ್ಬ ರಾಜನು ನೀತಿಗನುಸಾರವಾಗಿ ಆಳುವನು. ಅಧಿಪತಿಗಳು ನ್ಯಾಯದಿಂದ ದೊರೆತನ ಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18258', '23', '32', '2', 'ಆಗ ಪ್ರತಿ ಮನುಷ್ಯನು ಗಾಳಿಯಲ್ಲಿ ಅಡಗಿಕೊಳ್ಳುವಂತೆಯೂ, ಅತಿವೃಷ್ಟಿಯಲ್ಲಿ ಮರೆಮಾಡಿಕೊಳ್ಳುವಂತೆಯೂ, ಅರಣ್ಯದಲ್ಲಿನ ನೀರಿನ ಕಾಲುವೆಗಳ ಹಾಗೂ, ಬೆಂಗಾಡಿನಲ್ಲಿ ದೊಡ್ಡ ಬಂಡೆಯ ನೆರಳಿನೋಪಾದಿಯಲ್ಲಿಯೂ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18259', '23', '32', '3', 'ಆಗ ನೋಡುವವರ ಕಣ್ಣು ಮೊಬ್ಬಾಗದು, ಕೇಳುವವರ ಕಿವಿ ಮಂದವಾಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18260', '23', '32', '4', 'ಆತುರಗಾರರ ಹೃದಯವು ತಿಳಿವಳಿಕೆಯನ್ನು ಗ್ರಹಿಸುವುದು. ತೊದಲು ಮಾತನಾಡುವವರ ನಾಲಿಗೆಯು ಸ್ವಚ್ಛವಾಗಿಯೂ, ಶೀಘ್ರವಾಗಿಯೂ ಮಾತನಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18261', '23', '32', '5', 'ಇನ್ನು ಮೇಲೆ ನೀಚನು ಘನವಂತನೆನಿಸಿಕೊಳ್ಳನು. ಕಳ್ಳನು ಮಹನೀಯನೆನಿಸಿಕೊಳ್ಳನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18262', '23', '32', '6', 'ಏಕೆಂದರೆ ನೀಚನು ನೀಚವಾಗಿ ಮಾತನಾಡುವನು. ಅವನ ಹೃದಯವು ಕೇಡನ್ನು ಕಲ್ಪಿಸಿ, ನಡೆಯದೆ ಇರುವುದನ್ನು ನಡಿಸಿ ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಅಸತ್ಯವನ್ನಾಡಿ, ಹಸಿದವನ ಆಶೆಯನ್ನು ಬರಿದುಮಾಡಿ, ಬಾಯಾರಿದವನ ಪಾನವನ್ನು ತಪ್ಪಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18263', '23', '32', '7', 'ಮೋಸಗಾರನ ಆಯುಧಗಳು ಕೆಟ್ಟವುಗಳೇ, ದೀನದರಿದ್ರನು ನ್ಯಾಯವಾದದ್ದನ್ನು ಮಾತನಾಡಿದರೂ, ಅವರನ್ನು ಸುಳ್ಳುಮಾತುಗಳಿಂದ ಕೆಡಿಸುವುದಕ್ಕೆ ಕುಯುಕ್ತಿಗಳನ್ನು ಕಲ್ಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18264', '23', '32', '8', 'ಘನವಂತನಾದರೋ ಘನಕಾರ್ಯಗಳನ್ನು ಕಲ್ಪಿಸುವನು. ಘನವಾದವುಗಳಲ್ಲಿಯೇ ನಿರತನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18265', '23', '32', '9', '¶ ನಿಶ್ಚಿಂತರಾದ ಸ್ತ್ರೀಯರೇ, ಏಳಿರಿ, ನನ್ನ ಧ್ವನಿಯನ್ನು ಕೇಳಿರಿ. ಭಯವಿಲ್ಲದ ಹೆಣ್ಣು ಮಕ್ಕಳೇ, ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18266', '23', '32', '10', 'ನಿರ್ಭೀತರೇ, ಒಂದು ವರ್ಷದ ನಂತರ ಕೆಲವು ದಿನಗಳಲ್ಲಿ ಕಳವಳಗೊಳ್ಳುವಿರಿ. ಆಗ ದ್ರಾಕ್ಷಿಯ ಕೊಯ್ಲು ಇಲ್ಲದೆ ಹೋಗುವುದು, ಯಾವ ಬೆಳೆಯೂ ನಿಮಗೆ ದೊರೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18267', '23', '32', '11', 'ನಿಶ್ಚಿಂತರಾದ ಸ್ತ್ರೀಯರೇ, ನಡುಗಿರಿ! ನಿರ್ಭೀತರೇ, ಕಳವಳಗೊಳ್ಳಿರಿ! ನಿಮ್ಮ ಬಟ್ಟೆಯನ್ನು ಕಿತ್ತು ಹಾಕಿ ಬೆತ್ತಲೆಯಾಗಿ ಸೊಂಟಕ್ಕೆ ಗೋಣಿತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18268', '23', '32', '12', 'ಇಷ್ಟವಾದ ಹೊಲಗಳ ಮತ್ತು ಫಲವತ್ತಾದ ದ್ರಾಕ್ಷಾಲತೆಗಾಗಿ ಎದುರುನೋಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18269', '23', '32', '13', 'ನನ್ನ ಜನರ ಹೊಲಗದ್ದೆಗಳಲ್ಲಿ ಮುಳ್ಳುಪೊದೆಗಳು ಹುಟ್ಟಿಕೊಂಡಿವೆ. ಉತ್ಸಾಹದಿಂದ ಕೂಡಿದ್ದ ಎಲ್ಲಾ ಮನೆಗಳ ಮತ್ತು ಪಟ್ಟಣಗಳಲ್ಲೂ ಮುಳ್ಳುಗಿಡಗಳು ಹುಟ್ಟಿಕೊಂಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18270', '23', '32', '14', 'ಅರಮನೆಯು ಪಾಳುಬೀಳುವುದು, ಗಿಜಿಗುಟ್ಟುವ ಪಟ್ಟಣವು ನಿರ್ಜನವಾಗುವುದು, ಓಫೆಲ್ ಗುಡ್ಡವೂ, ಗೋಪುರವೂ ಶಾಶ್ವತವಾದ ಗುಹೆಗಳಾಗಿಯೂ, ಕಾಡುಕತ್ತೆಗಳಿಗೆ ಉಲ್ಲಾಸಕರವಾದ ಸ್ಥಳವಾಗಿಯೂ, ದನಕುರಿಗಳ ಹಿಂಡುಗಳಿಗೆ ಹುಲ್ಲುಗಾವಲುಗಳಾಗಿಯೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18271', '23', '32', '15', '¶ ಬಳಿಕ ಉನ್ನತಲೋಕದಿಂದ ದಿವ್ಯಾತ್ಮಧಾರೆಯು ನಮ್ಮ ಮೇಲೆ ಸುರಿಸಲ್ಪಡುವುದು. ಆಗ ಅರಣ್ಯವು ತೋಟವಾಗುವುದು, ಈಗಿನ ತೋಟವು (ಮುಂದೆ ಬರುವವರಿಗೆ) ಅರಣ್ಯವಾಗಿ ಕಾಣಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18272', '23', '32', '16', 'ನ್ಯಾಯವು ಅಡವಿಯಲ್ಲಿ ನೆಲೆಗೊಳ್ಳುವುದು, ಧರ್ಮವು ತೋಟದಲ್ಲಿ ಇದ್ದೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18273', '23', '32', '17', 'ನೀತಿಯ ಪರಿಣಾಮ ಶಾಂತಿ; ನೀತಿಯ ಫಲವು, ನಿತ್ಯವಾದ ಸಮಾಧಾನ ಮತ್ತು ನಿತ್ಯವಾದ ಭರವಸೆ ಆಗಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18274', '23', '32', '18', 'ನನ್ನ ಜನರು ಸಮಾಧಾನದ ನಿವಾಸದಲ್ಲಿಯೂ, ನಿರ್ಭಯವಾದ ನಿಲಯಗಳಲ್ಲಿಯೂ, ನೆಮ್ಮದಿಯ ಆಶ್ರಯಗಳಲ್ಲಿಯೂ ನೆಲೆಗೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18275', '23', '32', '19', 'ಆದರೆ ಕಲ್ಮಳೆ ಸುರಿಯಲು ವನವು ಹಾಳಾಗುವುದು, ಪಟ್ಟಣವು ನೆಲಸಮವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18276', '23', '32', '20', 'ನೀರಾವರಿಗಳಲ್ಲೆಲ್ಲಾ ಬೀಜ ಬಿತ್ತುತ್ತಲೂ, ದನ ಕತ್ತೆಗಳನ್ನು ಮೇಯಲು ಬಿಡುತ್ತಲೂ ಇರುವ ನೀವು ಧನ್ಯರೇ ಸರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18277', '23', '33', '1', 'ಸೂರೆಯಾಗದಿದ್ದರೂ ಸೂರೆಮಾಡಿದಿ! ಬಾಧೆಪಡದಿದ್ದರೂ ಬಾಧಿಸಿದಿ! ನಿನ್ನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ; ನೀನು ಸೂರೆಮಾಡಿ ಬಿಟ್ಟ ಮೇಲೆ ನೀನೂ ಸೂರೆಯಾಗುವಿ. ಬಾಧಿಸಿ ಬಿಟ್ಟ ಮೇಲೆ ನಿನ್ನನ್ನೂ ಬಾಧಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18278', '23', '33', '2', 'ಯೆಹೋವನೇ, ನಮ್ಮನ್ನು ಕರುಣಿಸು! ನಿನ್ನನ್ನೇ ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದೇವೆ. ಪ್ರತಿಮುಂಜಾನೆಯೂ ನಮಗೆ ಭುಜಬಲವಾಗಿಯೂ, ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ನಮಗೆ ರಕ್ಷಣೆಯಾಗಿಯೂ ಇರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18279', '23', '33', '3', 'ಭೋರ್ಗರೆಯುವ ಶಬ್ದಕ್ಕೆ ಜನಾಂಗಗಳು ಓಡುವವು; ನೀನು ಏಳುವಾಗ ರಾಜ್ಯಗಳು ದಿಕ್ಕಾಪಾಲಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18280', '23', '33', '4', 'ನಿಮ್ಮ ಕೊಳ್ಳೆಯು ಮಿಡತೆಗಳು ಕೂಡಿಸುವ ಹಾಗೆ ಕೂಡಿಸಲ್ಪಡುವುದು, ಮಿಡತೆಗಳು ಓಡಾಡುವ ಹಾಗೆ ಮನುಷ್ಯರು ಅದರ ಮೇಲೆ ಓಡಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18281', '23', '33', '5', 'ಯೆಹೋವನು ಉನ್ನತೋನ್ನತನಾಗಿದ್ದಾನೆ. ಆತನು ಮೇಲಣ ಲೋಕದಲ್ಲಿ ವಾಸಿಸುತ್ತಾನೆ. ಚೀಯೋನನ್ನು ನೀತಿನ್ಯಾಯಗಳಿಂದ ತುಂಬಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18282', '23', '33', '6', 'ಜ್ಞಾನವೂ, ತಿಳಿವಳಿಕೆಯೂ, ರಕ್ಷಣಾಕಾರ್ಯದ ಸಮೃದ್ಧಿಯೂ ಇರುವುದರಿಂದ ನಿನ್ನ ಕಾಲದಲ್ಲಿ ಸ್ಥೈರ್ಯವಿರುವುದು; ಯೆಹೋವನ ಮೇಲಣ ಭಯಭಕ್ತಿಯು ನಿನಗೆ ನಿಧಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18283', '23', '33', '7', '¶ ಇಗೋ, ಅವರ ಸಿಂಹವೀರರು ಹೊರಗೆ ಹಾಹಾಕಾರ ಮಾಡುತ್ತಿದ್ದಾರೆ, ಸಮಾಧಾನದ ರಾಯಭಾರಿಗಳು ಘೋರವಾಗಿ ಅಳುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18284', '23', '33', '8', 'ರಾಜಮಾರ್ಗಗಳು ಹಾಳಾಗಿವೆ. ಹಾದಿಯಲ್ಲಿ ಹೋಗುವವರು ಇಲ್ಲವೇ ಇಲ್ಲ; ಶತ್ರುವು ಒಪ್ಪಂದವನ್ನು ಮೀರಿದ್ದಾನೆ, ಪಟ್ಟಣಗಳನ್ನು ತಿರಸ್ಕರಿಸಿದ್ದಾನೆ, ಯಾವ ಮನುಷ್ಯರನ್ನೂ ಗಣನೆಗೆ ತಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18285', '23', '33', '9', 'ದೇಶವು ಪ್ರಲಾಪಿಸಿ ಕುಗ್ಗುತ್ತದೆ, ಲೆಬನೋನ್ ನಾಚಿಕೊಂಡು ಒಣಗುತ್ತದೆ, ಶಾರೋನ್ ಬೆಂಗಾಡಾಗಿದೆ, ಬಾಷಾನ್ ಮತ್ತು ಕರ್ಮೆಲ್ ಎಲೆಗಳನ್ನು ಉದುರಿಸಿಬಿಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18286', '23', '33', '10', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನಾನು ಈಗ ಏಳುವೆನು, ಈಗಲೇ ನನ್ನನ್ನು ಉನ್ನತಪಡಿಸಿಕೊಳ್ಳುವೆನು, ಈಗ ಉನ್ನತೋನ್ನತನಾಗುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18287', '23', '33', '11', 'ನೀವು ಹೊಟ್ಟನ್ನು ಗರ್ಭಧರಿಸಿ ಕೂಳೆಯನ್ನು ಹೆರುವಿರಿ. ನಿಮ್ಮ ಉಸಿರೇ ನಿಮ್ಮನ್ನು ನುಂಗುವ ಜ್ವಾಲೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18288', '23', '33', '12', 'ಜನಾಂಗಗಳು ಸುಟ್ಟ ಸುಣ್ಣದ ಹಾಗಿರುವವು. ಕತ್ತರಿಸಿದ ಮುಳ್ಳುಕೊಂಪೆಗೆ ಬೆಂಕಿಹಚ್ಚಿದಂತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18289', '23', '33', '13', 'ದೂರದಲ್ಲಿರುವವರೇ, ನಾನು ಮಾಡಿದ್ದನ್ನು ಕೇಳಿರಿ. ಸಮೀಪದಲ್ಲಿರುವವರೇ, ನನ್ನ ಪರಾಕ್ರಮವನ್ನು ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18290', '23', '33', '14', '¶ “ಚೀಯೋನಿನಲ್ಲಿರುವ ಪಾಪಿಗಳು ಹೆದರುತ್ತಾರೆ. ಆ ಭ್ರಷ್ಟರು ನಡುಕಕ್ಕೆ ಒಳಗಾಗಿ, ನಮ್ಮಲ್ಲಿ ಯಾರು ನುಂಗುವ ಅಗ್ನಿಯ ಸಂಗಡ ವಾಸಿಸಬಲ್ಲರು? ನಮ್ಮಲ್ಲಿ ಯಾರು ಸದಾ ಉರಿಯುವ ಜ್ವಾಲೆಗಳೊಡನೆ ತಂಗುವರು” ಎಂದುಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18291', '23', '33', '15', 'ಸನ್ಮಾರ್ಗದಲ್ಲಿ ನಡೆದು, ಯಥಾರ್ಥವಾಗಿ ನುಡಿದು, ದೋಚಿಕೊಂಡ ಲಾಭ ಬೇಡವೆಂದು, ಲಂಚಮುಟ್ಟದಂತೆ ಕೈ ಒದರಿ, ಕೊಲೆಯ ಮಾತಿಗೆ ಕಿವಿಗೊಡದೆ, ಕೆಟ್ಟದ್ದನ್ನು ನೋಡದಂತೆ ಕಣ್ಣು ಮುಚ್ಚಿಕೊಳ್ಳುವವನೇ ಉನ್ನತಸನ್ನಿಧಾನದಲ್ಲಿ ವಾಸಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18292', '23', '33', '16', 'ಇವನಿಗೆ ಗಿರಿದುರ್ಗಗಳೇ, ಆಶ್ರಯ ಅನ್ನವು ಉಚಿತವಾಗಿ ಒದಗುವುದು, ನೀರು ನಿಸ್ಸಂದೇಹವಾಗಿ ದೊರಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18293', '23', '33', '17', '¶ ನೀವು ಭೂಷಿತ ರಾಜನನ್ನು ಕಣ್ಣಾರೆ ದರ್ಶನ ಮಾಡುವಿರಿ. ಅತಿವಿಸ್ತಾರವಾದ ಸ್ವದೇಶವನ್ನು ನೀವು ಕಣ್ಣು ತುಂಬಾ ನೋಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18294', '23', '33', '18', 'ಆಗ ನೀವು ಹಿಂದಿನ ಭಯವನ್ನು ಮನಸ್ಸಿಗೆ ತಂದುಕೊಳ್ಳುತ್ತಾ, “ಕಪ್ಪವನ್ನು ಲೆಕ್ಕಿಸಿದವನು ಎಲ್ಲಿ? ತೂಕಮಾಡಿದವನು ಎಲ್ಲಿ? ಗೋಪುರಗಳನ್ನು ಎಣಿಸಿದವನು ಎಲ್ಲಿ?” ಎಂದುಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18295', '23', '33', '19', 'ನಿಮಗೆ ತಿಳಿಯದ ಅನ್ಯಭಾಷೆಯನ್ನೂ, ನೀವು ಗ್ರಹಿಸಲಾರದ ತೊದಲು ಮಾತುಗಳನ್ನೂ ಆಡುವ ಆ ಕ್ರೂರ ಜನರನ್ನು ಇನ್ನು ಮುಂದೆ ನೋಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18296', '23', '33', '20', 'ನಮ್ಮ ಉತ್ಸವಗಳು ನಡೆಯುವ ಚೀಯೋನ್ ಪಟ್ಟಣವನ್ನು ದೃಷ್ಟಿಸಿರಿ, ಯೆರೂಸಲೇಮ್ ನೆಮ್ಮದಿಯ ನಿವಾಸವಾಗಿಯೂ, ಗೂಟಕೀಳದ, ಹಗ್ಗಹರಿಯದ ಒಂದೇ ಕಡೆ ಇರುವ ಗುಡಾರವಾಗಿಯೂ ಇರುವುದನ್ನು ನೀವು ಕಣ್ಣಾರೆ ಕಾಣುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18297', '23', '33', '21', 'ಅಲ್ಲಿ ಯೆಹೋವನು ಘನಹೊಂದಿದವನಾಗಿ ನದಿಸರೋವರಗಳಂತೆ ನಮ್ಮೊಂದಿಗಿರುವನು. ಹುಟ್ಟುಗೋಲಿನ ದೋಣಿಯಾಗಲಿ, ದೊಡ್ಡ ಹಡಗಾಗಲಿ ಅದನ್ನು ದಾಟುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18298', '23', '33', '22', 'ಏಕೆಂದರೆ ಯೆಹೋವನು ನಮ್ಮ ನ್ಯಾಯಾಧಿಪತಿ, ಯೆಹೋವನು ನಮಗೆ ಆಜ್ಞೆಕೊಡುವಾತನು, ಯೆಹೋವನು ನಮ್ಮ ರಾಜನು, ಆತನೇ ನಮ್ಮನ್ನು ರಕ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18299', '23', '33', '23', 'ನಿನ್ನ ಹಗ್ಗಗಳು ಸಡಿಲವಾಗಿ ಸ್ತಂಭದ ಪಾದವನ್ನು ಸ್ಥಿರಪಡಿಸಿಕೊಳ್ಳಲಾರದೆ ಹೋದವು, ಹಾಯಿಯನ್ನು ಮುದುರದಂತೆ ಹಿಡಿದಿರಲಿಕ್ಕೂ ಆಗಲಿಲ್ಲ. ಆಗ ದೊಡ್ಡ ಸೂರೆಯು ಕೊಳ್ಳೆಯಾಗಿ ಹಂಚುವುದಕ್ಕೆ ಆಸ್ಪದವಾಯಿತು. ಕುಂಟರೂ ಸುಲಿಗೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18300', '23', '33', '24', 'ಚೀಯೋನಿನ ಯಾವ ನಿವಾಸಿಯೂ “ನಾನು ಅಸ್ವಸ್ಥನು” ಎಂದು ಹೇಳುವುದಿಲ್ಲ. ಅಲ್ಲಿಯ ಜನರ ಪಾಪವು ಪರಿಹಾರವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18301', '23', '34', '1', 'ಜನಾಂಗಗಳೇ, ಸಮೀಪಕ್ಕೆ ಬಂದು ಕೇಳಿರಿ; ಜನಗಳೇ, ಕಿವಿಗೊಡಿರಿ! ಭೂಮಿಯೂ ಅದರಲ್ಲಿನ ಸಮಸ್ತವೂ, ಲೋಕವೂ ಅದರಿಂದ ಉದ್ಭವಿಸುವುದೆಲ್ಲವೂ ಆಲಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18302', '23', '34', '2', 'ಯೆಹೋವನು ಸಕಲ ಜನಾಂಗಗಳ ಮೇಲೆ ಕೋಪಗೊಂಡು, ಅವುಗಳ ಸೈನ್ಯದ ಮೇಲೆ ರೋಷಗೊಂಡು, ಅವರನ್ನು ಕೊಲೆಗೆ ಈಡುಮಾಡಿ ಸಂಪೂರ್ಣವಾಗಿ ಸಂಹರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18303', '23', '34', '3', 'ಅವರಲ್ಲಿ ಹತರಾದವರು ಬಿಸಾಡಲ್ಪಡುವರು, ಅವರ ಶವಗಳ ದುರ್ವಾಸನೆಯು ಮೇಲಕ್ಕೆ ಏರುವುದು. ಅವರ ರಕ್ತಪ್ರವಾಹದಿಂದ ಪರ್ವತಗಳು ಕರಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18304', '23', '34', '4', 'ನಕ್ಷತ್ರ ಸೈನ್ಯವೆಲ್ಲಾ ಗತಿಸಿ ಹೋಗುವುದು, ಆಕಾಶ ಮಂಡಲವು ಸುರಳಿಯಂತೆ ಸುತ್ತಿಕೊಳ್ಳುವುದು. ದ್ರಾಕ್ಷಿಯ ಎಲೆ ಒಣಗಿ ಗಿಡದಿಂದ ಬೀಳುವಂತೆಯೂ, ಅಂಜೂರ ಮರದಿಂದ ಮಾಗಿದ ಹಣ್ಣು ಉದುರುವ ಹಾಗೂ ತಾರಾಮಂಡಲವೆಲ್ಲಾ ಬಾಡಿ ಕೆಳಗೆ ಉದುರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18305', '23', '34', '5', 'ನನ್ನ ಖಡ್ಗವು ಮೇಲಿನ ಲೋಕದಲ್ಲಿ ರೋಷಪಾನ ಮಾಡುವುದು, ಇಗೋ, ನಾನು ಶಪಿಸಿದ ಎದೋಮೆಂಬ ಜನಾಂಗದ ಮೇಲೆ ನ್ಯಾಯ ತೀರಿಸುವುದಕ್ಕೆ ಕೆಳಗೆ ಇಳಿದು ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18306', '23', '34', '6', 'ಯೆಹೋವನ ಖಡ್ಗವು ರಕ್ತದಿಂದ ತುಂಬಿದೆ. ಅದು ಕುರಿ ಮತ್ತು ಹೋತಗಳ ರಕ್ತದಿಂದಲೂ, ಟಗರುಗಳ ಮೂತ್ರಪಿಂಡದ ಕೊಬ್ಬಿನಿಂದಲೂ ಲೇಪಿತವಾಗಿದೆ. ಏಕೆಂದರೆ ಯೆಹೋವನು ಬೊಚ್ರದಲ್ಲಿ ಬಲಿಯನ್ನೂ, ಎದೋಮ್ ಸೀಮೆಯಲ್ಲಿ ದೊಡ್ಡ ಹತ್ಯೆಯನ್ನೂ ಮಾಡಬೇಕೆಂದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18307', '23', '34', '7', 'ಈ ಯಜ್ಞಪಶುಗಳೊಂದಿಗೆ ಕಾಡುಕೋಣಗಳೂ ಮತ್ತು ಹೋರಿಗೂಳಿಗಳೂ ಹತವಾಗುವವು. ಆ ದೇಶವು ರಕ್ತದಿಂದ ತೊಯಿದಿರುವುದು, ಅಲ್ಲಿನ ಧೂಳು ಕೊಬ್ಬಿನಿಂದ ಜಿಡ್ಡಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18308', '23', '34', '8', 'ಏಕೆಂದರೆ ಅದು ಯೆಹೋವನು ಮುಯ್ಯಿತೀರಿಸುವ ದಿನವಾಗಿದೆ, ಚೀಯೋನಿನ ವ್ಯಾಜ್ಯದಲ್ಲಿ ದಂಡನೆ ವಿಧಿಸತಕ್ಕ ವರ್ಷವು ಒದಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18309', '23', '34', '9', 'ಅಲ್ಲಿ ಪ್ರವಾಹಗಳು ಇಳಿಜಾರಾಗಿ ಮಾರ್ಪಡುವವು, ಧೂಳು ಗಂಧಕವಾಗುವುದು, ದೇಶವೆಲ್ಲಾ ಉರಿಯುವ ಇಳಿಜಾರು ಪ್ರದೇಶವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18310', '23', '34', '10', 'ಅದು ಹಗಲಿರುಳೂ ಆರುವುದಿಲ್ಲ. ಅದರ ಹೊಗೆಯು ನಿರಂತರವಾಗಿ ಏರುತ್ತಿರುವುದು. ದೇಶವು ತಲತಲಾಂತರಕ್ಕೂ ಹಾಳು ಬಿದ್ದಿರುವುದು, ಯುಗಯುಗಾಂತರಕ್ಕೂ ಅಲ್ಲಿ ಯಾರೂ ಹಾದು ಹೋಗರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18311', '23', '34', '11', 'ಆದರೆ ಕಾಡಿನ ಪಕ್ಷಿಗಳು, ಪ್ರಾಣಿಗಳು ಅಲ್ಲಿ ವಾಸಿಸುವವು. ಗೂಬೆ ಮತ್ತು ಕಾಗೆಗಳು ಅಲ್ಲಿ ವಾಸಿಸುವವು; ಯೆಹೋವನು ಅದರ ಮೇಲೆ ನಾಶ ಎಂಬ ನೂಲನ್ನೂ ಪಾಳು ಎಂಬ ಮಟ್ಟಗೋಲನ್ನೂ ಎಳೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18312', '23', '34', '12', 'ಅಲ್ಲಿ ಪಟ್ಟಕ್ಕೆ ಕರೆಯಲು ಪ್ರಮುಖರಲ್ಲಿ ಯಾರೂ ಸಿಕ್ಕುವುದಿಲ್ಲ; ದೇಶದಲ್ಲಿ ಪ್ರಧಾನರೇ ಇಲ್ಲದಂತಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18313', '23', '34', '13', 'ಅಲ್ಲಿನ ಅರಮನೆಗಳಲ್ಲಿ ಮುಳ್ಳುಗಳು ಬೆಳೆಯುವವು, ಅದರ ಕೋಟೆಗಳಲ್ಲಿ ಮುಳ್ಳುಗಿಡಗಳೂ, ದತ್ತೂರಿಯೂ ಹಬ್ಬಿಕೊಳ್ಳುವವು. ಅದು ನರಿಗಳಿಗೆ ಗುಹೆಯಾಗಿಯೂ, ಉಷ್ಟ್ರಪಕ್ಷಿಗಳಿಗೆ ನಿವಾಸವಾಗಿಯೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18314', '23', '34', '14', 'ಕಾಡುಮೃಗಗಳು ಮತ್ತು ನರಿಗಳು ಅಲ್ಲಿ ಸಂಧಿಸುವವು, ಕಾಡಿನ ಆಡುಗಳು ತನ್ನ ಜೊತೆಯನ್ನು ಕೂಗುವುದು, ಭೂತ ಪ್ರೇತಗಳು ಅಲ್ಲಿ ಹಾಯಾಗಿ ವಿಶ್ರಮಿಸಿಕೊಂಡು, ಆಸರೆಯನ್ನು ಕಂಡುಕೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18315', '23', '34', '15', 'ಅಲ್ಲಿ ಗೂಬೆಯೂ ಗೂಡನ್ನು ಮಾಡಿಕೊಂಡು ಮೊಟ್ಟೆಯಿಟ್ಟು, ಮರಿಮಾಡಿ ಮರೆಯಲ್ಲಿ ಕೂಡಿಸಿಕೊಳ್ಳುವುದು. ಹೌದು, ಹದ್ದುಗಳು ಅಲ್ಲಿ ಜೋಡಿಜೋಡಿಯಾಗಿ ಸೇರಿಕೊಳ್ಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18316', '23', '34', '16', 'ಯೆಹೋವನ ಶಾಸ್ತ್ರದಲ್ಲಿ ಹುಡುಕಿ ಓದಿರಿ, ಇವುಗಳಲ್ಲಿ ಒಂದಾದರೂ ಇಲ್ಲದೆ ಇರುವುದಿಲ್ಲ, ಜೊತೆಯಿಲ್ಲದೆ ಒಂದೂ ಇಲ್ಲ. ಏಕೆಂದರೆ ಆತನ ಬಾಯಿಯೇ ಅದನ್ನು ಆಜ್ಞಾಪಿಸಿತು. ಆತನ ಆತ್ಮವು ಇವುಗಳನ್ನು ಒಟ್ಟುಗೂಡಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18317', '23', '34', '17', 'ಆತನೇ ಇವುಗಳಿಗೆ ಪಾಲು ಮಾಡಿಕೊಟ್ಟಿದ್ದಾನೆ. ಆತನ ಕೈಯೇ ಗೆರೆ ಹಾಕಿ ದೇಶವನ್ನು ಹಂಚಿಕೊಟ್ಟಿದೆ. ಅದು ಇವುಗಳಿಗೆ ನಿತ್ಯ ಸ್ವಾಸ್ತ್ಯವಾಗುವುದು, ಅವು ತಲಾತಲಾಂತರಕ್ಕೂ ಅದರಲ್ಲಿ ವಾಸವಾಗಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18318', '23', '35', '1', 'ಅರಣ್ಯವೂ, ಮರುಭೂಮಿಯೂ ಆನಂದಿಸುವವು; ಒಣನೆಲವು ಹರ್ಷಿಸಿ ತಾವರೆಯಂತೆ ಕಳಕಳಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18319', '23', '35', '2', 'ಅದು ಸಮೃದ್ಧಿಯಾಗಿ ಹೂಬಿಟ್ಟು, ಉತ್ಸಾಹ ಧ್ವನಿಮಾಡುವಷ್ಟು ಉಲ್ಲಾಸಿಸುವುದು. ಲೆಬನೋನಿನ ಮಹಿಮೆಯೂ, ಕರ್ಮೆಲಿನ ಮತ್ತು ಶಾರೋನಿನ ವೈಭವವೂ ಅದಕ್ಕೆ ದೊರೆಯುವವು; ಇವೆಲ್ಲಾ ಯೆಹೋವನ ಮಹಿಮೆಯನ್ನೂ, ನಮ್ಮ ದೇವರ ವೈಭವವನ್ನೂ ಕಾಣುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18320', '23', '35', '3', 'ಜೋಲುಬಿದ್ದ ಕೈಗಳನ್ನೂ, ನಡುಗುವ ಮೊಣಕಾಲುಗಳನ್ನೂ ಬಲಗೊಳಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18321', '23', '35', '4', 'ಭಯಭ್ರಾಂತ ಹೃದಯದವರಿಗೆ, “ಬಲಗೊಳ್ಳಿರಿ, ಹೆದರಬೇಡಿರಿ! ಇಗೋ, ನಿಮ್ಮ ದೇವರು ಮುಯ್ಯಿತೀರಿಸುವುದಕ್ಕೂ, ದೈವಿಕ ಪ್ರತಿಫಲವನ್ನು ಕೊಡುವುದಕ್ಕೂ ಬರುವನು. ತಾನೇ ಬಂದು ನಿಮ್ಮನ್ನು ರಕ್ಷಿಸುವನು” ಎಂದು ಹೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18322', '23', '35', '5', 'ಆಗ ಕುರುಡರ ಕಣ್ಣು ಕಾಣುವುದು, ಕಿವುಡರ ಕಿವಿ ಕೇಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18323', '23', '35', '6', 'ಕುಂಟನು ಜಿಂಕೆಯಂತೆ ಹಾರುವನು, ಮೂಕನ ನಾಲಿಗೆಯು ಹರ್ಷಧ್ವನಿಗೈಯುವುದು, ಅರಣ್ಯದಲ್ಲಿ ಒರತೆಗಳು ಒಡೆಯುವವು, ಮರುಭೂಮಿಯಲ್ಲಿ ನದಿಗಳು ಹುಟ್ಟಿ ಹರಿಯುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18324', '23', '35', '7', 'ಬೆಂಗಾಡು ಸರೋವರವಾಗುವುದು, ಒಣನೆಲದಲ್ಲಿ ಬುಗ್ಗೆಗಳು ಹರಿಯುವವು; ನರಿಗಳು ಮಲಗುತ್ತಿದ್ದ ಸ್ಥಳವು ಆಪುಜಂಬುಗಳ ಪ್ರದೇಶವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18325', '23', '35', '8', 'ಅಲ್ಲಿ ರಾಜಮಾರ್ಗವಿರುವುದು. ಅದು ಪರಿಶುದ್ಧ ಮಾರ್ಗ ಎನಿಸಿಕೊಳ್ಳುವುದು. ಯಾವ ಅಶುದ್ಧನೂ ಅದರ ಮೇಲೆ ಹಾದುಹೋಗನು. ಆದರೆ ಅದು ದೇವಜನರಿಗಾಗಿಯೇ ಇರುವುದು. ಅಲ್ಲಿ ಹೋಗುವ ಮೂಢನೂ ದಾರಿತಪ್ಪನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18326', '23', '35', '9', 'ಸಿಂಹವು ಅಲ್ಲಿ ಇರದು. ಇಲ್ಲವೆ ಕ್ರೂರವಾದ ಮೃಗಗಳು ಅದರ ಮೇಲೆ ಹೋಗುವುದಿಲ್ಲ. ಅದು ಅಲ್ಲಿ ಕಾಣುವುದೇ ಇಲ್ಲ. ಬಿಡುಗಡೆಯಾದವರೇ ಅಲ್ಲಿ ನಡೆಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18327', '23', '35', '10', 'ಯೆಹೋವನು ವಿಮೋಚಿಸಿದವರು ಹಿಂದಿರುಗಿ, ಶಾಶ್ವತ ಸಂತೋಷವೆಂಬ ಕಿರೀಟವನ್ನು ಧರಿಸಿಕೊಂಡು ಉತ್ಸಾಹಧ್ವನಿಯೊಡನೆ ಚೀಯೋನಿಗೆ ಸೇರುವರು. ಅವರು ಹರ್ಷಾನಂದಗಳನ್ನು ಅನುಭವಿಸುವರು, ದುಃಖವೂ, ನಿಟ್ಟುಸಿರೂ ಓಡಿಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18328', '23', '36', '1', '¶ ಅರಸನಾದ ಹಿಜ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ಹದಿನಾಲ್ಕನೆಯ ವರ್ಷದಲ್ಲಿ ಅಶ್ಶೂರದ ಅರಸನಾದ ಸನ್ಹೇರೀಬನು ಬಂದು ಯೆಹೂದ ಪ್ರಾಂತ್ಯದೊಳಗೆ ಕೋಟೆಕೊತ್ತಲುಗಳುಳ್ಳ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18329', '23', '36', '2', 'ಆಗ ಅಶ್ಶೂರದ ಅರಸನು ಲಾಕೀಷಿನಿಂದ ಮಹಾಸೈನ್ಯ ಸಹಿತನಾದ ರಬ್ಷಾಕೆ ಎಂಬುವವನನ್ನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ಹಿಜ್ಕೀಯನ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು. ಇವನು ಅಗಸರ ಹೊಲದ ಕಡೆಯಿಂದ ಹೋಗುವ ರಾಜಮಾರ್ಗದ ಹತ್ತಿರ ಅಲ್ಲಿನ ಕೆರೆಯ ಕಾಲುವೆಯ ಬಳಿಯಲ್ಲಿ ಪಾಳೆಯಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18330', '23', '36', '3', 'ಆ ಮೇಲೆ ಹಿಲ್ಕೀಯನ ಮಗನೂ ರಾಜಗೃಹಾಧಿಪತಿಯೂ ಆದ ಎಲ್ಯಾಕೀಮ್, ಲೇಖಕನಾದ ಶೆಬ್ನ, ಆಸಾಫನ ಮಗನೂ ಮಂತ್ರಿಯೂ ಆಗಿದ್ದ ಯೋವ ಎಂಬುವವರು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18331', '23', '36', '4', '¶ ರಬ್ಷಾಕೆಯು ಅವರಿಗೆ, “ನೀವು ಹೋಗಿ, ಮಹಾರಾಜನಾದ ಅಶ್ಶೂರದ ಅರಸನ ಈ ಮಾತುಗಳನ್ನು ಹಿಜ್ಕೀಯನಿಗೆ ತಿಳಿಸಿರಿ, ‘ಈ ನಿನ್ನ ಭರವಸೆಗೆ ಯಾವ ಆಧಾರವುಂಟು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18332', '23', '36', '5', 'ಯುದ್ಧಕ್ಕೆ ಬೇಕಾದ ವಿವೇಕವೂ, ಬಲವೂ ಉಂಟು ಎಂಬ ನಿನ್ನ ಮಾತು ಬರೀ ಬಾಯಿ ಮಾತೇ ಎಂದು ನಾನು ಹೇಳಬಲ್ಲೆ, ನೀನು ಯಾರನ್ನು ನಂಬಿಕೊಂಡು ನನ್ನ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿಬಿದ್ದಿದ್ದೀ?’');
INSERT INTO `bible_verses_kn_irv` VALUES ('18333', '23', '36', '6', '¶ “‘ಜಜ್ಜಿದ ದಂಟಿಗೆ ಸಮಾನವಾದ ಐಗುಪ್ತವೆಂಬ ಕೋಲಿನ ಮೇಲೆ ಭರವಸವಿಟ್ಟಿರುತ್ತೀಯಷ್ಟೆ. ಒಬ್ಬನು ಅಂಥ ಕೋಲನ್ನು ಆಧಾರ ಮಾಡಿಕೊಳ್ಳುವುದಾದರೆ ಅದು ಅವನ ಕೈಯನ್ನು ತಿವಿದು ಒಳಕ್ಕೆ ಹೋಗುತ್ತದೆ! ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನನಲ್ಲಿ ಭರವಸವಿಟ್ಟವರಿಗೆ ಅದೇ ಗತಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18334', '23', '36', '7', 'ಒಂದು ವೇಳೆ ನೀನು, ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ನಂಬಿಕೊಂಡಿದ್ದೇವೆ’ ಎಂದು ಹೇಳಬಹುದು. ಹಿಜ್ಕೀಯನು, ‘ನೀವು ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ಇದೇ ಯಜ್ಞವೇದಿಯ ಮುಂದೆ ಆರಾಧನೆ ಮಾಡಬೇಕು’ ಎಂಬುದಾಗಿ ಯೆಹೂದ್ಯರಿಗೂ, ಯೆರೂಸಲೇಮಿನವರಿಗೂ ಆಜ್ಞಾಪಿಸಿ, ಆ ಯೆಹೋವನ ಪೂಜಾಸ್ಥಳಗಳನ್ನೂ ಬೇರೆ ಎಲ್ಲಾ ಯಜ್ಞವೇದಿಗಳನ್ನೂ ಹಾಳುಮಾಡಿದನಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18335', '23', '36', '8', '¶ “ಆದುದರಿಂದ ಈಗ ನನ್ನ ಒಡೆಯನಾದ ಅಶ್ಶೂರದ ಅರಸನಿಗೆ ಸವಾಲು ಹಾಕುವುದಕ್ಕೆ ನಿನಗೆ ಮನಸ್ಸುಂಟೋ? ಹಾಗಾದರೆ ಅವನು ನಿನಗೆ ಎರಡು ಸಾವಿರ ಕುದುರೆಗಳನ್ನು ಕೊಡುತ್ತಾನೆ. ನೀನು ಅಷ್ಟು ಮಂದಿ ಸವಾರರನ್ನು ಅವುಗಳ ಮೇಲೆ ಕುಳ್ಳಿರಿಸುವಿಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18336', '23', '36', '9', '¶ “ಇದೂ ನಿನಗೆ ಅಸಾಧ್ಯವಾಗುವುದಾದರೆ ನನ್ನ ಒಡೆಯನ ಸೇನಾಧಿಪತಿಗಳಲ್ಲಿ ಅತ್ಯಲ್ಪನನ್ನಾದರೂ ಸೋಲಿಸುವುದು ನಿನ್ನಿಂದ ಹೇಗೆ ಸಾಧ್ಯವಾಗುತ್ತದೆ? ರಥಾಶ್ವಬಲಗಳಿಗಾಗಿ ನೀನು ಐಗುಪ್ತ್ಯರನ್ನು ನಂಬಿಕೊಂಡಿರುವಂತೆ ಕಾಣುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18337', '23', '36', '10', 'ಈ ದೇಶವನ್ನು ಹಾಳುಮಾಡುವುದಕ್ಕೆ ಯೆಹೋವನ ಚಿತ್ತವಿಲ್ಲದೆ ಬಂದೆನೆಂದು ನೆನಸುತ್ತೀಯೋ? ‘ಇಲ್ಲಿಗೆ ಬಂದು ಇದನ್ನು ಹಾಳು ಮಾಡಿಬಿಡು’ ಎಂದು ಯೆಹೋವನೇ ನನಗೆ ಆಜ್ಞಾಪಿಸಿದನು ಎನ್ನುವ ಅರಸನ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18338', '23', '36', '11', '¶ ಆಗ ಎಲ್ಯಾಕೀಮ್, ಶೆಬ್ನ, ಯೋವ ಎಂಬುವವರು ರಬ್ಷಾಕೆಗೆ, “ನೀನು ಮಾತನಾಡುವುದು ಪೌಳಿಗೋಡೆಯ ಮೇಲಿರುವವರಿಗೆ ಕೇಳಿಸುತ್ತದೆ. ಆದುದರಿಂದ ದಯವಿಟ್ಟು ನಿನ್ನ ಸೇವಕರಾದ ನಮ್ಮೊಡನೆ ಅರಾಮ್ಯ ಭಾಷೆಯಲ್ಲಿ ಮಾತನಾಡು; ಅದು ನಮಗೆ ತಿಳಿಯುತ್ತದೆ. ಆದರೆ ಯೂದಾಯ ಭಾಷೆಯಲ್ಲಿ ಮಾತನಾಡಬೇಡ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18339', '23', '36', '12', 'ಅದಕ್ಕೆ ರಬ್ಷಾಕೆಯು, “ನನ್ನ ಯಜಮಾನನು ನಿಮ್ಮ ಸಂಗಡವಾಗಲಿ, ನಿಮ್ಮ ಒಡೆಯನ ಸಂಗಡವಾಗಲಿ ಈ ಮಾತುಗಳನ್ನು ಹೇಳುವುದಕ್ಕೆ ನನ್ನನ್ನು ಕಳುಹಿಸಲಿಲ್ಲ. ಈ ಗೋಡೆಯ ಮೇಲೆ ಕುಳಿತಿರುವ ಜನರ ಸಂಗಡ ಮಾತನಾಡುವುದಕ್ಕೋಸ್ಕರ ಕಳುಹಿಸಿದ್ದಾನೆ. ಅವರು ನನ್ನ ವಿರುದ್ಧವಾಗಿ ನಿಂತರೆ ನಿಮ್ಮೊಡನೆ ಸ್ವಂತ ಮಲವನ್ನು ತಿಂದು ಸ್ವಂತ ಮೂತ್ರವನ್ನು ಕುಡಿಯಬೇಕಾಗುವುದು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18340', '23', '36', '13', '¶ ಆಮೇಲೆ ರಬ್ಷಾಕೆಯು ಎದ್ದು ಗೋಡೆಯ ಮೇಲೆ ನಿಂತವರಿಗೆ ಯೂದಾಯ ಭಾಷೆಯಲ್ಲಿ, “ಅಶ್ಶೂರದ ಮಹಾರಾಜನ ಮಾತನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18341', '23', '36', '14', 'ಅರಸನು ನಿಮಗೆ, ‘ಹಿಜ್ಕೀಯನಿಂದ ಮೋಸ ಹೋಗಬೇಡಿರಿ. ಅವನು ನಿಮ್ಮನ್ನು ಬಿಡಿಸಲಾರನು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('18342', '23', '36', '15', 'ಹಿಜ್ಕೀಯನು ನಿಮಗೆ, ‘ಯೆಹೋವನನ್ನು ನಂಬಿರಿ; ಆತನು ನಮ್ಮನ್ನು ಹೇಗೋ ರಕ್ಷಿಸುವನು; ಈ ಪಟ್ಟಣವು ಅಶ್ಶೂರದ ಅರಸನ ವಶವಾಗುವುದಿಲ್ಲ’” ಎಂಬುದಾಗಿ ಹೇಳಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18343', '23', '36', '16', 'ಹಿಜ್ಕೀಯನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಬೇಡಿರಿ, ಏಕೆಂದರೆ ಅಶ್ಶೂರದ ಅರಸನು ಹೇಳುವುದೇನೆಂದರೆ, “ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ; ನನ್ನೊಡನೆ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡು ನನ್ನ ಆಶ್ರಯದಲ್ಲಿ ಸೇರಿರಿ. ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ಅಂಜೂರದ ಮರ, ದ್ರಾಕ್ಷಾಲತೆ ಇವುಗಳ ಹಣ್ಣುಗಳನ್ನು ತಿಂದು ತನ್ನ ಬಾವಿಯ ನೀರನ್ನು ಕುಡಿಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18344', '23', '36', '17', 'ಸ್ವಲ್ಪ ಕಾಲವಾದ ನಂತರ ನಾನು ಬಂದು ನಿಮ್ಮನ್ನು ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ, ಆಹಾರ, ದ್ರಾಕ್ಷಿತೋಟ ಇವು ಸಮೃದ್ಧಿಯಾಗಿರುವ ನಿಮ್ಮ ದೇಶಕ್ಕೆ ಸಮಾನವಾದ ಇನ್ನೊಂದು ದೇಶಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18345', '23', '36', '18', '¶ “ಯೆಹೋವನು ನಮ್ಮನ್ನು ರಕ್ಷಿಸುವನು ಎಂಬ ನಂಬಿಕೆಯನ್ನು ಹಿಜ್ಕೀಯನು ನಿಮ್ಮಲ್ಲಿ ಹುಟ್ಟಿಸಾನು ನೋಡಿಕೊಳ್ಳಿರಿ. ಯಾವ ಜನಾಂಗದ ದೇವತೆಯು ತನ್ನ ದೇಶವನ್ನು ಅಶ್ಶೂರದ ಅರಸನ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ಕಾಪಾಡಿತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18346', '23', '36', '19', 'ಹಮಾತ್, ಅರ್ಪಾದ್, ಸೆಫರ್ವಯಿಮ್ ಎಂಬ ಪಟ್ಟಣಗಳ ದೇವತೆಗಳೇನಾದವು? ಅವು ಸಮಾರ್ಯವನ್ನು ನನ್ನ ಕೈಯಿಂದ ತಪ್ಪಿಸಿದವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18347', '23', '36', '20', 'ಯಾವ ಜನಾಂಗದ ದೇವತೆಯಾದರೂ ತನ್ನ ದೇಶವನ್ನು ನನ್ನ ಕೈಯಿಂದ ಬಿಡಿಸಲಾರದೆ ಹೋದ ಮೇಲೆ ಯೆಹೋವನು ಯೆರೂಸಲೇಮನ್ನು ನನ್ನ ಕೈಗೆ ತಪ್ಪಿಸಿ ಕಾಪಾಡುವನೋ? ಎನ್ನುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18348', '23', '36', '21', '¶ ಆ ಸೇನಾಧಿಪತಿಗಳಿಗೆ ಯಾವ ಉತ್ತರವನ್ನೂ ಕೊಡಬಾರದೆಂದು ಅರಸನು ತನ್ನ ಪ್ರಜೆಗಳಿಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದರಿಂದ ಅವರು ಸುಮ್ಮನಿದ್ದರು, ಏನು ಹೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18349', '23', '36', '22', 'ಹಿಲ್ಕೀಯನ ಮಗನೂ ರಾಜಗೃಹಾಧಿಪತಿಯೂ ಆಗಿದ್ದ ಎಲ್ಯಾಕೀಮ್, ಲೇಖಕನಾದ ಶೆಬ್ನ, ಆಸಾಫನ ಮಗನೂ ಮಂತ್ರಿಯೂ ಆಗಿದ್ದ ಯೋವ ಎಂಬುವವರು ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು ಅರಸನಾದ ಹಿಜ್ಕೀಯನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ ರಬ್ಷಾಕೆಯ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18350', '23', '37', '1', '¶ ಆಗ ಅರಸನಾದ ಹಿಜ್ಕೀಯನು ಅದನ್ನು ಕೇಳಿದಾಗ ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು ಗೋಣೀತಟ್ಟನ್ನು ಕಟ್ಟಿಕೊಂಡು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18351', '23', '37', '2', 'ಇದಲ್ಲದೆ ಅವನು ರಾಜಗೃಹಾಧಿಪತಿಯಾದ ಎಲ್ಯಾಕೀಮ್, ಲೇಖಕನಾದ ಶೆಬ್ನ, ಹಿರಿಯರಾದ ಯಾಜಕರು ಇವರನ್ನು ಕರೆಯಿಸಿ, “ನೀವು ಗೋಣಿತಟ್ಟನ್ನು ಕಟ್ಟಿಕೊಂಡು ಆಮೋಚನ ಮಗನೂ, ಪ್ರವಾದಿಯೂ ಆಗಿರುವ ಯೆಶಾಯನ ಬಳಿಗೆ ಹೋಗಿ ಹೀಗೆ ಹೇಳಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18352', '23', '37', '3', 'ಆಗ ಅವರು ಯೆಶಾಯನಿಗೆ, “ಹಿಜ್ಕೀಯನು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, ‘ಈ ದಿನದಲ್ಲಿ ನಮಗೆ ಮಹಾಕಷ್ಟವೂ, ಶಿಕ್ಷೆಯೂ, ನಿಂದೆಯೂ ಸಂಭವಿಸಿರುತ್ತದೆ. ಹೆರಿಗೆಯ ಕಾಲ ಬಂದದೆ; ಆದರೆ ಹೆರುವುದಕ್ಕೆ ಬಲ ಸಾಲದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18353', '23', '37', '4', 'ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ಅಶ್ಶೂರದ ಅರಸನಿಂದ ಕಳುಹಿಸಲ್ಪಟ್ಟ ರಬ್ಷಾಕೆಯ ನಿಂದಾವಾಕ್ಯಗಳನ್ನು ಕೇಳಿರುವನು, ಅವನು ತನ್ನ ಯಜಮಾನನ ಹೆಸರಿನಲ್ಲಿ ಜೀವಸ್ವರೂಪನಾದ ದೇವರನ್ನು ದೂಷಿಸಿದ್ದರಿಂದ ಆತನು ಅವನಿಗೆ ಮುಯ್ಯಿತೀರಿಸಾನು. ಆದುದರಿಂದ ಉಳಿದಿರುವ ಸ್ವಲ್ಪ ಜನರಿಗೋಸ್ಕರ ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸು’” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18354', '23', '37', '5', 'ಯೆಶಾಯನು ಅರಸನಾದ ಹಿಜ್ಕೀಯನ ಕಡೆಯಿಂದ ತನ್ನ ಬಳಿಗೆ ಬಂದ ಸೇವಕರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18355', '23', '37', '6', '“ಅಶ್ಶೂರದ ಅರಸನ ಸೇವಕರು ನನ್ನನ್ನು ದೂಷಿಸಿದ ಮಾತುಗಳನ್ನು ಕೇಳಿದ್ದೀ, ಅವುಗಳಿಗೆ ನೀನು ಹೆದರಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18356', '23', '37', '7', 'ಇಗೋ, ನಾನು ಅವನ ಮೇಲೆ ಭಯದ ಆತ್ಮವನ್ನು ಬರ ಮಾಡುವೆನು. ಅವನು ಒಂದು ಸುದ್ದಿಯನ್ನು ಕೇಳಿ ತಿರುಗಿಕೊಂಡು ಸ್ವದೇಶಕ್ಕೆ ಹೋಗಿ, ಅಲ್ಲಿ ಕತ್ತಿಯಿಂದ ಬೀಳುವಂತೆ ಮಾಡುವೆನು ಎಂಬ ಯೆಹೋವನ ಮಾತನ್ನು ನಿಮ್ಮ ಯಜಮಾನನಿಗೆ ಹೇಳಿರಿ” ಎಂಬುದಾಗಿ ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18357', '23', '37', '8', '¶ ರಬ್ಷಾಕೆಯು ಹಿಂದಿರುಗಿ ಹೋಗುವಾಗ ದಾರಿಯಲ್ಲಿ ಅಶ್ಶೂರದ ಅರಸನು ಲಾಕೀಷನ್ನು ಬಿಟ್ಟು ಹೋದನೆಂಬ ವರ್ತಮಾನವನ್ನು ಕೇಳಿ ಲಿಬ್ನಕ್ಕೆ ಹೋಗಿ, ಅಲ್ಲಿ ಅವನನ್ನು ಕಂಡನು. ಆಗ ಅವನು ಆ ಪಟ್ಟಣದ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18358', '23', '37', '9', 'ಅಷ್ಟರಲ್ಲಿ ಕೂಷಿನ ಅರಸನಾದ ತಿರ್ಹಾಕನು ತನ್ನ ವಿರುದ್ಧವಾಗಿ ಹೊರಟಿದ್ದಾನೆಂಬ ಸುದ್ದಿಯನ್ನು ಅಶ್ಶೂರದ ಅರಸನಾದ ಸನ್ಹೇರೀಬನು ಕೇಳಿ, ಹಿಜ್ಕೀಯನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18359', '23', '37', '10', '“ಹಿಜ್ಕೀಯನೇ, ನೀನು ನಂಬುವ ದೇವರು, ‘ಯೆರೂಸಲೇಮು ಅಶ್ಶೂರದ ಅರಸನಿಗೆ ವಶವಾಗುವುದಿಲ್ಲವೆಂದು ಹೇಳಿ ನಿನ್ನನ್ನು ಮೋಸಗೊಳಿಸಾನು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('18360', '23', '37', '11', 'ಅಶ್ಶೂರದ ಅರಸರು ಎಲ್ಲಾ ರಾಜ್ಯಗಳನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡಿದರೆಂದು ಕೇಳಿದಿಯಲ್ಲಾ? ಹೀಗಿದ್ದ ಮೇಲೆ ನೀನು ಉಳಿಯುವಿಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18361', '23', '37', '12', 'ನನ್ನ ತಂದೆತಾತಂದಿರು ಗೋಜಾನ್, ಖಾರಾನ್, ರೆಚೆಫ್ ಎಂಬ ಪಟ್ಟಣಗಳ ಜನರನ್ನೂ ತೆಲಸ್ಸಾರ್ ಪ್ರಾಂತ್ಯದಲ್ಲಿರುವ ಎದೆನಿನ ಜನರನ್ನೂ ನಾಶಮಾಡುವುದಕ್ಕೆ ಹೋದಾಗ ಅವರ ದೇವತೆಗಳು ಅವರನ್ನು ಕಾಪಾಡಿದವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18362', '23', '37', '13', 'ಹಮಾತ್, ಅರ್ಪಾದ್, ಸೆಫರ್ವಯಿಮ್, ಹೇನ, ಇವ್ವಾ ಎಂಬ ಪಟ್ಟಣಗಳ ಅರಸರು ಏನಾದರು ಎಂಬ ನನ್ನ ಮಾತನ್ನು ಯೆಹೂದದ ಅರಸನಾದ ಹಿಜ್ಕೀಯನಿಗೆ ಹೇಳಿರಿ” ಎಂಬುದಾಗಿ ದೂತರನ್ನು ಹಿಜ್ಕೀಯನ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18363', '23', '37', '14', '¶ ಹಿಜ್ಕೀಯನು ಆ ದೂತರು ತಂದ ಪತ್ರವನ್ನು ತೆಗೆದುಕೊಂಡು ಓದಿದ ನಂತರ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಹೋಗಿ ಅದನ್ನು ಯೆಹೋವನ ಮುಂದೆ ತೆರೆದಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18364', '23', '37', '15', 'ಹಿಜ್ಕೀಯನು ಯೆಹೋವನನ್ನು ಕುರಿತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('18365', '23', '37', '16', '“ಕೆರೂಬಿಗಳ ಮೇಲೆ ಆಸೀನನಾಗಿರುವಾತನೇ, ಇಸ್ರಾಯೇಲ್ ದೇವರೇ, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ, ಎಲ್ಲಾ ಭೂರಾಜ್ಯಗಳನ್ನು ಆಳುವ ದೇವರು ನೀನೊಬ್ಬನೇ, ಪರಲೋಕ ಭೂಲೋಕಗಳನ್ನು ಉಂಟುಮಾಡಿದವನು ನೀನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18366', '23', '37', '17', 'ಯೆಹೋವನೇ, ಕಿವಿಗೊಟ್ಟು ಕೇಳು. ಯೆಹೋವನೇ, ಕಣ್ಣಿಟ್ಟು ನೋಡು. ಸನ್ಹೇರೀಬನು ಜೀವಸ್ವರೂಪ ದೇವರಾದ ನಿನ್ನನ್ನು ನಿಂದಿಸುವುದಕ್ಕೋಸ್ಕರ ಹೇಳಿ ಕಳುಹಿಸಿದ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಮನಸ್ಸಿಗೆ ತಂದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18367', '23', '37', '18', 'ಯೆಹೋವನೇ, ಅಶ್ಶೂರದ ಅರಸರು ಸಕಲ ಜನಾಂಗಗಳನ್ನೂ, ಅವರ ದೇಶಗಳನ್ನೂ ಹಾಳು ಮಾಡಿದ್ದು ನಿಜ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18368', '23', '37', '19', 'ಅವರ ದೇವತೆಗಳನ್ನು ಬೆಂಕಿಯಲ್ಲಿ ಹಾಕಿದರು, ಏಕೆಂದರೆ ಅವು ದೇವತೆಗಳಲ್ಲ, ಮನುಷ್ಯರು ಕೆತ್ತಿದ ಕಲ್ಲು ಮರಗಳ ಬೊಂಬೆಗಳಷ್ಟೆ. ಆದುದರಿಂದಲೇ ಅವು ಅವರಿಂದ ಹಾಳಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18369', '23', '37', '20', 'ಹೀಗಿರುವುದರಿಂದ ಯೆಹೋವನೇ, ನಮ್ಮ ದೇವರೇ, ನೀನೇ ಅದ್ವಿತೀಯನಾದ ಯೆಹೋವನೆಂಬುದನ್ನು ಭೂರಾಜ್ಯಗಳೆಲ್ಲವೂ ತಿಳಿದುಕೊಳ್ಳುವಂತೆ ನಮ್ಮನ್ನು ಇವನ ಕೈಯಿಂದ ಬಿಡಿಸು ಎಂದು ಪ್ರಾರ್ಥಿಸಿದನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18370', '23', '37', '21', '¶ ಆಗ ಆಮೋಚನ ಮಗನಾದ ಯೆಶಾಯನು ಹಿಜ್ಕೀಯನಿಗೆ ಹೇಳಿಕಳುಹಿಸಿದ್ದೇನೆಂದರೆ, “ಇಸ್ರಾಯೇಲ್ ದೇವರಾದ ಯೆಹೋವನ ಈ ಮಾತುಗಳನ್ನು ಕೇಳು, ‘ನೀನು ಅಶ್ಶೂರದ ಅರಸನಾದ ಸನ್ಹೇರೀಬನ ವಿಷಯವಾಗಿ ಮಾಡಿದ ಬಿನ್ನಹಗಳನ್ನು ಕೇಳಿದೆನು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('18371', '23', '37', '22', 'ಯೆಹೋವನು ಅವನನ್ನು ಕುರಿತು ಹೇಳುವುದೇನೆಂದರೆ, ‘ಕನ್ನಿಕೆಯಾಗಿರುವ ಚೀಯೋನ್ ಕುವರಿಯು ನಿನ್ನನ್ನು ತಿರಸ್ಕರಿಸಿ ಪರಿಹಾಸ್ಯಮಾಡುತ್ತಾಳೆ, ಯೆರೂಸಲೇಮ್ ಕುವರಿಯು ನಿನ್ನ ಹಿಂದೆ ತಲೆಯಾಡಿಸುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18372', '23', '37', '23', 'ನೀನು ಯಾರನ್ನು ನಿಂದಿಸಿ ಯಾರನ್ನು ದೂಷಿಸಿದ್ಡೀ? ಯಾರ ವಿರುದ್ಧವಾಗಿ ಬಾಯ್ದೆರೆದು ಧ್ವನಿಯೆತ್ತಿದ್ದೀ? ನೀನು ಸೊಕ್ಕಿನಿಂದ ನೋಡಿದ್ದು ಯಾರನ್ನು? ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯನ್ನಲ್ಲವೇ!’');
INSERT INTO `bible_verses_kn_irv` VALUES ('18373', '23', '37', '24', 'ನೀನು ನಿನ್ನ ಸೇವಕರ ಮುಖಾಂತರವಾಗಿ ಕರ್ತನನ್ನು ನಿಂದಿಸಿ, ‘ನನ್ನ ರಥಸಮೂಹದೊಡನೆ ಪರ್ವತಶಿಖರಗಳನ್ನು ಹತ್ತಿದ್ದೇನೆ. ಲೆಬನೋನಿನ ದುರ್ಗಮಸ್ಥಳಗಳಿಗೆ ಹೋಗಿದ್ದೇನೆ; ಅದರ ಎತ್ತರವಾದ ದೇವದಾರು ವೃಕ್ಷಗಳನ್ನೂ, ಶ್ರೇಷ್ಠವಾದ ತುರಾಯಿ ಮರಗಳನ್ನೂ ಕಡಿದು ಬಿಟ್ಟಿದ್ದೇನೆ; ಅಲ್ಲಿನ ಬಹುದೂರದ ಶಿಖರವನ್ನೂ, ಉದ್ಯಾನವನಗಳನ್ನೂ ಪ್ರವೇಶಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18374', '23', '37', '25', 'ಪರದೇಶಗಳಲ್ಲಿ ಅಗೆದು ನೀರು ತೆಗೆದುಕೊಂಡು ಕುಡಿದಿದ್ದೇನೆ; ನನ್ನ ಪಾದಗಳಿಂದ ಐಗುಪ್ತದ ಎಲ್ಲಾ ಹೊಳೆಗಳನ್ನು ಬತ್ತಿಸಿದ್ದೇನೆ’ ಎಂಬುದಾಗಿ ನೀನು ಕೊಚ್ಚಿಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18375', '23', '37', '26', 'ಇದನ್ನು ನೀನು ಕೇಳಲಿಲ್ಲವೋ? ಹೀಗಾಗಬೇಕೆಂದು ಬಹುಕಾಲದ ಹಿಂದೆಯೇ ಗೊತ್ತುಮಾಡಿದೆನು. ಪೂರ್ವಕಾಲದಲ್ಲಿ ನಿರ್ಣಯಿಸಿದ್ದನ್ನು ಈಗ ನೆರವೇರಿಸಿದ್ದೇನೆ. ಆದುದರಿಂದ ಕೋಟೆಕೊತ್ತಲುಗಳ ಪಟ್ಟಣಗಳನ್ನು ಹಾಳುದಿಬ್ಬಗಳನ್ನಾಗಿ ಮಾಡುವುದು ನಿನಗೆ ಸಾಧ್ಯವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18376', '23', '37', '27', 'ಅವುಗಳ ನಿವಾಸಿಗಳು ಬಲವಿಲ್ಲದವರಾಗಿ ಆಶಾಭಂಗಪಟ್ಟು ಕಳವಳಗೊಂಡರು. ಅವರು ಹೊಲದ ಗಿಡಕ್ಕೂ, ಹಸಿರು ಹುಲ್ಲಿಗೂ, ಮಾಳಿಗೆಯ ಮೇಲಣ ಹುಲ್ಲಿಗೂ, ಹೊಡೆಯುವುದಕ್ಕಿಂತ ಮೊದಲೇ ಒಣಗಿ ಹೋದ ಪೈರಿಗೂ ಸಮಾನರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18377', '23', '37', '28', 'ನೀನು ಕುಳಿತುಕೊಳ್ಳುವುದೂ, ಹೊರಗೆ ಹೋಗುವುದೂ, ಒಳಗೆ ಬರುವುದೂ ನನಗೆ ಗೊತ್ತುಂಟು. ನೀನು ನನ್ನ ಮೇಲೆ ರೌದ್ರಾವೇಶನಾಗಿರುವುದನ್ನೂ ಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18378', '23', '37', '29', 'ಏಕೆಂದರೆ ನೀನು ನನ್ನ ವಿರುದ್ಧ ಕೋಪಗೊಂಡಿರುವುದೂ, ಅಸಮಾಧಾನವಾಗಿರುವುದೂ ನನಗೆ ತಿಳಿದುಬಂತು. ಆದುದರಿಂದ ನಿನಗೆ ಮೂಗುದಾರವನ್ನೂ, ಕಡಿವಾಣವನ್ನೂ ಹಾಕಿ ಬಂದ ದಾರಿಯಿಂದಲೇ ನಿನ್ನನ್ನು ಹಿಂದಕ್ಕೆ ಎಳೆದುಕೊಂಡು ಹೋಗುವೆನು” ಎಂಬುದಾಗಿ ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18379', '23', '37', '30', 'ಈ ಮಾತುಗಳು ನೆರವೇರುವುದು ಎಂಬುದಕ್ಕೆ, ನೀವು ಈ ವರ್ಷದಲ್ಲಿ ಕೂಳೆಬೆಳೆಯನ್ನೂ, ಮುಂದಿನ ವರ್ಷದಲ್ಲಿ ತನ್ನಷ್ಟಕ್ಕೆ ತಾನೇ ಬೆಳೆದದ್ದನ್ನೂ, ಮೂರನೆಯ ವರ್ಷ ಹೊಲಗಳಲ್ಲಿ ಬಿತ್ತಿ ಕೊಯ್ದದ್ದನ್ನೂ, ದ್ರಾಕ್ಷಿತೋಟಗಳಲ್ಲಿ ವ್ಯವಸಾಯಮಾಡಿ ಕೂಡಿಸಿದ್ದನ್ನೂ ಅನುಭವಿಸುವುದೇ ಗುರುತಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18380', '23', '37', '31', 'ತಪ್ಪಿಸಿಕೊಂಡು ಉಳಿದ ಯೆಹೂದ್ಯರು ದೇಶದಲ್ಲಿ ನೆಲೆಗೊಂಡು ಅಭಿವೃದ್ಧಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18381', '23', '37', '32', 'ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಉಳಿದವರು ಹರಡಿಕೊಳ್ಳುವರು, ಚೀಯೋನ್ ಪರ್ವತದಲ್ಲಿ ತಪ್ಪಿಸಿಕೊಂಡವರು ಅಭಿವೃದ್ಧಿಹೊಂದುವರು; ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಅನುಗ್ರಹವು ಇದನ್ನು ನೆರವೇರಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18382', '23', '37', '33', 'ಆತನು ಅಶ್ಶೂರದ ಅರಸನನ್ನು ಕುರಿತು, “ಅವನು ಪಟ್ಟಣವನ್ನು ಸಮೀಪಿಸುವುದಿಲ್ಲ, ಅದಕ್ಕೆ ಬಾಣವನ್ನೆಸೆಯುವುದಿಲ್ಲ, ಗುರಾಣಿ ಹಿಡಿದಿರುವವರನ್ನು ಕಳುಹಿಸುವುದಿಲ್ಲ, ಅದನ್ನು ಕೆಡವಿ ಬಿಡುವುದಕ್ಕೋಸ್ಕರ ಅದರ ಎದುರಾಗಿ ಮಣ್ಣಿನ ದಿಬ್ಬವನ್ನು ಮಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18383', '23', '37', '34', 'ಅವನು ಬಂದ ದಾರಿಯಿಂದಲೇ ಹಿಂದಿರುಗಿ ಹೋಗುವನು; ಈ ಪಟ್ಟಣಕ್ಕೆ ಬರುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18384', '23', '37', '35', 'ನನಗೋಸ್ಕರವಾಗಿಯೂ, ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನಿಗೋಸ್ಕರವಾಗಿಯೂ ಪಟ್ಟಣವನ್ನು ಉಳಿಸಿ ಕಾಪಾಡುವೆನು” ಎಂದು ಹೇಳುತ್ತಾನೆ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18385', '23', '37', '36', '¶ ಆಗ ಯೆಹೋವನ ದೂತನು ಹೊರಟು ಬಂದು ಅಶ್ಶೂರ್ಯರ ಪಾಳೆಯದಲ್ಲಿ ಲಕ್ಷದ ಎಂಭತ್ತೈದು ಸಾವಿರ ಮಂದಿ ಸೈನಿಕರನ್ನು ಸಂಹರಿಸಿದನು. ಬೆಳಿಗ್ಗೆ ಎದ್ದು ನೋಡುವಲ್ಲಿ ಅವರೆಲ್ಲರು ಹೆಣಗಳಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18386', '23', '37', '37', 'ಆಗ ಅಶ್ಶೂರ್ಯರ ಅರಸನಾದ ಸನ್ಹೇರೀಬನು ಹಿಂದಿರುಗಿ ನಿನವೆ ಪಟ್ಟಣಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿ ವಾಸಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18387', '23', '37', '38', 'ಅವನು ಒಂದು ದಿನ ಗುಡಿಗೆ ಹೋಗಿ ತನ್ನ ದೇವರಾದ ನಿಸ್ರೋಕನನ್ನು ಮನೆಯಲ್ಲಿ ಪೂಜಿಸುತ್ತಿರುವಾಗ ಅದ್ರಮ್ಮೆಲೆಕ್, ಸರೆಚೆರ್ ಎಂಬ ಅವನ ಮಕ್ಕಳು ಅವನನ್ನು ಕತ್ತಿಯಿಂದ ಕೊಂದು, ಅರರಾಟ್ ದೇಶಕ್ಕೆ ಓಡಿಹೋದರು. ಅವನಿಗೆ ಬದಲಾಗಿ ಅವನ ಮಗನಾದ ಏಸರ್ ಹದ್ದೋನನು ಅರಸನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18388', '23', '38', '1', '¶ ಆ ಕಾಲದಲ್ಲಿ ಹಿಜ್ಕೀಯನು ಮರಣಕರ ರೋಗದಲ್ಲಿ ಬಿದ್ದನು. ಆಗ ಆಮೋಚನ ಮಗನೂ ಪ್ರವಾದಿಯೂ ಆದ ಯೆಶಾಯನು ಅವನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ನಿನ್ನ ಮನೆಯ ವಿಷಯವಾಗಿ ವ್ಯವಸ್ಥೆ ಮಾಡು. ಏಕೆಂದರೆ ನೀನು ಉಳಿಯುವ ಹಾಗಿಲ್ಲ, ಸಾಯಬೇಕಾಗಿದೆ ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18389', '23', '38', '2', 'ಇದನ್ನು ಕೇಳಿದೊಡನೆ ಹಿಜ್ಕೀಯನು ಮುಖವನ್ನು ಗೋಡೆಯ ಕಡೆಗೆ ತಿರುಗಿಸಿ ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18390', '23', '38', '3', 'ಹಿಜ್ಕೀಯನು, “ಯೆಹೋವನೇ, ನಾನು ನಂಬಿಗಸ್ತನಾಗಿಯೂ, ಯಥಾರ್ಥಚಿತ್ತನಾಗಿಯೂ ನಿನಗೆ ನಡೆದುಕೊಂಡು ನಿನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಒಳ್ಳೆಯವನಾಗಿದ್ದನ್ನು ನೆನಪುಮಾಡಿಕೋ” ಎಂದು ಪ್ರಾರ್ಥಿಸಿ ಬಹಳವಾಗಿ ಅತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18391', '23', '38', '4', '¶ ಆಗ ಯೆಹೋವನು ಯೆಶಾಯನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18392', '23', '38', '5', '“ನೀನು ಹೋಗಿ ನನ್ನ ಪ್ರಜೆಗಳ ಪ್ರಭುವಾಗಿರುವ ಹಿಜ್ಕೀಯನಿಗೆ, ‘ದಾವೀದನ ಪೂರ್ವಿಕರಾದ ಯೆಹೋವನು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, ನಾನು ನಿನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳಿದ್ದೇನೆ, ನಿನ್ನ ಕಣ್ಣೀರನ್ನು ನೋಡಿದ್ದೇನೆ. ನಿನ್ನ ಆಯುಷ್ಯಕ್ಕೆ ಹದಿನೈದು ವರ್ಷಗಳನ್ನು ಕೂಡಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18393', '23', '38', '6', 'ನಿನ್ನನ್ನೂ, ಈ ಪಟ್ಟಣವನ್ನೂ ಅಶ್ಶೂರದ ಅರಸನ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸುವೆನು, ಈ ಪಟ್ಟಣವನ್ನು ಉಳಿಸಿ ಕಾಪಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18394', '23', '38', '7', 'ಯೆಹೋವನು ನುಡಿದದ್ದನ್ನು ನೆರವೇರಿಸುವನು ಎಂಬುದಕ್ಕೆ ಒಂದು ಗುರುತನ್ನು ಕಾಣುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18395', '23', '38', '8', 'ಇಗೋ, ಸೂರ್ಯನ ಇಳಿತವನ್ನು ಆಹಾಜನ ಸೋಪಾನಪಂಕ್ತಿಯಲ್ಲಿ ಮುಂದೆ ಹೋಗಿದ್ದ ನೆರಳನ್ನು ಹತ್ತು ಮೆಟ್ಟಲು ಹಿಂದಕ್ಕೆ ಬರಮಾಡುವೆನು’ ಎಂದು ನಿನ್ನ ಪೂರ್ವಿಕನಾದ ದಾವೀದನ ದೇವರಾಗಿರುವ ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆಂಬುದಾಗಿ ತಿಳಿಸು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು. ಅದರಂತೆ ಸೋಪಾನಪಂಕ್ತಿಯಲ್ಲಿ ಮುಂದೆ ಹೋಗಿದ್ದ ನೆರಳು ಹತ್ತು ಮೆಟ್ಟಲು ಹಿಂದಕ್ಕೆ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18396', '23', '38', '9', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಹಿಜ್ಕೀಯನು ರೋಗದಿಂದ ಆರೋಗ್ಯವನ್ನು ಹೊಂದಿದ ನಂತರ ಬರೆದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18397', '23', '38', '10', 'ನನ್ನ ರೋಗದಲ್ಲಿ ಹೀಗೆಲ್ಲಾ ಅಂದುಕೊಂಡೆನು, “ನನ್ನ ಮಧ್ಯಪ್ರಾಯದಲ್ಲಿ ಪಾತಾಳ ದ್ವಾರಗಳೊಳಗೆ ಸೇರಿದ್ದೇನೆ, ನನ್ನ ಆಯುಷ್ಯದಲ್ಲಿ ಕಳೆದು ಉಳಿದ ವರ್ಷಗಳು ನನಗೆ ನಷ್ಟವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18398', '23', '38', '11', 'ನಾನು ಇನ್ನು ಜೀವಲೋಕದವನಾಗಿ ಯೆಹೋವನ ದರ್ಶನವನ್ನು ಹೊಂದಿದೆನಲ್ಲಾ, ಇನ್ನು ಭೂಲೋಕ ನಿವಾಸಿಗಳಲ್ಲಿ ಒಬ್ಬನಾಗಿ ಮನುಷ್ಯರನ್ನು ದೃಷ್ಟಿಸಲಾರೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18399', '23', '38', '12', 'ನನ್ನ ಆಶ್ರಯವು ಕುರುಬನ ಗುಡಾರದಂತೆ ಕಿತ್ತು, ನನ್ನ ಕಡೆಯಿಂದ ಒಯ್ಯಲ್ಪಟ್ಟಿದೆ. ಆತನು ನನ್ನ ಆಯುಷ್ಯದ ಹಾಸನ್ನು ಕತ್ತರಿಸಿದ್ದರಿಂದ ನೆಯಿಗೆಯವನಂತೆ ನನ್ನ ಜೀವಮಾನವನ್ನು ಸುತ್ತಿಬಿಟ್ಟಿದ್ದೇನೆ, ಉದಯದಿಂದ ಅಸ್ತಮಾನದೊಳಗೇ ನನ್ನನ್ನು ತೀರಿಸುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18400', '23', '38', '13', 'ನಾನು ಬೆಳಗಿನ ತನಕ ಕೂಗಿಕೊಂಡೇ ಇದ್ದೆನು. ಆತನು ಸಿಂಹದಂತೆ ನನ್ನ ಎಲುಬುಗಳನ್ನೆಲ್ಲಾ ಮುರಿಯುತ್ತಿದ್ದರೂ, ಉದಯದಿಂದ ಅಸ್ತಮಾನದೊಳಗೇ ನನ್ನನ್ನು ತೀರಿಸುತ್ತೀಯಲ್ಲಾ ಎಂದು ಪ್ರಲಾಪಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18401', '23', '38', '14', 'ನಾನು ಬಾನಕ್ಕಿಯಂತೆಯೂ, ಬಕದ ಹಾಗೂ ಕೀಚುಗುಟ್ಟಿದೆನು, ಪಾರಿವಾಳದಂತೆ ಮೊರೆಯಿಟ್ಟೆನು, ಯೆಹೋವನೇ, ನಾನು ಬಾಧೆಪಡುತ್ತಿದ್ದೇನೆ, ನನಗೆ ಆಶ್ರಯವಾಗು ಎಂದು ನಿನ್ನನು ದೃಷ್ಟಿಸುತ್ತಾ ಕಂಗೆಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18402', '23', '38', '15', 'ನಾನು ಏನು ಹೇಳಲಿ! ಆತನು ನನಗೆ ಮಾತುಕೊಟ್ಟು ಅದರಂತೆ ತಾನೇ ನೆರವೇರಿಸಿದ್ದಾನೆ! ನನ್ನ ಆತ್ಮಕ್ಕೆ ಸಂಭವಿಸಿದ ದುಃಖವನ್ನು ಸ್ಮರಿಸುತ್ತಾ ನನ್ನ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಮೆಲ್ಲಗೆ ನಡೆಯುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18403', '23', '38', '16', 'ಯೆಹೋವನೇ, ಇಂಥಾ ಸಂಭವಗಳಿಂದ ಮನುಷ್ಯರು ಬದುಕುತ್ತಾರೆ. ಅವುಗಳಿಂದಲೇ ನನ್ನ ಆತ್ಮವು ಜೀವಿಸುತ್ತದೆ. ಈಗ ನನ್ನನ್ನು ಸ್ವಸ್ಥಮಾಡಿ ಬದುಕುವಂತೆ ಮಾಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18404', '23', '38', '17', 'ಆಹಾ, ನಾನು ಪಟ್ಟ ದುಃಖವು ನನ್ನ ಸುಖಕ್ಕಾಗಿಯೇ ಆಯಿತು, ನನ್ನ ಆತ್ಮವನ್ನು ನಾಶಕೂಪದಿಂದ ರಕ್ಷಿಸಿದ್ದು ನಿನ್ನ ಪ್ರೀತಿಯೇ. ನನ್ನ ಪಾಪಗಳನ್ನೆಲ್ಲಾ ನಿನ್ನ ಬೆನ್ನ ಮೇಲೆ ಹಾಕಿಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18405', '23', '38', '18', 'ಪಾತಾಳದವರು ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವುದಿಲ್ಲ, ಸತ್ತವರು ನಿನ್ನನ್ನು ಕೀರ್ತಿಸುವುದಿಲ್ಲ, ಅಧೋಲೋಕಕ್ಕೆ ಇಳಿದುಹೋದವರು ನಿನ್ನ ಸತ್ಯ ಸಂಧತೆಯನ್ನು ಆಶ್ರಯಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18406', '23', '38', '19', 'ಜೀವಂತನು, ಜೀವಂತನೇ ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವನು, ಹೌದು, ಜೀವಂತನಾದ ನಾನೇ ಈ ಹೊತ್ತು ನಿನ್ನನ್ನು ಹೊಗಳುವೆನು. ತಂದೆಯು ಮಕ್ಕಳಿಗೆ ನಿನ್ನ ಸತ್ಯಸಂಧತೆಯನ್ನು ಬೋಧಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18407', '23', '38', '20', 'ಯೆಹೋವನು ನನಗೆ ರಕ್ಷಣಾಪರನಾಗಿದ್ದಾನೆ. ನಮ್ಮ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ನಮ್ಮ ಕಿನ್ನರಿ ವೀಣೆಗಳನ್ನು ನುಡಿಸುವೆವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18408', '23', '38', '21', '¶ ಯೆಶಾಯನು, “ಅಂಜೂರದ ಹಣ್ಣುಗಳ ಉಂಡೆಯನ್ನು ತರಿಸಿ ಹುಣ್ಣಿನ ಮೇಲೆ ಇಟ್ಟರೆ ಅರಸನು ಗುಣಹೊಂದುವನು” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18409', '23', '38', '22', 'ಹಿಜ್ಕೀಯನು, “ನಾನು ಗುಣಹೊಂದಿ ಯೆಹೋವನ ಆಲಯವನ್ನು ಸೇರುವೆನೆಂಬುದಕ್ಕೆ ಗುರುತೇನು?” ಎಂದು ಕೇಳಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18410', '23', '39', '1', '¶ ಅದೇ ಕಾಲದಲ್ಲಿ ಬಲದಾನನ ಮಗನೂ ಬಾಬೆಲಿನ ಅರಸನೂ ಆದ ಮೆರೋದಕ ಬಲದಾನನೆಂಬುವನು ಹಿಜ್ಕೀಯನು ಅಸ್ವಸ್ಥನಾಗಿದ್ದು ಗುಣಹೊಂದಿದನು ಎಂದು ಕೇಳಿ ಅವನಿಗೆ ಪತ್ರವನ್ನೂ, ಬಹುಮಾನವನ್ನೂ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18411', '23', '39', '2', 'ಹಿಜ್ಕೀಯನು ಬಂದ ದೂತರನ್ನು ಸಂತೋಷದಿಂದ ನೋಡಿ ಅವರಿಗೆ ಬೆಳ್ಳಿ, ಬಂಗಾರ, ಸುಗಂಧದ್ರವ್ಯ, ಪರಿಮಳತೈಲ ಮೊದಲಾದ ಪದಾರ್ಥಗಳಿರುವ ಮನೆಯನ್ನೂ, ಆಯುಧಶಾಲೆಯನ್ನೂ, ತನ್ನ ಭಂಡಾರದಲ್ಲಿದುದ್ದೆಲ್ಲವನ್ನೂ ತೋರಿಸಿದನು. ಅವನ ಅರಮನೆಯಲ್ಲಿಯೂ ರಾಜ್ಯದಲ್ಲಿಯೂ ಅವರಿಗೆ ತೋರಿಸದಿದ್ದ ವಸ್ತುವು ಒಂದೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18412', '23', '39', '3', '¶ ಆಗ ಪ್ರವಾದಿಯಾದ ಯೆಶಾಯನು ಅರಸನಾದ ಹಿಜ್ಕೀಯನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ, “ಆ ಮನುಷ್ಯರು ಎಲ್ಲಿಯವರು? ಏನು ಹೇಳಿದರು?” ಎಂದು ಕೇಳಲು ಅವನು, “ಅವರು ಬಹುದೂರ ದೇಶದಿಂದ ಬಾಬೆಲಿನಿಂದ ನನ್ನ ಬಳಿಗೆ ಬಂದವರು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18413', '23', '39', '4', 'ಯೆಶಾಯನು ತಿರುಗಿ ಹಿಜ್ಕೀಯನಿಗೆ, “ಅವರು ನಿನ್ನ ಅರಮನೆಯಲ್ಲಿ ಏನು ನೋಡಿದರು?” ಎಂದು ಕೇಳಲು ಅವನು, “ಅರಮನೆಯಲ್ಲಿರುವುದೆಲ್ಲವನ್ನೂ ನೋಡಿದರು. ನನ್ನ ಭಂಡಾರದಲ್ಲಿ ನಾನು ಅವರಿಗೆ ತೋರಿಸದಿದ್ದ ವಸ್ತು ಒಂದೂ ಇರುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18414', '23', '39', '5', '¶ ಆಗ ಪ್ರವಾದಿಯಾದ ಯೆಶಾಯನು ಹಿಜ್ಕೀಯನಿಗೆ, “ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18415', '23', '39', '6', 'ಇಗೋ, ನಿನ್ನ ಪೂರ್ವಿಕರ ಕಾಲದಿಂದ ಇಂದಿನವರೆಗೂ ಅರಮನೆಯಲ್ಲಿ ಸಂಗ್ರಹವಾದದ್ದೆಲ್ಲವೂ ಬಾಬಿಲೋನಿಗೆ ಒಯ್ಯಲ್ಪಡುವ ದಿನವು ಬರುವುದು, ಇಲ್ಲೇನೂ ಉಳಿಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18416', '23', '39', '7', '¶ “ಬಾಬೆಲಿನ ಅರಸನು ಬಂದು, ನೀನು ಪಡೆದ ಮಕ್ಕಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಅವರನ್ನು ತಮ್ಮ ಅರಮನೆಯಲ್ಲಿ ಕಂಚುಕಿಗಳನ್ನಾಗಿ ನೇಮಿಸಿಕೊಳ್ಳುವರು ಅನ್ನುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18417', '23', '39', '8', '“ಹೇಗೂ ನನ್ನ ಜೀವಮಾನದಲ್ಲಿ ತಪ್ಪದೆ ಸೌಭಾಗ್ಯವಿರುವುದು” ಎಂದುಕೊಂಡು ಹಿಜ್ಕೀಯನು ಯೆಶಾಯನಿಗೆ, “ನೀನು ತಿಳಿಸಿದ ಯೆಹೋವನ ಮಾತು ಒಳ್ಳೆಯದಾಗಿದೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18418', '23', '40', '1', '“ನನ್ನ ಸಂತೈಸಿರಿ, ಸಂತೈಸಿರಿ” ಎಂದು ನಿಮ್ಮ ದೇವರು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18419', '23', '40', '2', 'ಯೆರೂಸಲೇಮಿನ ಸಂಗಡ ಹೃದಯಂಗಮವಾಗಿ ಮಾತನಾಡಿರಿ; ಅದರ ಗಡು ತೀರಿತು, ವಿಧಿಸಿದ ದೋಷಫಲವೆಲ್ಲಾ ನೆರವೇರಿತು, ಅದರ ಎಲ್ಲಾ ಪಾಪಗಳಿಗೂ ಯೆಹೋವನ ಕೈಯಿಂದ ಎರಡರಷ್ಟು ಶಿಕ್ಷೆಯಾಯಿತು ಎಂದು ಆ ನಗರಿಗೆ ಕೂಗಿ ಹೇಳಿರಿ; ಇದೇ ನಿಮ್ಮ ದೇವರ ಆಜ್ಞೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18420', '23', '40', '3', 'ಇಗೋ ಒಂದು ವಾಣಿ! “ಅರಣ್ಯದಲ್ಲಿ ಯೆಹೋವನ ದಾರಿಯನ್ನು ಸರಿಪಡಿಸಿರಿ, ಅಡವಿಯಲ್ಲಿ ನಮ್ಮ ದೇವರಿಗೆ ರಾಜಮಾರ್ಗವನ್ನು ಸರಿಪಡಿಸಿರಿ”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18421', '23', '40', '4', 'ಎಲ್ಲಾ ಹಳ್ಳಕೊಳ್ಳಗಳು ಮುಚ್ಚಲ್ಪಡುವವು, ಎಲ್ಲಾ ಬೆಟ್ಟಗುಡ್ಡಗಳು ತಗ್ಗಿಸಲ್ಪಡುವವು, ಮಲೆನಾಡು ಬಯಲು ಸೀಮೆಯಾಗುವುದು. ಒರಟಾದ ನೆಲವು ಸಮವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18422', '23', '40', '5', 'ಯೆಹೋವನ ಮಹಿಮೆಯು ಗೋಚರವಾಗುವುದು. ಎಲ್ಲಾ ಮನುಷ್ಯರೂ ಒಟ್ಟಿಗೆ ಅದನ್ನು ಕಾಣುವರು, ಯೆಹೋವನ ಬಾಯೇ ಇದನ್ನು ನುಡಿದಿದೆ ಎಂದು ಒಬ್ಬನು ಕೂಗುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18423', '23', '40', '6', 'ಆಹಾ, ವಾಣಿಯು ಮತ್ತೆ ಕೇಳಿಸಿ, “ಕೂಗು ಎನ್ನುತ್ತದೆ” ಅದಕ್ಕೆ ನಾನು, “ಏನು ಕೂಗಲಿ?” ಎಂದು ಕೇಳಲು, “ನರಜಾತಿಯೆಲ್ಲಾ ಹುಲ್ಲಿನ ಹಾಗಿದೆ, ಅದರ ಲಾವಣ್ಯವೆಲ್ಲಾ ಅಡವಿಯ ಹೂವಿನಂತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18424', '23', '40', '7', 'ಯೆಹೋವನ ಶ್ವಾಸವು ಅದರ ಮೇಲೆ ಬೀಸುವುದರಿಂದ ಹುಲ್ಲು ಒಣಗಿ ಹೋಗುವುದು, ಹೂವು ಬಾಡಿ ಹೋಗುವುದು. ನಿಶ್ಚಯವಾಗಿ ಜನರು ಹುಲ್ಲೇ ಹುಲ್ಲು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18425', '23', '40', '8', 'ಹುಲ್ಲು ಒಣಗಿ ಹೋಗುವುದು, ಹೂವು ಬಾಡಿ ಹೋಗುವುದು, ನಮ್ಮ ದೇವರ ಮಾತೋ ಸದಾಕಾಲವೂ ಇರುವುದು” ಎಂದು ಉತ್ತರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18426', '23', '40', '9', 'ಶುಭಸಮಾಚಾರವನ್ನು ತಿಳಿಸಬಲ್ಲ ಚೀಯೋನೇ, ನೀನು ಉನ್ನತಪರ್ವತವನ್ನು ಏರು; ಸುವರ್ತಮಾನವನ್ನು ಪ್ರಕಟಿಸಬಲ್ಲ ಯೆರೂಸಲೇಮೇ, ನಿನ್ನ ಧ್ವನಿಯನ್ನು ಗಟ್ಟಿಯಾಗಿ ಎತ್ತು, ನಿರ್ಭಯವಾಗಿ ಎತ್ತಿ, ಯೆಹೂದದ ಪಟ್ಟಣಗಳಿಗೆ, “ಇಗೋ, ನಿಮ್ಮ ದೇವರು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18427', '23', '40', '10', 'ಇಗೋ, ಕರ್ತನಾದ ಯೆಹೋವನು ಶೂರನಾಗಿ ಬರುವನು, ತನ್ನ ಭುಜಬಲದಿಂದಲೇ ಆಳುವನು. ಇಗೋ, ಆತನ ಕ್ರಿಯಾಲಾಭವು ಆತನೊಂದಿಗಿದೆ, ಆತನ ಶ್ರಮದ ಫಲವು ಆತನ ಮುಂದೆಯೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18428', '23', '40', '11', 'ಆತನು ಕುರುಬನಂತೆ ತನ್ನ ಮಂದೆಯನ್ನು ಮೇಯಿಸುವನು, ಮರಿಗಳನ್ನು ಕೈಯಿಂದ ಕೂಡಿಸಿ ಎದೆಗಪ್ಪಿಕೊಳ್ಳುವನು. ಹಾಲು ಕುಡಿಸುವ ಕುರಿಮರಿಗಳನ್ನು ಮೆಲ್ಲನೆ ನಡೆಸುವನು” ಎಂದು ಸಾರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18429', '23', '40', '12', 'ಯಾರು ಸಾಗರ ಸಮುದ್ರಗಳನ್ನು ಬರಿದಾದ ಕೈಯಿಂದ ಅಳತೆಮಾಡಿದವನು? ಯಾರು ಆಕಾಶಮಂಡಲದ ವ್ಯಾಪ್ತಿಯನ್ನು ಗೇಣಿನಿಂದ ನಿರ್ಣಯಿಸಿದವನು? ಭೂಲೋಕದ ಮಣ್ಣನ್ನೆಲ್ಲಾ ಕೊಳಗಕ್ಕೆ ತುಂಬಿದವನು ಯಾರು? ಬೆಟ್ಟಗಳನ್ನು ತ್ರಾಸಿನಿಂದಲೂ, ಗುಡ್ಡಗಳನ್ನು ತಕ್ಕಡಿಯಿಂದಲೂ ತೂಗಿದವನು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18430', '23', '40', '13', 'ಯೆಹೋವನ ಆತ್ಮಕ್ಕೆ ಯಾರು ವಿಧಿಯನ್ನು ನೇಮಿಸಿದನು? ಆಲೋಚನಾ ಕರ್ತನಾಗಿ ಆತನಿಗೆ ಉಪದೇಶಿಸಿದವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18431', '23', '40', '14', 'ಆತನು ಯಾರ ಆಲೋಚನೆಯನ್ನು ಕೇಳಿದನು? ಯಾರು ಆತನಿಗೆ ಬುದ್ಧಿಕಲಿಸಿ ಆತನನ್ನು ನ್ಯಾಯಮಾರ್ಗದಲ್ಲಿ ನಡೆಯಿಸಿದನು? ಯಾರು ಆತನಿಗೆ ಜ್ಞಾನವನ್ನು ಬೋಧಿಸಿ ವಿವೇಕ ಮಾರ್ಗವನ್ನು ತೋರಿಸಿದವನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18432', '23', '40', '15', 'ಆಹಾ, ಆತನ ಗಣನೆಯಲ್ಲಿ ಜನಾಂಗಗಳು ಕಪಿಲೆಯಿಂದ ಉದುರುವ ತುಂತುರಿನಂತೆಯೂ, ತಕ್ಕಡಿಯಲ್ಲಿನ ಧೂಳಿನ ಹಾಗೂ ಇರುತ್ತವೆ. ಇಗೋ, ದ್ವೀಪಗಳನ್ನು ಅಣುರೇಣುವಿನಂತೆ ಎತ್ತುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18433', '23', '40', '16', '(ಆತನಿಗರ್ಪಿಸತಕ್ಕ) ಹೋಮಕ್ಕೆ ಲೆಬನೋನಿನ ಬೆಂಕಿಯು ಸಾಲದು, ಅಲ್ಲಿನ ಪ್ರಾಣಿಗಳು ಸರ್ವಾಂಗಹೋಮಗಳಿಗೆ ಸಾಲದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18434', '23', '40', '17', 'ಸಕಲ ಜನಾಂಗಗಳು ಆತನ ದೃಷ್ಟಿಯಲ್ಲಿ ಏನೂ ಇಲ್ಲದಂತಿವೆ, ಅವು ಆತನ ಎಣಿಕೆಯಲ್ಲಿ ಶುದ್ಧಶೂನ್ಯವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18435', '23', '40', '18', 'ಹೀಗಿರಲು ದೇವರನ್ನು ಯಾರಿಗೆ ಹೋಲಿಸುವಿರಿ? ಅಥವಾ ಯಾವ ರೂಪವನ್ನು ಆತನಿಗೆ ಸಮಾನ ಮಾಡುವಿರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18436', '23', '40', '19', 'ವಿಗ್ರಹವಾದರೋ, ಶಿಲ್ಪಿಯು ಅದನ್ನು ಎರಕಹೊಯ್ಯುವನು, ಅಕ್ಕಸಾಲಿಗನು ಅದಕ್ಕೆ ಚಿನ್ನದ ಕವಚವನ್ನು ಹೊದಿಸಿ, ಬೆಳ್ಳಿಯ ಸರಪಣಿಗಳನ್ನು ಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18437', '23', '40', '20', '(ಇಂಥದನ್ನು ದೇವರಿಗೆ) ಕಾಣಿಕೆಯನ್ನಾಗಿ ಪ್ರತಿಷ್ಠಿಸಿಕೊಳ್ಳಲಾರದ ಬಡವನು, ಹುಳಿತು ಹೋಗದ ಮರವನ್ನು ಹುಡುಕಿ ಚಲಿಸದ ವಿಗ್ರಹವನ್ನು ಮಾಡಿಸಲು ಶಿಲ್ಪಿಯನ್ನು ವಿಚಾರಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18438', '23', '40', '21', 'ನಿಮಗೆ ತಿಳಿದಿಲ್ಲವೋ? ನೀವು ಕೇಳಲಿಲ್ಲವೋ? ಆದಿಯಿಂದಲೇ ನಿಮಗೆ ಉಪದೇಶವಾಗಿ ಬಂದಿಲ್ಲವೋ? ಭೂಮಿಯು ನಿರ್ಮಾಣವಾದ ದಿನದಿಂದ ನೀವು ಗ್ರಹಿಸುತ್ತಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18439', '23', '40', '22', 'ಭೂಮಂಡಲ ನಿವಾಸಿಗಳು ಮಿಡತೆಗಳಂತೆ ಸಣ್ಣಗೆ ಕಾಣಿಸುವಷ್ಟು ಉನ್ನತವಾದ ಆಕಾಶದಲ್ಲಿ ಆತನು ಆಸೀನನಾಗಿದ್ದಾನೆ; ಆಕಾಶಮಂಡಲವನ್ನು ನಾರುಬಟ್ಟೆಯಂತೆ ಹರಡಿ ನಿವಾಸದ ಗುಡಾರದಂತೆ ಎತ್ತಿ ಕಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18440', '23', '40', '23', 'ಪ್ರಭುಗಳನ್ನು ನಿರ್ನಾಮ ಮಾಡುತ್ತಾನೆ, ಭೂಪತಿಗಳನ್ನು ಶೂನ್ಯಗೊಳಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18441', '23', '40', '24', 'ಇವರು ನೆಡಲ್ಪಟ್ಟ ಕೂಡಲೆ, ಬಿತ್ತಲ್ಪಟ್ಟ ಕ್ಷಣವೇ, ಇವರ ಸಂತಾನವು ಭೂಮಿಯಲ್ಲಿ ಬೇರೂರಿದಾಗಲೇ, ಆತನ ಶ್ವಾಸದಿಂದ ಬಾಡುವರು, ಬಿರುಗಾಳಿಯು ಇವರನ್ನು ಒಣಹುಲ್ಲಿನಂತೆ ಬಡಿದುಕೊಂಡು ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18442', '23', '40', '25', 'ಹೀಗಿರಲು, “ನನ್ನನ್ನು ಯಾರಿಗೆ ಹೋಲಿಸಿ ಸರಿಸಮಾನ ಮಾಡುತ್ತೀರಿ?” ಎಂದು ಸದಮಲಸ್ವಾಮಿಯು ಕೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18443', '23', '40', '26', 'ನಿಮ್ಮ ಕಣ್ಣುಗಳನ್ನು ಮೇಲಕ್ಕೆತ್ತಿ ನೋಡಿರಿ! ಈ ನಕ್ಷತ್ರಗಳನ್ನು ಸೃಷ್ಟಿಸಿದಾತನು ಯಾರು? ಈ ಸೈನ್ಯವನ್ನು ಲೆಕ್ಕಕ್ಕೆ ಸರಿಯಾಗಿ ಮುಂದುವರಿಸುತ್ತಾನೆ. ಎಲ್ಲವನ್ನೂ ಹೆಸರೆತ್ತಿ ಕರೆಯುತ್ತಾನೆ; ಆತನು ಅತಿ ಬಲಾಢ್ಯನೂ, ಮಹಾಶಕ್ತನೂ ಆಗಿರುವುದರಿಂದ ಅವುಗಳೊಳಗೆ ಒಂದೂ ಕಡಿಮೆಯಾಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18444', '23', '40', '27', 'ಯಾಕೋಬೇ, ಇಸ್ರಾಯೇಲೇ, “ನನ್ನ ಮಾರ್ಗವು ಯೆಹೋವನಿಗೆ ಮರೆಯಾಗಿದೆ, ನನಗೆ ಸಿಕ್ಕಬೇಕಾದ ನ್ಯಾಯವು ನನ್ನ ದೇವರ ಲಕ್ಷ್ಯಕ್ಕೆ ಬಿದ್ದಿಲ್ಲವಲ್ಲಾ” ಎಂದು ಏಕೆ ಅಂದುಕೊಳ್ಳುತ್ತೀ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18445', '23', '40', '28', 'ನೀನು ಗ್ರಹಿಸಲಿಲ್ಲವೋ? ಕೇಳಲಿಲ್ಲವೋ? ಯೆಹೋವನು ನಿರಂತರ ದೇವರೂ, ಭೂಮಿಯ ಕಟ್ಟಕಡೆಗಳನ್ನು ನಿರ್ಮಿಸಿದವನೂ ಆಗಿದ್ದಾನೆ. ಆತನು ದಣಿದು ಬಳಲುವುದಿಲ್ಲ, ಆತನ ವಿವೇಕವು ಪರಿಶೋಧನೆಗೆ ಅಗಮ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18446', '23', '40', '29', 'ಸೋತವನಿಗೆ ತ್ರಾಣವನ್ನು ಅನುಗ್ರಹಿಸಿ, ಬಲಹೀನನಿಗೆ ಬಹು ಬಲವನ್ನು ದಯಪಾಲಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18447', '23', '40', '30', 'ಯುವಕರೂ ದಣಿದು ಬಳಲುವರು, ತರುಣರೂ ಸೊರಗಿ ಮುಗ್ಗರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18448', '23', '40', '31', 'ಯೆಹೋವನನ್ನು ನಿರೀಕ್ಷಿಸುವವರೋ ಹೊಸ ಬಲವನ್ನು ಹೊಂದುವರು; ಅವರು ಹದ್ದುಗಳಂತೆ ರೆಕ್ಕೆಗಳನ್ನು ಚಾಚಿಕೊಂಡು ಏರುವರು; ಅವರು ಓಡಿ ದಣಿಯರು, ನಡೆದು ಬಳಲರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18449', '23', '41', '1', 'ದ್ವೀಪನಿವಾಸಿಗಳೇ, ನನ್ನ ಕಡೆಗೆ ತಿರುಗಿ ಮೌನದಿಂದಿರಿ. ಜನಾಂಗಗಳು ತಮ್ಮನ್ನು ಬಲಪಡಿಸಿಕೊಳ್ಳಲಿ; ಸಮೀಪಕ್ಕೆ ಬಂದು ಮಾತನಾಡಲಿ. ನ್ಯಾಯಸ್ಥಾನಕ್ಕೆ ಒಟ್ಟಿಗೆ ಹೋಗೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18450', '23', '41', '2', 'ಮೂಡಣದಿಂದ ಒಬ್ಬನನ್ನು ಎಬ್ಬಿಸಿ, ನ್ಯಾಯದ ಸಂಕಲ್ಪಾನುಸಾರವಾಗಿ ತನ್ನ ಪಾದಸನ್ನಿಧಿಗೆ ಕರೆದು, ಜನಾಂಗಗಳನ್ನು ಅವನ ವಶಕ್ಕೆ ಕೊಟ್ಟು, ಅವನನ್ನು ರಾಜರ ಮೇಲೆ ಆಳುವಂತೆ ಮಾಡಿ, ಅವರ ಕತ್ತಿಯನ್ನು ಧೂಳನ್ನಾಗಿಯೂ, ಬಿಲ್ಲನ್ನು ಗಾಳಿ ಬಡಿದುಕೊಂಡು ಹೋಗುವ ಹುಲ್ಲನ್ನಾಗಿಯೂ ಅವರನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18451', '23', '41', '3', 'ತಾನು ಎಂದೂ ಹೆಜ್ಜೆಯಿಡದ ಮಾರ್ಗದಲ್ಲಿ ಸುರಕ್ಷಿತವಾಗಿ ಮುಂದೆ ಹಾದು ಹೋಗುವಂತೆ ಅವರನ್ನು ಹಿಂದಟ್ಟುತ್ತಾ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18452', '23', '41', '4', 'ಇದನ್ನೆಲ್ಲಾ ನಡೆಸಿ ನೆರವೇರಿಸಿದವನು ಯಾರು? ಆದಿಯಿಂದ ಈಗಿನವರೆಗೂ ತಲತಲಾಂತರಗಳನ್ನು ಬರಮಾಡುವವನಾದ ಯೆಹೋವನೆಂಬ ನಾನೇ; ಹೌದು, ಆದಿಪುರುಷನೂ, ಅಂತ್ಯಕಾಲದವರ ಸಂಗಡಿಗನೂ ಆಗಿರುವ ನಾನೊಬ್ಬನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18453', '23', '41', '5', 'ದ್ವೀಪ ನಿವಾಸಿಗಳು ಕಂಡು ಬೆರಗಾದರು, ಭೂಮಿಯ ಕಟ್ಟ ಕಡೆಯವರು ನಡುಗಿದರು, ಎಲ್ಲರೂ ನೆರೆದು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18454', '23', '41', '6', 'ಒಬ್ಬರಿಗೊಬ್ಬರು ಸಹಾಯಮಾಡಿದರು, ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ಸಹೋದರನಿಗೆ, “ಧೈರ್ಯವಾಗಿರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18455', '23', '41', '7', 'ಹಾಗೆಯೇ ಶಿಲ್ಪಿಯು ಎರಕದವನನ್ನೂ, ಸುತ್ತಿಗೆಯಿಂದ ಸಮಮಾಡುವವನು ಅಡಿಗಲ್ಲಿನ ಮೇಲೆ ಕುಟ್ಟುವವನನ್ನೂ ಪ್ರೋತ್ಸಾಹಗೊಳಿಸಿದರು. “ಬೆಸಿಗೆ ಚೆನ್ನಾಗಿದೆ” ಎಂದು ಹೇಳಿ ವಿಗ್ರಹವನ್ನು ಕದಲದಂತೆ ಮೊಳೆಗಳಿಂದ ಜಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18456', '23', '41', '8', '¶ ನನ್ನ ಸೇವಕನಾದ ಇಸ್ರಾಯೇಲೇ, ನಾನು ಆರಿಸಿಕೊಂಡ ಯಾಕೋಬೇ, ನನ್ನ ಸ್ನೇಹಿತನಾದ ಅಬ್ರಹಾಮನ ಸಂತತಿಯೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18457', '23', '41', '9', 'ನಾನು ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯಲ್ಲಿ ಹಿಡಿದು ದಿಗಂತಗಳಿಂದ ಕರೆದ ಜನವೇ, “ನೀನು ನನ್ನ ಸೇವಕನು, ನಾನು ನಿನ್ನನ್ನು ಆರಿಸಿಕೊಂಡೆನು, ತಳ್ಳಲಿಲ್ಲ” ಎಂದು ನಾನು ಹೇಳಿ ಸಂಬೋಧಿಸಿದ ಪ್ರಜೆಯೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18458', '23', '41', '10', 'ನೀನಂತು ಹೆದರಬೇಡ, ನಾನೇ ನಿನ್ನೊಂದಿಗಿದ್ದೇನೆ, ದಿಗ್ಭ್ರಮೆಗೊಳ್ಳದಿರು, ನಾನೇ ನಿನ್ನ ದೇವರು. ನಾನು ನಿನ್ನನ್ನು ಬಲಪಡಿಸುತ್ತೇನೆ. ಹೌದು, ನಿನಗೆ ಸಹಾಯಮಾಡುತ್ತೇನೆ. ನನ್ನ ಧರ್ಮದ ಬಲಗೈಯನ್ನು ನಿನಗೆ ಆಧಾರಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18459', '23', '41', '11', 'ಆಹಾ, ನಿನ್ನ ಮೇಲೆ ಕಿಡಿಕಿಡಿಯಾದವರು ಆಶಾಭಂಗಪಟ್ಟು ಅವಮಾನಹೊಂದುವರು, ನಿನ್ನ ಸಂಗಡ ವ್ಯಾಜ್ಯವಾಡಿದವರು ನಾಶವಾಗಿ ಇಲ್ಲದೆ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18460', '23', '41', '12', 'ನಿನ್ನೊಡನೆ ಹೋರಾಡಿದವರನ್ನು ಹುಡುಕಿದರೂ ಅವರು ನಿನಗೆ ಕಾಣಿಸರು. ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧ ಮಾಡಿದವರು ನಿರ್ನಾಮವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18461', '23', '41', '13', 'ಏಕೆಂದರೆ ಯೆಹೋವನೆಂಬ ನಾನೇ ನಿನ್ನ ಕೈಹಿಡಿಯುತ್ತೇನೆ. “ಭಯಪಡಬೇಡ, ನಿನಗೆ ಸಹಾಯಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18462', '23', '41', '14', 'ಕ್ರಿಮಿಪ್ರಾಯದವನಾದ ಯಾಕೋಬೇ, ಇಸ್ರಾಯೇಲ್ ಜನವೇ, ಭಯಪಡಬೇಡ, ನಾನೇ ನಿನಗೆ ಸಹಾಯಕನು, ಇಸ್ರಾಯೇಲಿನ ಸದಮಲಸ್ವಾಮಿಯು ನಿನಗೆ ವಿಮೋಚಕನು” ಎಂದು ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18463', '23', '41', '15', '“ಇಗೋ, ನಾನು ನಿನ್ನನ್ನು ಮಸೆದ ಮೊನೆಹಲ್ಲಿನ ಹೊಸ ಹಂತಿಕುಂಟೆಯನ್ನಾಗಿ ಮಾಡಿದ್ದೇನೆ, ನೀನು ಬೆಟ್ಟಗಳನ್ನು ಒಡೆದು ಪುಡಿಪುಡಿಮಾಡಿ ಗುಡ್ಡಗಳನ್ನು ಹೊಟ್ಟು ಮಾಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18464', '23', '41', '16', 'ನೀನು ತೂರಲು ಅವುಗಳನ್ನು ಗಾಳಿಯು ಬಡಿದುಕೊಂಡು ಹೋಗುವುದು, ಬಿರುಗಾಳಿಯು ಚೆಲ್ಲಾಪಿಲ್ಲಿ ಮಾಡುವುದು. ನೀನಂತೂ ಯೆಹೋವನಲ್ಲಿ ಆನಂದಿಸುವಿ, ಇಸ್ರಾಯೇಲಿನ ಸದಮಲಸ್ವಾಮಿಯಲ್ಲಿ ಹೆಚ್ಚಳಪಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18465', '23', '41', '17', 'ಬಾಯಾರಿ ನಾಲಿಗೆ ಒಣಗಿ ನೀರನ್ನು ಹುಡುಕಿ ಹೊಂದದ ದೀನದರಿದ್ರರಿಗೆ ಯೆಹೋವನೆಂಬ ನಾನು ಪ್ರಸನ್ನನಾಗುವೆನು, ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ನಾನು ಅವರನ್ನು ಕೈಬಿಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18466', '23', '41', '18', 'ಬೋಳುಗುಡ್ಡಗಳಲ್ಲಿ ನದಿಗಳನ್ನು, ಕಣಿವೆಗಳಲ್ಲಿ ಒರತೆಗಳನ್ನು ಹೊರಡಿಸಿ, ಅರಣ್ಯವನ್ನು ಕೆರೆಯಾಗಿಯೂ, ಮರುಭೂಮಿಯನ್ನು ಬುಗ್ಗೆಗಳನ್ನಾಗಿಯೂ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18467', '23', '41', '19', 'ಮರುಭೂಮಿಯಲ್ಲಿ ದೇವದಾರು, ಜಾಲಿಮರ, ಸುಗಂಧ ಒಲೀವ್ ಮರಗಳನ್ನು ನಾನು ನೆಡುವೆನು. ಮರುಭೂಮಿಯಲ್ಲಿ ತುರಾಯಿ, ತಪಸಿ, ತಿಲಕ ವೃಕ್ಷಗಳನ್ನು ಒಟ್ಟಿಗೆ ಬೆಳೆಯಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18468', '23', '41', '20', 'ಆಗ ಯೆಹೋವನ ಹಸ್ತವು ಇದನ್ನು ಮಾಡಿದೆ, ಹೌದು, ಇಸ್ರಾಯೇಲಿನ ಸದಮಲಸ್ವಾಮಿಯೇ ಸೃಷ್ಟಿಸಿದ್ದಾನೆ” ಎಂದು ಎಲ್ಲರೂ ಕಂಡು ತಿಳಿದು ಮನಸ್ಸಿಗೆ ತಂದು ಗ್ರಹಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18469', '23', '41', '21', '¶ ಯಾಕೋಬ್ಯರ ಅರಸನಾದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನಿಮ್ಮ ವ್ಯಾಜ್ಯವು ಈಚೆಗೆ ಬರಲಿ, ನಿಮ್ಮ ವಿಗ್ರಹಗಳಿಗಾಗಿ ನಿಮ್ಮ ಬಲವಾದ ನ್ಯಾಯಗಳನ್ನು ತೋರ್ಪಡಿಸಿರಿ”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18470', '23', '41', '22', 'ತಮ್ಮ ನ್ಯಾಯಗಳನ್ನು ಮುಂದಕ್ಕೆ ತರಲಿ, ಭವಿಷ್ಯತ್ತನ್ನು ನಮಗೆ ತಿಳಿಸಲಿ; ನಡೆದ ಸಂಗತಿಗಳ ವಿಶೇಷವನ್ನು ಸೂಚಿಸಿರಿ, ನಾವು ಅವುಗಳನ್ನು ಮನಸ್ಸಿಗೆ ತಂದು ಅವುಗಳ ಪರಿಣಾಮವನ್ನು ಇಲ್ಲವೇ ಭವಿಷ್ಯತ್ತನ್ನು ತಿಳಿಸಿದರೆ ಗ್ರಹಿಸುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18471', '23', '41', '23', 'ನೀವು ದೇವರುಗಳೆಂದು ನಮಗೆ ಅರಿವು ಹುಟ್ಟುವಂತೆ ಮುಂದೆ ಆಗುವವುಗಳನ್ನು ತಿಳಿಸಿರಿ. ನಾವು ಒಟ್ಟಿಗೆ ಗಾಬರಿಯಿಂದ ಭಯಪಡುವ ಹಾಗೆ ಒಳ್ಳೆಯದನ್ನಾಗಲಿ, ಕೆಟ್ಟದ್ದನ್ನಾಗಲಿ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18472', '23', '41', '24', 'ಆಹಾ, ನೀವು ಶೂನ್ಯವೇ! ನಿಮ್ಮ ಕಾರ್ಯವು ಮಟ್ಟಮಾಯವೇ! ನಿಮ್ಮನ್ನು ಮೊರೆಹೋಗುವವರು ತುಚ್ಛರೇ ಸರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18473', '23', '41', '25', 'ನಾನು ಉತ್ತರ ದಿಕ್ಕಿನಿಂದ ಒಬ್ಬನನ್ನು ಎಬ್ಬಿಸಿ ಕರೆದು ತಂದಿದ್ದೇನೆ, ನನ್ನ ನಾಮವನ್ನು ಪ್ರಚುರಪಡಿಸತಕ್ಕವನು ಮೂಡಲಿನಿಂದ ಬಂದಿದ್ದಾನೆ. ಅವನು ಉಪರಾಜರನ್ನು ಮಣ್ಣೇ ಎಂದು ಭಾವಿಸಿ ಅವರ ಮೇಲೆ ಬಿದ್ದು ಕುಂಬಾರನು ಜೇಡಿಮಣ್ಣನ್ನು ತುಳಿಯುವ ಹಾಗೆ ತುಳಿಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18474', '23', '41', '26', 'ಕಾರ್ಯವು ನಡೆಯುವುದಕ್ಕೆ ಮೊದಲು ಇವರಲ್ಲಿ ಯಾರು ಅದನ್ನು ತಿಳಿಸಿದ್ದಾರೆ? ಸಮಯಕ್ಕೆ ಮೊದಲೇ “ಅವನು ಸತ್ಯವಂತನು” ಎಂದು ಯಾರು ಮುಂತಿಳಿಸಿದ್ದಾರೆ? ಯಾರೂ ಏನನ್ನೂ ತಿಳಿಸಬಲ್ಲವರಲ್ಲ, ಏನನ್ನೂ ಹೇಳತಕ್ಕವರಲ್ಲ, ನಿಮ್ಮ ಮಾತುಗಳು ಯಾರ ಕಿವಿಗೂ ಬೀಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18475', '23', '41', '27', 'ನಾನು ಮೊದಲನೆಯವನಾಗಿ ಚೀಯೋನಿಗೆ, “ಇಗೋ, ಅವರನ್ನು ನೋಡು” ಎಂದು ಹೇಳಿ ಶುಭಸಮಾಚಾರ ತರತಕ್ಕವನನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ಅನುಗ್ರಹಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18476', '23', '41', '28', 'ನಾನು ನೋಡಿದಾಗ ಇವರಲ್ಲಿ ಸಮರ್ಥರು ಯಾರೂ ಇಲ್ಲ. ನಾನು ಪ್ರಶ್ನೆ ಮಾಡಿದರೆ ಒಂದು ಮಾತನ್ನಾದರೂ ಹೇಳಬಲ್ಲ ಆಲೋಚಕನು ಇಲ್ಲವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18477', '23', '41', '29', 'ಆಹಾ, ಅವರೆಲ್ಲಾ ವ್ಯರ್ಥವೇ, ಅವರ ಕಾರ್ಯಗಳು ವ್ಯರ್ಥವೇ, ಅವರ ಎರಕದ ಬೊಂಬೆಗಳು ಗಾಳಿ ಮತ್ತು ಶೂನ್ಯವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18478', '23', '42', '1', 'ಇಗೋ, ನನ್ನ ಸೇವಕನು! ಇವನಿಗೆ ನಾನೇ ಆಧಾರ. ಇವನು ನನಗೆ ಇಷ್ಟನು, ನನ್ನ ಪ್ರಾಣಪ್ರಿಯನು. ಇವನಲ್ಲಿ ನನ್ನ ಆತ್ಮವನ್ನು ಇರಿಸಿದ್ದೇನೆ. ಇವನು ಅನ್ಯಜನಗಳಲ್ಲಿಯೂ ಸದ್ಧರ್ಮವನ್ನು ಪ್ರಚುರಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18479', '23', '42', '2', 'ಇವನು ಕೂಗಾಡುವುದಿಲ್ಲ, ಆರ್ಭಟಿಸುವುದಿಲ್ಲ, ಬೀದಿಗಳಲ್ಲಿ ಇವನ ಧ್ವನಿಯೇ ಕೇಳಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18480', '23', '42', '3', 'ಜಜ್ಜಿದ ದಂಟನ್ನು ಮುರಿದು ಹಾಕದೆ, ಕಳೆಗುಂದಿದ ದೀಪವನ್ನು ನಂದಿಸದೆ, ಸದ್ಧರ್ಮವನ್ನು ಪ್ರಚುರಪಡಿಸಿ ಸಿದ್ಧಿಗೆ ತರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18481', '23', '42', '4', 'ಲೋಕದಲ್ಲಿ ಸದ್ಧರ್ಮವನ್ನು ಸ್ಥಾಪಿಸುವ ತನಕ ಇವನು ಕಳೆಗುಂದದೆಯೂ, ಜಜ್ಜಿಹೋಗದೆಯೂ ತನ್ನ ಕಾರ್ಯದಲ್ಲಿ ನಿರತನಾಗಿರುವನು. ದ್ವೀಪಗಳು ಇವನ ಧರ್ಮಪ್ರಮಾಣಕ್ಕೆ ಕಾದಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18482', '23', '42', '5', 'ಆಕಾಶಮಂಡಲವನ್ನು ಉಂಟುಮಾಡಿ ಹರಡಿ ಭೂಮಂಡಲವನ್ನೂ, ಅದರಲ್ಲಿನ ಉತ್ಪತ್ತಿಯನ್ನೂ ವಿಸ್ತರಿಸಿ ಲೋಕದ ಜನರಿಗೆ ಪ್ರಾಣವನ್ನು, ಹೌದು, ಭೂಜನರಿಗೆ ಜೀವಾತ್ಮವನ್ನೂ ದಯಪಾಲಿಸುವ ಯೆಹೋವನೆಂಬ ದೇವರು ಹೀಗೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18483', '23', '42', '6', '“ಯೆಹೋವನೆಂಬ ನಾನು ನನ್ನ ಧರ್ಮದ ಸಂಕಲ್ಪಾನುಸಾರವಾಗಿ ನಿನ್ನನ್ನು ಕೈಹಿಡಿದು, ಕಾಪಾಡಿ ನನ್ನ ಜನರಿಗೆ ಒಡಂಬಡಿಕೆಯ ಆಧಾರವನ್ನಾಗಿಯೂ, ಅನ್ಯಜನಗಳಿಗೆ ಬೆಳಕನ್ನಾಗಿಯೂ ನೇಮಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18484', '23', '42', '7', 'ನೀನು ಕುರುಡರಿಗೆ ಕಣ್ಣುಕೊಟ್ಟು, ಬಂದಿಗಳನ್ನು ಸೆರೆಯಿಂದಲೂ, ಕತ್ತಲಲ್ಲಿ ಬಿದ್ದವರನ್ನು ಕಾರಾಗೃಹದಿಂದಲೂ ಹೊರಗೆ ತರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18485', '23', '42', '8', 'ನಾನೇ ಯೆಹೋವನು; ಇದೇ ನನ್ನ ನಾಮವು; ನನ್ನ ಮಹಿಮೆಯನ್ನು ಮತ್ತೊಬ್ಬನಿಗೆ ಸಲ್ಲಗೊಡಿಸೆನು, ನನ್ನ ಸ್ತೋತ್ರವನ್ನು ವಿಗ್ರಹಗಳ ಪಾಲು ಮಾಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18486', '23', '42', '9', 'ಇಗೋ ಮೊದಲನೆಯ ಸಂಗತಿಗಳು ನೆರವೇರಿವೆ, ಹೊಸ ಸಂಗತಿಗಳನ್ನು ಪ್ರಕಟಿಸುತ್ತೇನೆ. ಅವು ತಲೆದೋರುವುದಕ್ಕೆ ಮೊದಲು ಅವುಗಳನ್ನು ನಿಮಗೆ ತಿಳಿಸುತ್ತೇನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18487', '23', '42', '10', 'ಸಮುದ್ರಪ್ರಯಾಣಿಕರೇ, ಸಕಲಜಲಚರಗಳೇ, ದ್ವೀಪಾಂತರಗಳೇ, ದ್ವೀಪಾಂತರವಾಸಿಗಳೇ, ಯೆಹೋವನ ಘನತೆಗಾಗಿ ನೂತನ ಗೀತೆಯನ್ನು ಹಾಡಿ ದಿಗಂತಗಳಲ್ಲಿಯೂ ಆತನನ್ನು ಕೀರ್ತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18488', '23', '42', '11', 'ಅರಣ್ಯವೂ, ಅಲ್ಲಿನ ಊರುಗಳೂ, ಕೇದಾರಿನವರು ವಾಸಿಸುವ ಗ್ರಾಮಗಳೂ ಆರ್ಭಟಿಸಲಿ, ಸೆಲ ಪಟ್ಟಣದವರು ಹರ್ಷಧ್ವನಿಗೈದು ಪರ್ವತಾಗ್ರಗಳಲ್ಲಿ ಜಯಘೋಷ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18489', '23', '42', '12', 'ಯೆಹೋವನನ್ನು ಘನಪಡಿಸಿ ದ್ವೀಪಾಂತರಗಳಲ್ಲಿ ಆತನ ಸ್ತೋತ್ರವನ್ನು ಹಬ್ಬಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18490', '23', '42', '13', 'ಯೆಹೋವನು ಶೂರನಂತೆ ಹೊರಟು, ಯುದ್ಧವೀರನ ಹಾಗೆ ತನ್ನ ರೌದ್ರವನ್ನು ಎಬ್ಬಿಸುವನು. ಆರ್ಭಟಿಸಿ ಗರ್ಜಿಸಿ ಶತ್ರುಗಳ ಮೇಲೆ ಬಿದ್ದು ತನ್ನ ಪರಾಕ್ರಮವನ್ನು ತೋರ್ಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18491', '23', '42', '14', 'ನಾನು ಬಹುಕಾಲದಿಂದ ಸುಮ್ಮನೆ ಮೌನವಾಗಿ ನನ್ನನ್ನು ಬಿಗಿ ಹಿಡಿದಿದ್ದೆನು. ಈಗ ಹೆರುವವಳಂತೆ ಕೂಗುವೆನು. ನಿಟ್ಟುಸಿರಿನೊಡನೆ ಏದುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18492', '23', '42', '15', 'ಬೆಟ್ಟಗುಡ್ಡಗಳನ್ನು ನಾಶಪಡಿಸಿ ಅಲ್ಲಿಯ ಮೇವನ್ನೆಲ್ಲಾ ಒಣಗಿಸಿ, ನದಿಗಳನ್ನು ಒಣ ದಿಣ್ಣೆಮಾಡಿ ಕೆರೆಗಳನ್ನು ಬತ್ತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18493', '23', '42', '16', 'ಕುರುಡರನ್ನು ತಿಳಿಯದ ಮಾರ್ಗದಲ್ಲಿ ಬರಮಾಡುವೆನು, ಅವರಿಗೆ ಗೊತ್ತಿಲ್ಲದ ದಾರಿಗಳಲ್ಲಿ ಅವರನ್ನು ನಡೆಸುವೆನು, ಅವರೆದುರಿಗೆ ಕತ್ತಲನ್ನು ಬೆಳಕುಮಾಡಿ, ಡೊಂಕನ್ನು ಸರಿಪಡಿಸುವೆನು. ಈ ಕಾರ್ಯಗಳನ್ನು ಬಿಡದೆ ಮಾಡುವೆನು. ನಾನು ಅವರನ್ನು ಕೈ ಬಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18494', '23', '42', '17', 'ಕೆತ್ತಿದ ವಿಗ್ರಹಗಳಲ್ಲಿ ಭರವಸವಿಟ್ಟು, “ನೀವೇ ನಮ್ಮ ದೇವರುಗಳು” ಎಂದು ಎರಕದ ಬೊಂಬೆಗಳಿಗೆ ಅರಿಕೆಮಾಡುವವರು ಹಿಂದೆ ಬಿದ್ದು ಕೇವಲ ಅವಮಾನಕ್ಕೆ ಈಡಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18495', '23', '42', '18', 'ಕಿವುಡರೇ, ಕೇಳಿರಿ! ಕುರುಡರೇ, ನೀವು ಕಣ್ಣಿಟ್ಟು ನೋಡಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18496', '23', '42', '19', 'ನನ್ನ ಸೇವಕನ ಹೊರತು ಯಾರು ಕುರುಡರು? ನಾನು ಕಳುಹಿಸುವ ದೂತನಂತೆ ಯಾರು ಕಿವುಡರು? ನನ್ನ ಭಕ್ತನ ಹಾಗೆ ಯಾರು ಕುರುಡರು? ಯೆಹೋವನ ಸೇವಕನ ಪ್ರಕಾರ ಅಂಧರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18497', '23', '42', '20', 'ನೀನು ಬಹು ವಿಷಯಗಳನ್ನು ಕಂಡಿದ್ದರೂ ನಿನಗೆ ಗಮನವಿಲ್ಲ, ಇವನ ಕಿವಿ ತೆರೆದಿದ್ದರೂ ಕೇಳನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18498', '23', '42', '21', 'ಯೆಹೋವನು ಧರ್ಮಸ್ವರೂಪನಾಗಿರುವುದರಿಂದ ಧರ್ಮೋಪದೇಶವನ್ನು ಘನಪಡಿಸಿ ಮಹತ್ತಿಗೆ ತರಬೇಕೆಂದು ಇಷ್ಟಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18499', '23', '42', '22', 'ಈ ಜನರೇ ಕೊಳ್ಳೆಗೆ ಈಡಾಗಿ ಸೂರೆಹೋಗಿದ್ದಾರೆ. ಎಲ್ಲರೂ ಹಳ್ಳಕೊಳ್ಳಗಳಿಗೆ ಸಿಕ್ಕಿಬಿದ್ದಿದ್ದಾರೆ, ಸೆರೆಮನೆಗಳಲ್ಲಿ ಮುಚ್ಚಲ್ಪಟ್ಟಿದ್ದಾರೆ. ಅವರು ಸುಲಿಗೆಯಾಗಿದ್ದರೂ ಯಾರೂ ಬಿಡಿಸರು, ಸೂರೆಯಾಗಿದ್ದರೂ ಯಾರೂ ಹಿಂದಕ್ಕೆ ಬಿಡು ಎನ್ನುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18500', '23', '42', '23', 'ನಿಮ್ಮಲ್ಲಿ ಯಾರು ಈ ಮಾತಿಗೆ ಕಿವಿಗೊಡುವರು? ಯಾರು ಇನ್ನು ಮುಂದೆ ಆಲಿಸಿ ಕೇಳುವರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18501', '23', '42', '24', 'ಯಾಕೋಬನ್ನು ಸುಲಿಗೆಗೂ, ಇಸ್ರಾಯೇಲನ್ನು ಕೊಳ್ಳೆಗೂ ಕೊಟ್ಟವನು ಯಾರು? ಯಾರ ವಿರುದ್ಧವಾಗಿ ನಾವು ದ್ರೋಹಮಾಡಿದೆವೋ ಆ ಯೆಹೋವನಲ್ಲವೆ. ಅವರು ಆತನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯಲಿಲ್ಲ. ಆತನ ಉಪದೇಶವನ್ನು ಕೇಳಲಿಲ್ಲ');
INSERT INTO `bible_verses_kn_irv` VALUES ('18502', '23', '42', '25', 'ಆದುದರಿಂದ ಆತನು ಅವರ ಮೇಲೆ ತನ್ನ ರೋಷಾಗ್ನಿಯನ್ನೂ, ಯುದ್ಧದ ರೌದ್ರವನ್ನೂ ಸುರಿಸಿದನು. ಎಲ್ಲಾ ಕಡೆಯಿಂದಲೂ ಅವರಿಗೆ ಉರಿಹೊತ್ತಿಕೊಂಡಿತು, ಆದರೆ ಅವರು ತಿಳಿಯಲಿಲ್ಲ. ದಹಿಸಿತು, ಆದರೆ ಅವರು ಲಕ್ಷ್ಯಕ್ಕೆ ತಂದುಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18503', '23', '43', '1', 'ಈಗಲಾದರೋ, ಯಾಕೋಬನ ವಂಶವೇ, ಇಸ್ರಾಯೇಲ್ ಸಂತಾನವೇ, ನಿನ್ನನ್ನು ಸೃಷ್ಟಿಸಿ ರೂಪಿಸಿದವನಾದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಭಯಪಡಬೇಡ, ನಾನು ನಿನ್ನನ್ನು ವಿಮೋಚಿಸಿದೆನಲ್ಲಾ, ನಿನ್ನ ಹೆಸರು ಹಿಡಿದು ಕರೆದೆನಲ್ಲಾ, ನೀನು ನನ್ನವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18504', '23', '43', '2', 'ನೀನು ಜಲರಾಶಿಯನ್ನು ಹಾದು ಹೋಗುವಾಗ ನಾನು ನಿನ್ನ ಸಂಗಡ ಇರುವೆನು, ನದಿಗಳನ್ನು ದಾಟುವಾಗ ಅವು ನಿನ್ನನ್ನು ಮುಳುಗಿಸುವುದಿಲ್ಲ, ಬೆಂಕಿಯಲ್ಲಿ ನಡೆಯುವಾಗ ನೀನು ಸುಟ್ಟುಹೋಗುವುದಿಲ್ಲ, ಜ್ವಾಲೆಯು ನಿನ್ನನ್ನು ದಹಿಸದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18505', '23', '43', '3', 'ಏಕೆಂದರೆ ಯೆಹೋವನೆಂಬ ನಾನು ನಿನ್ನ ದೇವರು, ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯಾದ ನಾನು ನಿನ್ನ ರಕ್ಷಕನು. ಐಗುಪ್ತವನ್ನು ನಿನ್ನ ವಿಮೋಚನೆಗೆ ಈಡುಮಾಡಿದ್ದೇನೆ. ನಿನ್ನ ಬದಲಾಗಿ ಕೂಷ್ ಮತ್ತು ಸೆಬಾ ಸೀಮೆಗಳನ್ನು ಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18506', '23', '43', '4', 'ನೀನು ನನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಅಮೂಲ್ಯನೂ, ಮಾನ್ಯನೂ, ಪ್ರಿಯನೂ ಆಗಿರುವುದರಿಂದ, ನಾನು ನಿನ್ನ ಬದಲಾಗಿ ಮನುಷ್ಯರನ್ನೂ, ನಿನ್ನ ಪ್ರಾಣಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ಜನಾಂಗಗಳನ್ನೂ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18507', '23', '43', '5', 'ಭಯಪಡಬೇಡ, ನಾನು ನಿನ್ನ ಸಂಗಡ ಇದ್ದೇನೆ; ನಿನ್ನ ಸಂತತಿಯವರನ್ನು ಪೂರ್ವದಿಂದ ತರುವೆನು, ನಿನ್ನವರನ್ನು ಪಶ್ಚಿಮದಿಂದ ಕೂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18508', '23', '43', '6', '‘ಅವರನ್ನು ಒಪ್ಪಿಸಿಬಿಡು’ ಎಂದು ಉತ್ತರದಿಕ್ಕಿಗೂ ‘ತಡೆಯಬೇಡ’ ಎಂದು ದಕ್ಷಿಣಕ್ಕೂ ಹೇಳಿ, ದೂರದಲ್ಲಿರುವ ನನ್ನ ಕುಮಾರರನ್ನೂ, ದಿಗಂತಗಳಲ್ಲಿರುವ ನನ್ನ ಕುಮಾರಿಯರನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18509', '23', '43', '7', 'ನನ್ನ ಮಹಿಮೆಗಾಗಿ ನಾನು ಸೃಷ್ಟಿಸಿ ರೂಪಿಸಿ ಉಂಟುಮಾಡಿದ ನನ್ನ ಹೆಸರಿನವರೆಲ್ಲರನ್ನೂ ಬರಮಾಡಬೇಕೆಂದು ಅಪ್ಪಣೆಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18510', '23', '43', '8', 'ಕಣ್ಣಿದ್ದರೂ ಕುರುಡಾದ, ಕಿವಿಯಿದ್ದರೂ ಕಿವುಡಾದ ಜನರನ್ನು ಕರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18511', '23', '43', '9', 'ಎಲ್ಲಾ ಜನಾಂಗಗಳು ಒಟ್ಟಿಗೆ ಬರಲಿ, ಸಕಲದೇಶೀಯರು ನೆರೆಯಲಿ, ಇವರ ದೇವರುಗಳಲ್ಲಿ ಯಾರು ಈ ಸಂಗತಿಯನ್ನು ಮುಂತಿಳಿಸಬಲ್ಲರು? ನಡೆದ ಸಂಗತಿಗಳನ್ನು ಯಾರು ವಿವರಿಸಾರು? ತಾವು ಸತ್ಯವಂತರೆಂದು ಸ್ಥಾಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಸಾಕ್ಷಿಗಳನ್ನು ಕರೆದುತರಲಿ. ಆ ಸಾಕ್ಷಿಗಳು ಇವರ ಮಾತನ್ನು ಕೇಳಿ ‘ಇದು ನಿಜ’ ಎಂದು ಹೇಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18512', '23', '43', '10', 'ಯೆಹೋವನ ಮಾತೇನೆಂದರೆ, ‘ನೀವು ನನ್ನ ಸಾಕ್ಷಿ, ನಾನು ಆರಿಸಿಕೊಂಡಿರುವ ಸೇವಕನು. ನೀವು ನನ್ನನ್ನು ತಿಳಿದು ನಂಬಿ, ನನ್ನನ್ನೇ ದೇವರು ಎಂದು ಗ್ರಹಿಸುವ ಹಾಗೆ ಇದನ್ನು ನಡೆಸಿದೆನು. ನನಗಿಂತ ಮೊದಲು ಯಾವ ದೇವರೂ ಇರಲಿಲ್ಲ, ನನ್ನ ಅನಂತರದಲ್ಲಿಯೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18513', '23', '43', '11', 'ನಾನೇ, ನಾನೇ ಯೆಹೋವನು, ನನ್ನ ಹೊರತು ಯಾವ ರಕ್ಷಕನೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18514', '23', '43', '12', 'ನಾನೇ ರಕ್ಷಣೆಯನ್ನು ಮುಂತಿಳಿಸಿ ನೆರವೇರಿಸಿ ಪ್ರಕಟಿಸಿದ್ದೇನೆ, ನಿಮ್ಮಲ್ಲಿ ಅನ್ಯದೇವರು ಯಾರೂ ಇರಲಿಲ್ಲವಲ್ಲ; ನೀವೇ ನನ್ನ ಸಾಕ್ಷಿಗಳು, ನಾನೊಬ್ಬನೇ ದೇವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18515', '23', '43', '13', 'ಹೌದು, ಇಂದಿನಿಂದ ನಾನೇ ದೇವರು. ನನ್ನ ಕೈಯಿಂದ ಬಿಡಿಸಬಲ್ಲವರು ಯಾರೂ ಇಲ್ಲ. ನನ್ನ ಕೆಲಸಕ್ಕೆ ಯಾರು ಅಡ್ಡಿ ಬರುವರು?’” ಎಂಬುದೇ ಯೆಹೋವನ ಮಾತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18516', '23', '43', '14', 'ನಿಮ್ಮ ವಿಮೋಚಕನೂ, ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯೂ ಆದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನಾನು ನಿಮಗೋಸ್ಕರ ದೂತನನ್ನು ಬಾಬಿಲೋನಿಗೆ ಕಳುಹಿಸಿ, ಕಸ್ದೀಯರನ್ನೆಲ್ಲಾ ತಮ್ಮ ವಿನೋದದ ಹಡಗುಗಳ ಮೇಲೆ ಪಲಾಯನ ಮಾಡುವಂತೆ ಅಟ್ಟಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18517', '23', '43', '15', 'ನಾನು ಯೆಹೋವನು, ನಿಮ್ಮ ಸದಮಲಸ್ವಾಮಿಯು, ಇಸ್ರಾಯೇಲನ್ನು ಸೃಷ್ಟಿಸಿದವನು, ನಿಮ್ಮ ಅರಸನೂ ಆಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18518', '23', '43', '16', 'ಯಾರು ಸಮುದ್ರದಲ್ಲಿ ದಾರಿಮಾಡಿ ಜಲಪ್ರವಾಹಗಳಲ್ಲಿ ಮಾರ್ಗವನ್ನು ಏರ್ಪಡಿಸಿದನೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18519', '23', '43', '17', 'ಯಾರು ರಥಗಳನ್ನು, ಕುದರೆಗಳನ್ನು, ಸೈನ್ಯಗಳನ್ನು, ಪರಾಕ್ರಮಶಾಲಿಗಳನ್ನು ಹೊರಡಿಸಿ, ಅವು ಬಿದ್ದು ಏಳಲಾರದಂತೆಯೂ, ದೀಪದೋಪಾದಿಯಲ್ಲಿ ನಂದಿ ಆರಿಹೋಗುವಂತೆಯೂ ಮಾಡಿದವನು” ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18520', '23', '43', '18', 'ಹಿಂದಿನ ಸಂಗತಿಗಳನ್ನು ಜ್ಞಾಪಕಕ್ಕೆ ತಂದುಕೊಳ್ಳಬೇಡಿರಿ, ಪುರಾತನ ಕಾರ್ಯಗಳನ್ನು ಮರೆತುಬಿಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18521', '23', '43', '19', 'ಇಗೋ, ಹೊಸ ಕಾರ್ಯವನ್ನು ಮಾಡುವೆನು, ಈಗ ತಲೆದೋರುತ್ತಲಿದೆ. ಇದು ನಿಮಗೆ ಕಾಣುವುದಿಲ್ಲವೋ? ನಾನು ಅರಣ್ಯದಲ್ಲಿ ಮಾರ್ಗವನ್ನು ಏರ್ಪಡಿಸಿ, ಅರಣ್ಯದಲ್ಲಿ ನದಿಗಳನ್ನು ಹರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18522', '23', '43', '20', 'ಬಯಲಿನ ಮೃಗಗಳು, ನರಿಗಳು, ಗೂಬೆಗಳು ನನ್ನನ್ನು ಸನ್ಮಾನಿಸುತ್ತವೆ. ಅರಣ್ಯದಲ್ಲಿ ನೀರನ್ನು, ಮರುಭೂಮಿಯಲ್ಲಿ ನದಿಗಳನ್ನು ನಾನು ಆರಿಸಿಕೊಂಡ ನನ್ನ ಪ್ರಜೆಗಳಿಗೆ ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಟ್ಟೆನು. ನಾನು ಸೃಷ್ಟಿಸಿಕೊಂಡ ಆಪ್ತಜನರ ಜಲಪಾನಕ್ಕಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18523', '23', '43', '21', 'ನನ್ನ ಸ್ತೋತ್ರವನ್ನು ಪ್ರಚುರಪಡಿಸಲಿ ಎಂದು ನಾನು ಈ ಜನರನ್ನು ಸೃಷ್ಟಿಸಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18524', '23', '43', '22', '“ಯಾಕೋಬೇ, ನೀನಾದರೋ ನನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸಲಿಲ್ಲ, ಇಸ್ರಾಯೇಲೇ, ನೀನು ನನ್ನ ವಿಷಯದಲ್ಲಿ ಬೇಸರಗೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18525', '23', '43', '23', 'ನೀನು ನನಗೆ ಹೋಮಕ್ಕಾಗಿ ಕುರಿ ಮೇಕೆಗಳನ್ನು ತಂದು ಯಜ್ಞಗಳಿಂದ ನನ್ನನ್ನು ಘನಪಡಿಸಲಿಲ್ಲ. ಕಾಣಿಕೆಗಳನ್ನು ಕೇಳಿ ನಿನ್ನನ್ನು ನಾನು ತೊಂದರೆಪಡಿಸಲಿಲ್ಲ, ಧೂಪಕ್ಕಾಗಿ ನಿನ್ನನ್ನು ಬೇಸರಗೊಳಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18526', '23', '43', '24', 'ನೀನು ನನಗೋಸ್ಕರ ಹಣಕೊಟ್ಟು ತೈಲವನ್ನು ತರಲಿಲ್ಲ, ಯಜ್ಞಪಶುಗಳ ಕೊಬ್ಬಿನಿಂದ ನನ್ನನ್ನು ತೃಪ್ತಿಪಡಿಸಲಿಲ್ಲ. ಆದರೆ ನಿನ್ನ ಪಾಪಗಳಿಂದ ನನ್ನನ್ನು ನೀನು ತೊಂದರೆಗೆ ಗುರಿಮಾಡಿರುವೆ. ನಿನ್ನ ದೋಷಗಳಿಂದ ನನ್ನನ್ನು ಬೇಸರಗೊಳಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18527', '23', '43', '25', 'ನಾನಾಗಿ ನಾನೇ ನನಗೋಸ್ಕರ ನಿನ್ನ ದ್ರೋಹಗಳನ್ನು ಅಳಿಸಿ ಬಿಡುತ್ತೇನೆ. ನಿನ್ನ ಪಾಪಗಳನ್ನು ನನ್ನ ನೆನಪಿನಲ್ಲಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18528', '23', '43', '26', 'ನನಗೆ ನನ್ನ ಪಾಪಗಳನ್ನು ಜ್ಞಾಪಕಪಡಿಸು, ನಾವಿಬ್ಬರೂ ನಿನ್ನ ಅಪಾರಾಧ ಕುರಿತು ವಾದಿಸುವ, ನಿನ್ನ ಸದ್ಧರ್ಮವು ಗೊತ್ತಾಗುವಂತೆ ನಿನ್ನ ನ್ಯಾಯವನ್ನು ತೋರ್ಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18529', '23', '43', '27', 'ನಿನ್ನ ಮೂಲಪಿತೃ ಪಾಪಮಾಡಿದ್ದಾನೆ, ನಿನ್ನ ಬೋಧಕರು ನನಗೆ ದ್ರೋಹಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18530', '23', '43', '28', 'ಆದಕಾರಣ ನಾನು ಪವಿತ್ರಾಲಯದ ಪ್ರಧಾನರನ್ನು ಹೊಲಸಿಗೆ ತಂದು ಯಾಕೋಬನ್ನು ಶಾಪಕ್ಕೂ, ಇಸ್ರಾಯೇಲನ್ನು ದೂಷಣೆಗೂ ಒಪ್ಪಿಸಿಬಿಟ್ಟಿದ್ದೇನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18531', '23', '44', '1', 'ನನ್ನ ಸೇವಕನಾದ ಯಾಕೋಬೇ, ನಾನು ಆದುಕೊಂಡ ಇಸ್ರಾಯೇಲೇ, ಈಗ ಕೇಳು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('18532', '23', '44', '2', 'ನಿನ್ನನ್ನು ನಿರ್ಮಾಣಮಾಡಿ, ಗರ್ಭದಿಂದಲೂ ರೂಪಿಸುತ್ತಾ ಬಂದು ನಿನಗೆ ಸಹಾಯ ಮಾಡುವವನಾದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಸೇವಕನಾದ ಯಾಕೋಬೇ, ನಾನು ಆದುಕೊಂಡ ಯೆಶುರೂನೇ, ಭಯಪಡಬೇಡ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18533', '23', '44', '3', 'ಏಕೆಂದರೆ ಬತ್ತಿದ ಭೂಮಿಯಲ್ಲಿ ಮಳೆಗರೆದು ಒಣನೆಲದಲ್ಲಿ ಕಾಲುವೆಗಳನ್ನು ಹರಿಸುವೆನು, ನಿನ್ನ ಸಂತಾನದವರಲ್ಲಿ ನನ್ನ ಆತ್ಮವನ್ನು, ನಿನ್ನ ಸಂತತಿಯವರ ಮೇಲೆ ನನ್ನ ಆಶೀರ್ವಾದವನ್ನು ಸುರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18534', '23', '44', '4', 'ನೀರಿನ ಕಾಲುವೆಗಳ ಬಳಿಯಲ್ಲಿ ಹಸಿರು ಹುಲ್ಲಿನ ನಡುವೆ ಬೆಳೆಯುವ ನೀರವಂಜಿಗಳಂತೆ ವೃದ್ಧಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18535', '23', '44', '5', '(ಅನ್ಯಜನರಲ್ಲಿ) ಒಬ್ಬನು, ‘ನಾನು ಯೆಹೋವನ ಭಕ್ತನು’ ಎಂದು ಹೇಳಿಕೊಳ್ಳುವನು. ಇನ್ನೊಬ್ಬನು, ‘ನಾನು ಯಾಕೋಬ್ಯನ ಹೆಸರಿನವನು’ ಮತ್ತೊಬ್ಬನು ತನ್ನ ಕೈಯ ಮೇಲೆ, ‘ದಾಸನು’ ಎಂದು ಬರೆದುಕೊಂಡು ಇಸ್ರಾಯೇಲ್ ಎಂಬ ಬಿರುದನ್ನು ಧರಿಸಿಕೊಳ್ಳುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18536', '23', '44', '6', 'ಇಸ್ರಾಯೇಲರ ಅರಸನೂ, ವಿಮೋಚಕನೂ ಆಗಿರುವ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನಾನೇ ಆದಿಯೂ, ನಾನೇ ಅಂತ್ಯವೂ. ನನ್ನ ಹೊರತು ಬೇರೆ ಯಾವ ದೇವರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18537', '23', '44', '7', 'ನಾನು ಪುರಾತನ ಕಾಲದವರನ್ನು ಸೃಷ್ಟಿಸಿದಂದಿನಿಂದ ನನ್ನ ಹಾಗೆ ಯಾರು ಪ್ರಕಟಿಸಿಕೊಂಡಿದ್ದಾರೆ? ಅಂಥವರಿದ್ದರೆ ನನ್ನೆದುರಿಗೆ ಹೇಳಿ ಸ್ಥಾಪಿಸಲಿ. ಇಲ್ಲವೆ ಮುಂದಿನವುಗಳನ್ನು ಈಗ ತಿಳಿಸಲಿ, ಭವಿಷ್ಯತ್ತುಗಳನ್ನು ಹೇಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18538', '23', '44', '8', 'ಹೆದರಬೇಡಿರಿ, ಭಯಪಡಬೇಡಿರಿ! ನಾನು ಪೂರ್ವದಿಂದಲೂ ನಿಮಗೆ ಹೇಳಿ ಪ್ರಕಟಿಸಿಕೊಂಡೆನಷ್ಟೆ. ನೀವೇ ನನ್ನ ಸಾಕ್ಷಿಗಳು. ನಾನಲ್ಲದೆ ಇನ್ನೊಬ್ಬ ದೇವರಿದ್ದಾನೋ? ಇನ್ನು ಯಾವ ಶರಣನೂ ಇಲ್ಲ, ಯಾರೂ ನನಗೆ ಗೊತ್ತಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18539', '23', '44', '9', 'ವಿಗ್ರಹ ಕೆತ್ತುವವರೆಲ್ಲಾ ನಿರರ್ಥಕರು, ಅವರ ಇಷ್ಟದ ವಿಗ್ರಹಗಳು ಯಾವುದಕ್ಕೂ ಉಪಯೋಗವಿಲ್ಲ, ವಿಗ್ರಹಗಳ ಪಕ್ಷದ ಸಾಕ್ಷಿಗಾರರು ನೋಡುವವರಲ್ಲ, ಗ್ರಹಿಸುವವರಲ್ಲ, ಅವರು ನಾಚಿಕೆಗೆ ಗುರಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18540', '23', '44', '10', 'ದೇವತೆಯನ್ನು ರೂಪಿಸುವವರೂ, ವ್ಯರ್ಥವಿಗ್ರಹವನ್ನು ಎರಕ ಹೊಯ್ಯುವವರೂ ಎಂಥವರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18541', '23', '44', '11', 'ವಿಗ್ರಹ ಶರಣರೆಲ್ಲಾ ಆಶಾಭಂಗಪಡುವರು, ಅದನ್ನು ಕೆತ್ತಿದವರು ಮನುಷ್ಯಮಾತ್ರದವರೇ. ಅವರೆಲ್ಲರು ಒಟ್ಟುಗೂಡಿಕೊಂಡು ನಿಲ್ಲಲಿ. ಅವರು ಒಟ್ಟಿಗೆ ಹೆದರಿಕೊಂಡು ಲಜ್ಜೆಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18542', '23', '44', '12', 'ಕಮ್ಮಾರನು ತನ್ನ ಸಲಕರಣೆಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಕೆಂಡದಲ್ಲಿ ಕೆಲಸಮಾಡುತ್ತಾ, ಚಮಟಿಕೆಗಳಿಂದ ಬಡಿದು ತೋಳಿನ ಬಲದಿಂದ ವಿಗ್ರಹವನ್ನು ರೂಪಿಸುವನು. ಅವನು ಹಸಿದು ಬಳಲುವನು, ನೀರಿಲ್ಲದೆ ದಣಿಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18543', '23', '44', '13', 'ಬಡಗಿಯು ಮರಕ್ಕೆ ನೂಲು ಹಾಕಿ ಮೊಳೆಯಿಂದ ಗೆರೆಯೆಳೆದು ಬಾಚಿಗಳಿಂದ ಕೆತ್ತಿ, ಕೈವಾರದಿಂದ ಗುರುತಿಸಿ, ಅದು ಮನೆಯಲ್ಲಿ ವಾಸಿಸತಕ್ಕದ್ದಾಗಲೆಂದು ಮನುಷ್ಯನ ಆಕಾರಕ್ಕೆ ತಂದು ಮನುಷ್ಯನ ಅಂದದಂತೆ ರೂಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18544', '23', '44', '14', 'ಅವನು ತನ್ನ ಕೆಲಸಕ್ಕಾಗಿ ದೇವದಾರುಗಳನ್ನು ಕಡಿಯುವನು, ತುರಾಯಿ, ಅಲ್ಲೋನ್ ಮರಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುವನು. ವನವೃಕ್ಷಗಳನ್ನು ತನಗೋಸ್ಕರ ಬೆಳೆಯುವನು. ಅವನು ಪೀತದಾರವನ್ನು ನೆಡಲು, ಮಳೆಯು ಅದನ್ನು ಬೆಳೆಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18545', '23', '44', '15', 'ಅದು ಸೌದೆಗಾಗುವುದು. ಅದರಿಂದ ಬೆಂಕಿಯನ್ನು ಉರಿಸಿ ಚಳಿಕಾಯಿಸಿಕೊಳ್ಳುವನು. ಅವನು ಬೆಂಕಿಯನ್ನು ಹಚ್ಚಿ ರೊಟ್ಟಿಯನ್ನು ಸುಡುವನು. ಅದರಲ್ಲೇ ಒಂದು ದೇವರನ್ನು ಮಾಡಿಕೊಂಡು ಪೂಜಿಸುವನು, ವಿಗ್ರಹವನ್ನು ಮಾಡಿ ಅದಕ್ಕೆ ಅಡ್ಡಬೀಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18546', '23', '44', '16', 'ಒಂದು ಭಾಗವನ್ನು ಬೆಂಕಿಯಲ್ಲಿ ಉರಿಸುವನು, ಅದರ ಮೇಲೆ ಮಾಂಸವನ್ನು ಸುಡುವನು. ಅದನ್ನು ತಿಂದು ತೃಪ್ತನಾಗುವನು. ತನ್ನನ್ನು ಕಾಯಿಸಿಕೊಳ್ಳುತ್ತಾ, “ಆಹಾ, ಬೆಂಕಿಯನ್ನು ಕಂಡೆ, ಬೆಚ್ಚಗಾಯಿತು” ಎಂದುಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18547', '23', '44', '17', 'ಅದರಲ್ಲಿ ಉಳಿದ ಭಾಗವನ್ನು ತನ್ನ ದೇವರನ್ನಾಗಿಯೂ, ಕೆತ್ತಿದ ವಿಗ್ರಹವನ್ನಾಗಿಯೂ ಮಾಡಿ ಅದಕ್ಕೆ ಅಡ್ಡಬಿದ್ದು ನಮಸ್ಕರಿಸಿ, “ನೀನೇ ನನ್ನ ದೇವರು, ನನ್ನನ್ನು ರಕ್ಷಿಸು” ಎಂದು ಪ್ರಾರ್ಥಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18548', '23', '44', '18', 'ಇಂಥವರು ಏನೂ ತಿಳಿಯದವರು, ಏನೂ ಗ್ರಹಿಸಲಾರದವರು ಏಕೆಂದರೆ ಅವರ ಕಣ್ಣು ಕಾಣದಂತೆಯೂ, ಹೃದಯ ಗ್ರಹಿಸದಂತೆಯೂ ಯೆಹೋವನು ಮುಚ್ಚಿಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18549', '23', '44', '19', '“ನಾನು ಒಂದು ಭಾಗವನ್ನು ಬೆಂಕಿಯಲ್ಲಿ ಉರಿಸಿದೆನು. ಹೌದು, ಅದರ ಕೆಂಡದಲ್ಲಿ ರೊಟ್ಟಿ ಮಾಡಿ ಮಾಂಸವನ್ನು ಸುಟ್ಟು ತಿಂದೆನಲ್ಲಾ, ಉಳಿದ ಭಾಗದಿಂದ ಅಸಹ್ಯವಾದ ವಿಗ್ರಹವನ್ನು ನಾನು ಮಾಡಲೋ? ಮರದ ತುಂಡಿಗೆ ಅಡ್ಡಬೀಳಬಹುದೋ?” ಎಂದುಕೊಳ್ಳುವಷ್ಟು ಜ್ಞಾನ ವಿವೇಕಗಳು ಯಾರಿಗೂ ಇಲ್ಲ, ಯಾರೂ ಇದನ್ನು ಮನಸ್ಸಿಗೆ ತಾರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18550', '23', '44', '20', 'ಅವನು ತಿನ್ನುವುದು ಬೂದಿಯೇ; ಮೋಸಕ್ಕೊಳಗಾದ ಹೃದಯವು ಅವನಿಗೆ ದಾರಿತಪ್ಪಿಸಿದ ಕಾರಣ, “ನನ್ನ ಕೈ ಸುಳ್ಳನ್ನು ಹಿಡಿದಿದೆಯಲ್ಲಾ” ಎಂದುಕೊಳ್ಳಲೂ ಆಗದು. ತನ್ನನ್ನು ರಕ್ಷಿಸಿಕೊಳ್ಳಲೂ ಆಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18551', '23', '44', '21', 'ಯಾಕೋಬೇ, ಇಸ್ರಾಯೇಲೇ, ಈ ವಿಷಯಗಳನ್ನು ಜ್ಞಾಪಕದಲ್ಲಿಟ್ಟುಕೋ, ನನ್ನ ಸೇವಕನಾಗಿದ್ದೀಯಲ್ಲವೇ. ಇಸ್ರಾಯೇಲೇ, ನಾನು ನಿನ್ನನ್ನು ನಿರ್ಮಿಸಿದೆನು, ನೀನು ನನ್ನ ಸೇವಕನು, ನಿನ್ನನ್ನು ಮರೆತುಬಿಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18552', '23', '44', '22', 'ನಿನ್ನ ದ್ರೋಹಗಳನ್ನು ಮೋಡದಂತೆ ನಿವಾರಿಸಿದ್ದೇನೆ. ನಿನ್ನ ಪಾಪಗಳನ್ನು ಮಂಜಿನಂತೆ ಕರಗಿಸಿದ್ದೇನೆ, ನಿನ್ನನ್ನು ವಿಮೋಚಿಸಿದ್ದೇನೆ, ನನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18553', '23', '44', '23', 'ಆಕಾಶವೇ, ಹರ್ಷಧ್ವನಿಗೈ, ಯೆಹೋವನು ತನ್ನ ಕಾರ್ಯವನ್ನು ನೆರವೇರಿಸಿದ್ದಾನೆ. ಭೂಮಿಯ ಅಧೋಭಾಗವೇ, ಆರ್ಭಟಿಸು. ಪರ್ವತಗಳೇ, ವನವೇ, ಸಕಲವನವೃಕ್ಷಗಳೇ, ಉತ್ಸಾಹಧ್ವನಿಮಾಡಿರಿ. ಏಕೆಂದರೆ ಯೆಹೋವನು ಯಾಕೋಬನ್ನು ವಿಮೋಚಿಸಿದ್ದಾನೆ. ಇಸ್ರಾಯೇಲಿನ ರಕ್ಷಣೆಯಿಂದ ತನ್ನ ಮಹಿಮೆಯನ್ನು ಪ್ರಚುರಗೊಳಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18554', '23', '44', '24', 'ನಿನ್ನನ್ನು ಗರ್ಭದಿಂದಲೂ ರೂಪಿಸುತ್ತಾ ಬಂದಿರುವ ನಿನ್ನ ವಿಮೋಚಕನಾದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಸರ್ವವನ್ನು ಉಂಟುಮಾಡಿದ ಕರ್ತನಾದ ಯೆಹೋವನು ನಾನೇ, ನಾನೊಬ್ಬನೇ ಗಗನಮಂಡಲವನ್ನು ಹರಡಿ, ಭೂಮಂಡಲವನ್ನು ವಿಸ್ತರಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18555', '23', '44', '25', 'ನಾನು ಕೊಚ್ಚಿಕೊಳ್ಳುವವರ ಶಕುನಗಳನ್ನು ನಿರರ್ಥಕಪಡಿಸಿ, ಕಣಿಹೇಳುವವರನ್ನು ಮರುಳುಗೊಳಿಸಿ, ಜ್ಞಾನಿಗಳನ್ನು ಹಿಂದಕ್ಕೆ ತಳ್ಳಿ ಅವರ ತಿಳಿವಳಿಕೆಯನ್ನು ಹುಚ್ಚುತನವಾಗ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18556', '23', '44', '26', 'ನನ್ನ ಸೇವಕನ ಮಾತನ್ನು ಸ್ಥಾಪಿಸಿ ನನ್ನ ದೂತರ ಮಂತ್ರಾಲೋಚನೆಯನ್ನು ನೆರವೇರಿಸುವವನಾಗಿದ್ದೇನೆ. ಯೆರೂಸಲೇಮಿಗೆ, ‘ನೀನು ಜನ ನಿವಾಸವಾಗುವಿ’ ಎಂದು ಯೆಹೂದದ ಪಟ್ಟಣಗಳಿಗೆ, ‘ಅವು ತಿರುಗಿ ಕಟ್ಟಲ್ಪಡುವವು, ಅಲ್ಲಿನ ಹಾಳು ಸ್ಥಳಗಳನ್ನು ನೆಟ್ಟಗೆ ಮಾಡುವೆನು’ ಎಂದು ಮುಂತಿಳಿಸಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('18557', '23', '44', '27', 'ಜಲರಾಶಿಗೆ, ‘ಬತ್ತಿಹೋಗು, ನಿನ್ನಲ್ಲಿ ಸೇರುವ ನದಿಗಳನ್ನು ಒಣಗಿಸುವೆನು’ ಎಂದು ನಾನು ಅಪ್ಪಣೆ ಕೊಡುವವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18558', '23', '44', '28', 'ಕೋರೆಷನ ವಿಷಯವಾಗಿ, ‘ಅವನು ನನ್ನ ಮಂದೆಯನ್ನು ಕಾಯುವವನು, ಯೆರೂಸಲೇಮು ಕಟ್ಟಲ್ಪಡಲಿ, ದೇವಸ್ಥಾನದ ಅಸ್ತಿವಾರವು ಹಾಕಲ್ಪಡಲಿ’ ಎಂದು ಹೇಳಿ, ‘ನನ್ನ ಇಷ್ಟಾರ್ಥವನ್ನೆಲ್ಲಾ ನೆರವೇರಿಸತಕ್ಕವನು’” ಎಂಬುದಾಗಿ ಮಾತನಾಡುವವನು ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18559', '23', '45', '1', 'ಯೆಹೋವನು ಯಾರ ಕೈಹಿಡಿದು, ಯಾರ ಎದುರಿಗೆ ಜನಾಂಗಗಳನ್ನು ತುಳಿದು, ರಾಜರ ನಡುಕಟ್ಟನ್ನು ಬಿಚ್ಚಿ, ಯಾರ ಮುಂದೆ ಹೆಬ್ಬಾಗಿಲುಗಳನ್ನು ತೆರೆದು, ಮುಚ್ಚಲ್ಲಿಲ್ಲವೋ, ತಾನು ಅಭಿಷೇಕಿಸಿದ ಆ ಕೋರೆಷನಿಗೆ ಹೀಗೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18560', '23', '45', '2', '“ನಾನು ನಿನ್ನ ಮುಂದೆ ಹೋಗಿ, ದಿಣ್ಣೆಗಳನ್ನು ಸಮಮಾಡುವೆನು. ತಾಮ್ರದ ಕದಗಳನ್ನು ಒಡೆದು, ಕಬ್ಬಿಣದ ಅಗುಳಿಗಳನ್ನು ಮುರಿದುಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18561', '23', '45', '3', 'ನಿನ್ನ ಹೆಸರು ಹಿಡಿದು ಕರೆಯುವ ಯೆಹೋವನು ನಾನೇ. ಇಸ್ರಾಯೇಲರ ದೇವರು ಎಂದು ನೀನು ತಿಳಿದುಕೊಳ್ಳುವ ಹಾಗೆ ಕತ್ತಲಲ್ಲಿ ಬಚ್ಚಿಟ್ಟಿರುವ ಆಸ್ತಿಯನ್ನೂ, ಗುಪ್ತಸ್ಥಳಗಳಲ್ಲಿ ಮರೆಮಾಡಿದ ನಿಧಿನಿಕ್ಷೇಪವನ್ನೂ ನಿನಗೆ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18562', '23', '45', '4', 'ನನ್ನ ಸೇವಕನಾದ ಯಾಕೋಬನಿಗಾಗಿ, ನಾನು ಆದುಕೊಂಡ ಇಸ್ರಾಯೇಲಿಗಾಗಿ ಹೆಸರು ಹಿಡಿದು ನಿನ್ನನ್ನು ಕರೆದಿದ್ದೇನೆ. ನೀನು ನನ್ನನ್ನು ಅರಿಯದವನಾಗಿದ್ದರೂ ನಿನಗೆ ಬಿರುದನ್ನು ದಯಪಾಲಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18563', '23', '45', '5', 'ನಾನೇ ಯೆಹೋವನು, ಇನ್ನು ಯಾರೂ ಇಲ್ಲ, ನನ್ನ ಹೊರತು ಯಾವ ದೇವರೂ ಇಲ್ಲ. ನೀನು ನನ್ನನ್ನು ಅರಿಯದವನಾಗಿದ್ದರೂ ನಿನಗೆ ನಡುಕಟ್ಟುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18564', '23', '45', '6', 'ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ತನಕ ಇರುವವರೆಲ್ಲರೂ ಇದನ್ನು ನೋಡಿ, ನನ್ನ ಹೊರತು ಯಾರೂ ಇಲ್ಲ, ನಾನೇ ಯೆಹೋವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18565', '23', '45', '7', 'ನಾನು ಬೆಳಕನ್ನು, ಕತ್ತಲನ್ನು ನಿರ್ಮಿಸಿದವನು, ಮೇಲನ್ನೂ, ಕೇಡನ್ನೂ ಬರಮಾಡುವವನು, ಈ ಸಮಸ್ತ ಕಾರ್ಯಗಳನ್ನು ನಡೆಸುವ ಯೆಹೋವನು ನಾನೇ ಎಂದು ತಿಳಿದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18566', '23', '45', '8', 'ಆಕಾಶಮಂಡಲವೇ, ಮೇಲಿನಿಂದ ಧರ್ಮರಸವನ್ನು ಮಳೆಯಂತೆ ಸುರಿಸು. ಭೂಮಿಯು ಒಡೆದು ರಕ್ಷಣೆಯನ್ನು ಮೊಳೆಯಿಸಿ, ಅದರೊಡನೆ ನೀತಿಫಲವನ್ನು ಬೆಳೆಯಿಸಲಿ. ಯೆಹೋವನೆಂಬ ನಾನೇ ಇದಕ್ಕೆಲ್ಲಾ ಕರ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18567', '23', '45', '9', 'ಅಯ್ಯೋ, ತನ್ನನ್ನು ರೂಪಿಸಿದಾತನ ಸಂಗಡ ವ್ಯಾಜ್ಯವಾಡುವವನ ಗತಿ ಏನು! ಮಣ್ಣಿನ ಮಡಿಕೆಗಳಲ್ಲಿ ಅವನೂ ಒಂದು ಮಡಿಕೆಯಲ್ಲವೆ! ಮಣ್ಣು ಕುಂಬಾರನಿಗೆ, ‘ನೀನು ಏನು ಮಾಡುತ್ತೀ?’ ಎಂದು ಕೇಳುವುದುಂಟೇ? ಅಥವಾ ನಿನ್ನ ಕಾರ್ಯವು, ‘ಅವನಿಗೆ ಕೈಯಿಲ್ಲ’ ಅಂದೀತೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18568', '23', '45', '10', '‘ನೀನು ಹುಟ್ಟಿಸುವುದೇನು’ ಎಂದು ತಂದೆಯನ್ನು ಕೇಳುವವನ ಪಾಡು ಪಾಡೇ! ‘ನೀನು ಹೆರುವುದೇನು’ ಎಂದು ಸ್ತ್ರೀಯನ್ನು ಕೇಳುವವನ ಗತಿ ಗತಿಯೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18569', '23', '45', '11', 'ಆದರೂ ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯೂ, ಸೃಷ್ಟಿಕರ್ತನೂ ಆದ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ, ‘ಭವಿಷ್ಯತ್ತಿನ ವಿಷಯವಾಗಿ ನನ್ನನ್ನು ವಿಚಾರಿಸಿರಿ. ನಾನೇ ನಿರ್ಮಿಸಿದ ನನ್ನ ಮಕ್ಕಳ ವಿಷಯದಲ್ಲಿ ನನಗೆ ಏನನ್ನು ವಿಧಿಸಿದರೂ ವಿಧಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18570', '23', '45', '12', 'ಭೂಲೋಕವನ್ನು ಉಂಟುಮಾಡಿ ಅದರಲ್ಲಿನ ಮನುಷ್ಯರನ್ನು ಸೃಷ್ಟಿಸಿದವನು ನಾನೇ. ನನ್ನ ಕೈಗಳೇ ಆಕಾಶಮಂಡಲವನ್ನು ಹರಡಿದವು, ನಕ್ಷತ್ರಸೈನ್ಯಕ್ಕೆ ಅಪ್ಪಣೆಕೊಟ್ಟವನೂ ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18571', '23', '45', '13', 'ನಾನು ಕೋರೆಷನನ್ನು ಧರ್ಮೋದ್ದೇಶದಿಂದ ಉನ್ನತಿಗೆ ತಂದು ನೇಮಿಸಿದ್ದೇನೆ. ಅವನ ಮಾರ್ಗಗಳನ್ನೆಲ್ಲಾ ಸರಾಗಮಾಡುವೆನು. ಅವನು ನನ್ನ ಪಟ್ಟಣವನ್ನು ತಿರುಗಿ ಕಟ್ಟಿ ಕ್ರಯವನ್ನಾಗಲೀ, ಬಹುಮಾನವನ್ನಾಗಲೀ ಕೇಳಿಕೊಳ್ಳದೆ ಸೆರೆಯಾದ ನನ್ನ ಜನರನ್ನು ಬಿಡುಗಡೆ ಮಾಡುವೆನು’” ಎಂದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18572', '23', '45', '14', 'ಯೆಹೋವನ ಈ ಮಾತನ್ನು ಕೇಳಿರಿ, “ಐಗುಪ್ತದ ಆದಾಯವೂ, ಕೂಷಿನ ವ್ಯಾಪಾರವೂ, ಎತ್ತರದ ಮನುಷ್ಯರಾದ ಸೆಬಾಯರೂ ನಿಮ್ಮಲ್ಲಿಗೆ ಸೇರಿ ನಿಮ್ಮವರಾಗಿ ನಿಮ್ಮನ್ನು ಅನುಸರಿಸುವರು. ಸಂಕೋಲೆಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡು ಬಂದು ನಿಮ್ಮ ಮುಂದೆ ಅಡ್ಡಬಿದ್ದು ಹೀಗೆ ಅರಿಕೆಮಾಡುವರು, ‘ದೇವರು ನಿಜವಾಗಿ ನಿಮ್ಮಲ್ಲಿದ್ದಾನೆ. ಇನ್ನು ಯಾವ ದೇವರೂ ಇಲ್ಲವೇ ಇಲ್ಲ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18573', '23', '45', '15', 'ಇಸ್ರಾಯೇಲರ ದೇವರೇ, ರಕ್ಷಕನೇ, ನಿಶ್ಚಯವಾಗಿಯೂ ನೀನು ಮರೆಮಾಡಿಕೊಳ್ಳುವ ದೇವರಾಗಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18574', '23', '45', '16', 'ವಿಗ್ರಹಗಳನ್ನು ಕೆತ್ತುವವರೆಲ್ಲರೂ ನಾಚಿಕೆಗೀಡಾಗಿ ಮಾನಭಂಗಪಡುವರು. ಹೌದು, ಒಟ್ಟಿಗೆ ಅವಮಾನದಲ್ಲಿ ಮುಳುಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18575', '23', '45', '17', 'ಇಸ್ರಾಯೇಲಿಗೂ ಯೆಹೋವನಿಂದ ಶಾಶ್ವತ ರಕ್ಷಣೆ ದೊರೆಯುವುದು. ಯುಗಯುಗಾಂತರಕ್ಕೂ ನೀವು ನಾಚಿಕೆಗೀಡಾಗುವುದಿಲ್ಲ, ಮಾನಭಂಗಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18576', '23', '45', '18', 'ಆಕಾಶಮಂಡಲವನ್ನು ಸೃಷ್ಟಿಸಿದ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ, ಆತನೇ ದೇವರು. ಭೂಲೋಕವನ್ನು ನಿರ್ಮಿಸಿ ರೂಪಿಸಿ ಸ್ಥಾಪಿಸಿದನು. ಅದನ್ನು ಶೂನ್ಯಸ್ಥಾನವಾಗಿರಲೆಂದು ಸೃಷ್ಟಿಸದೆ ಜನನಿವಾಸಕ್ಕಾಗಿಯೇ ರೂಪಿಸಿದನು. ಈತನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನಾನೇ ಯೆಹೋವನು, ಇನ್ನು ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18577', '23', '45', '19', 'ನಾನು ರಹಸ್ಯದಲ್ಲಿ ನುಡಿದವನಲ್ಲ, ಅಧೋಲೋಕದೊಳಗಿಂದ ಮಾತನಾಡಿದವನಲ್ಲ. ಶೂನ್ಯವನ್ನೋ ಎಂಬಂತೆ, ‘ನನ್ನನ್ನು ಹುಡುಕಿರಿ’ ಎಂದು ಯಾಕೋಬ ವಂಶದವರಿಗೆ ನಾನು ಅಪ್ಪಣೆಕೊಡಲಿಲ್ಲ. ಯೆಹೋವನೆಂಬ ನಾನು ಸತ್ಯಾನುಸಾರ ನುಡಿಯುವವನು, ಸರಿಯಾದ ಮಾತುಗಳನ್ನೇ ಆಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18578', '23', '45', '20', 'ತಪ್ಪಿಸಿಕೊಂಡ ಅನ್ಯಜನರೇ, ಕೂಡಿಬನ್ನಿರಿ, ಒಟ್ಟಿಗೆ ಸಮೀಪಿಸಿರಿ! ತಮ್ಮ ಮರದ ವಿಗ್ರಹಗಳನ್ನು ಹೊತ್ತುಕೊಂಡು ರಕ್ಷಿಸಲಾರದ ಆ ದೇವರಿಗೆ ಬಿನ್ನವಿಸುವವರು ಏನೂ ತಿಳಿಯದವರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18579', '23', '45', '21', 'ಹೇಳಿರಿ, ನಿಮ್ಮ ನ್ಯಾಯಗಳನ್ನು ಮುಂದಕ್ಕೆ ತನ್ನಿರಿ, ನಿಮ್ಮ ದೇವರುಗಳು ತಮ್ಮತಮ್ಮೊಳಗೆ ಆಲೋಚಿಸಿಕೊಳ್ಳಲಿ. ಪೂರ್ವದಿಂದಲೂ ಈ ಸಂಗತಿಯನ್ನು ಪ್ರಕಟಿಸಿದವರು ಯಾರು? ಅದು ನಡೆಯುವುದಕ್ಕೆ ಮೊದಲೇ ಯಾರು ತಿಳಿಸಿದರು? ಯೆಹೋವನಾದ ನಾನೇ ಅಲ್ಲವೇ? ನನ್ನ ಹೊರತು ಬೇರೆ ದೇವರು ಇಲ್ಲವೇ ಇಲ್ಲ, ನನ್ನ ಹೊರತಾಗಿ ಸತ್ಯಸ್ವರೂಪನೂ, ರಕ್ಷಕನಾದ ದೇವರು ಇಲ್ಲವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18580', '23', '45', '22', 'ಎಲ್ಲಾ ದಿಗಂತಗಳವರೇ, ನನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಿರಿ, ರಕ್ಷಣೆಯನ್ನು ಹೊಂದಿಕೊಳ್ಳಿರಿ. ಏಕೆಂದರೆ ನಾನೇ ದೇವರು, ನನ್ನ ಹೊರತು ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18581', '23', '45', '23', 'ನನ್ನಷ್ಟಕ್ಕೆ ನಾನೇ ಆಣೆಯನ್ನು ಇಟ್ಟಿದ್ದೇನೆ, ಸತ್ಯದ ವಾಕ್ಯವು ನನ್ನ ಬಾಯಿಂದ ಹೊರಟಿದೆ, ಅದು ಹಿಂದಿರುಗದು. ಎಲ್ಲರೂ ನನಗೆ ಅಡ್ಡಬೀಳುವರು, ಎಲ್ಲರೂ ನನ್ನನ್ನು ದೇವರೆಂದು ಪ್ರತಿಜ್ಞೆಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18582', '23', '45', '24', 'ಯೆಹೋವನಲ್ಲಿ ಮಾತ್ರ ರಕ್ಷಣೆಯೂ, ಶಕ್ತಿಯೂ ಉಂಟು. ಆತನ ಮೇಲೆ ಉರಿಗೊಂಡವರೆಲ್ಲರೂ ನಾಚಿಕೆಪಟ್ಟು ಆತನನ್ನು ಆಶ್ರಯಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18583', '23', '45', '25', 'ಇಸ್ರಾಯೇಲಿನ ಸಮಸ್ತ ಸಂತತಿಯವರೂ ಯೆಹೋವನ ಮೂಲಕ ಸತ್ಯವಂತರಾಗಿ ಆತನಲ್ಲಿ ಆನಂದಿಸುವರು” ಎಂದು ನನ್ನ ವಿಷಯವಾಗಿ ಜನರು ಅಂದುಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18584', '23', '46', '1', 'ಬೇಲ್ ದೇವತೆಯು ಬಾಗಿದೆ, ನೆಬೋ ದೇವತೆಯು ಕುಗ್ಗಿದೆ, ಅವುಗಳ ವಿಗ್ರಹಗಳು ಪಶುಗಳ ಮೇಲೆ ಹೊರಿಸಲ್ಪಟ್ಟಿವೆ, ನೀವು ಮೆರವಣಿಗೆಯಾಗಿ ಹೊರುತ್ತಿದ್ದವುಗಳು ಪಶುಗಳಿಗೆ ಭಾರವಾದ ಹೊರೆಯಾಗಿ ಅವುಗಳು ಬಳಲಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18585', '23', '46', '2', 'ಒಟ್ಟಿಗೆ ಕುಗ್ಗಿ, ಬಗ್ಗಿವೆ, ತಮ್ಮ ಮೇಲೆ ಬಿದ್ದ ಭಾರವನ್ನು ಹೊತ್ತು ನಿರ್ವಹಿಸಲಾರದೆ, ಬಂಧನಕ್ಕೆ ಸ್ವಇಚ್ಛೆಯಿಂದ ಒಳಗಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18586', '23', '46', '3', 'ಯಾಕೋಬವಂಶವೇ, ಇಸ್ರಾಯೇಲ್ ಮನೆತೆನದವರಲ್ಲಿ ಉಳಿದ ಸಂತಾನವೇ, ನಿಮ್ಮನ್ನು ಗರ್ಭದಿಂದ ಹೊತ್ತು, ಹುಟ್ಟಿದಂದಿನಿಂದ ಪಾಲಿಸುತ್ತಿದ್ದ ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18587', '23', '46', '4', 'ನಿಮ್ಮ ಮುಪ್ಪಿನ ತನಕ ನಾನೇ ಆಧಾರ, ನರೆ ಬಂದಾಗಲೂ ನಿಮ್ಮನ್ನು ಹೊತ್ತು ಸಹಿಸುವೆನು. ನಾನೇ ಉಂಟುಮಾಡಿದೆನು, ನಾನೇ ಹೊರುವೆನು. ಹೌದು, ನಿಮ್ಮನ್ನು ಹೊತ್ತು ಸಹಿಸಿ ನಿರ್ವಹಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18588', '23', '46', '5', 'ನನ್ನನ್ನು ಯಾರಿಗೆ ಸಮಾನ ಎಂದು ತಿಳಿದಿದ್ದೀರಿ? ನಾನು ಯಾರಿಗೆ ಸಮಾನನೆಂದು, ನನ್ನನ್ನು ಯಾರೊಡನೆ ಹೊಲಿಸುತ್ತೀರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18589', '23', '46', '6', 'ಚೀಲದಿಂದ ಚಿನ್ನವನ್ನು ಸುರಿದು, ತಕ್ಕಡಿಯಲ್ಲಿ ಬೆಳ್ಳಿಯನ್ನು ತೂಗಿ, ಅಕ್ಕಸಾಲಿಗನಿಗೆ ಕೊಟ್ಟು ಕೂಲಿಯನ್ನು ಗೊತ್ತುಮಾಡಿದಾಗ, ಅವನು ಅದನ್ನು ದೇವರನ್ನಾಗಿ ಮಾಡಲು, ಅವರು ಅದಕ್ಕೆ ಎರಗಿ ಪೂಜೆಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18590', '23', '46', '7', 'ಅವರು ಅದನ್ನು ಹೆಗಲ ಮೇಲೆ ಹೊತ್ತುಕೊಂಡು ಮೆರವಣಿಗೆ ಮಾಡಿ, ಪೀಠದ ಮೇಲೆ ಇಳಿಸಿ ನಿಲ್ಲಿಸುವರು. ಅದು ಅಲ್ಲಿಂದ ಜರುಗದು. ಒಬ್ಬನು ಕೂಗಿಕೊಂಡರೂ ಅದು ಅವನಿಗೆ ಉತ್ತರಕೊಡಲಾರದು. ಇಲ್ಲವೆ ಅವನನ್ನು ಕಷ್ಟದಿಂದ ಬಿಡಿಸಲಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18591', '23', '46', '8', '“ದ್ರೋಹಿಗಳೇ, ಇದನ್ನು ಜ್ಞಾಪಕದಲ್ಲಿಟ್ಟುಕೊಂಡು ಗಮನಿಸಿ ಮನುಷ್ಯರಿಗೆ ತಕ್ಕಂತೆ ನಡೆಯಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18592', '23', '46', '9', 'ಪುರಾತನವಾದ ಹಳೆಯ ಸಂಗತಿಗಳನ್ನು ಜ್ಞಾಪಿಸಿಕೊಳ್ಳಿರಿ; ನಾನೇ ದೇವರು, ಇನ್ನು ಯಾರೂ ಇಲ್ಲ; ನಾನೇ ದೇವರು, ನನಗೆ ಸರಿಸಮಾನನು ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18593', '23', '46', '10', 'ಆರಂಭದಲ್ಲಿಯೇ ಅಂತ್ಯವನ್ನು ತಿಳಿಸಿದ್ದೇನೆ. ‘ನನ್ನ ಸಂಕಲ್ಪವು ನಿಲ್ಲುವುದು, ನನ್ನ ಇಷ್ಟಾರ್ಥವನ್ನೆಲ್ಲಾ ನೆರವೇರಿಸುವೆನು’ ಎಂದು ಹೇಳಿ ಇನ್ನೂ ನಡೆಯದಿರುವ ಕಾರ್ಯಗಳನ್ನು ಪುರಾತನಕಾಲದಲ್ಲಿಯೇ ಅರುಹಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18594', '23', '46', '11', 'ಮೂಡಲಿಂದ ಒಂದು ಪಕ್ಷಿಯನ್ನು ಬರಮಾಡು, ದೂರದೇಶದಿಂದ ನನ್ನ ಸಂಕಲ್ಪವನ್ನು ನೆರವೇರಿಸುವ ಮನುಷ್ಯನು ಬರಲಿ ಎಂದು ಕರೆದಿದ್ದೇನೆ. ಎಂದು ನಾನೇ ನುಡಿದಿದ್ದೇನೆ, ನಾನು ಅದನ್ನು ಈಡೇರಿಸುವೆನು. ಆಲೋಚಿಸಿದ್ದೇನೆ, ನಾನು ಅದನ್ನು ಸಾಧಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18595', '23', '46', '12', 'ಕಠಿಣ ಹೃದಯದವರೇ, ನೀತಿಗೆ ದೂರವಾದವರೇ, ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18596', '23', '46', '13', 'ನನ್ನ ನೀತಿಯನ್ನು ಹತ್ತಿರಕ್ಕೆ ಬರ ಮಾಡುವೆನು. ಅದು ಇನ್ನು ದೂರವಾಗಿರದು, ನನ್ನ ರಕ್ಷಣೆಯು ತಡವಾಗದು, ಚೀಯೋನಿನಲ್ಲಿ ರಕ್ಷಣಾ ಕಾರ್ಯವನ್ನು ನಡೆಸಿ ಇಸ್ರಾಯೇಲಿಗೆ ನನ್ನ ಮಹಿಮೆಯನ್ನು ದಯಪಾಲಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18597', '23', '47', '1', 'ಯುವತಿಯೇ, ಬಾಬೆಲ್ ಪುರಿಯೇ, ಕೆಳಕ್ಕಿಳಿದು ಧೂಳಿನಲ್ಲಿ ಕುಳಿತುಕೋ, ಕಸ್ದೀಯರ ಯುವತಿಯೇ, ಸಿಂಹಾಸನರಹಿತಳಾಗಿ ನೆಲದ ಮೇಲೆ ಕುಳಿತುಕೋ! ನಿನ್ನನ್ನು ಇನ್ನು ಕೋಮಲೆ ಮತ್ತು ಸುಕುಮಾರಿ ಎಂದು ಕರೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18598', '23', '47', '2', 'ಬೀಸುವ ಕಲ್ಲನ್ನು ಹಿಡಿದು ಹಿಟ್ಟನ್ನು ಬೀಸು, ಮುಸುಕನ್ನು ತೆಗೆದುಹಾಕಿ, ಈಜಾಡುವ ಬಟ್ಟೆಯ ನೆರಿಗೆಯನ್ನು ಹರಿದುಬಿಟ್ಟು, ಬೆತ್ತಲಾಗಿ ನದಿಗಳನ್ನು ಹಾದುಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18599', '23', '47', '3', 'ನಿನ್ನ ಬೆತ್ತಲೆತನವು ಬಯಲಿಗೆ ಬಂದು, ನೀನು ನಾಚಿಕೆಗೀಡಾಗುವಿ, ನಾನು ಯಾರನ್ನೂ ಕರುಣಿಸದೆ ಮುಯ್ಯಿತೀರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18600', '23', '47', '4', 'ನಮ್ಮ ವಿಮೋಚಕನಿಗೆ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ನಾಮಧೇಯ, ಆತನೇ ಇಸ್ರಾಯೇಲಿನ ಪರಿಶುದ್ಧನು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18601', '23', '47', '5', 'ಕಸ್ದೀಯರ ಯುವತಿಯೇ (ನಗರವೇ), ಮೌನವಾಗಿ ಕುಳಿತುಕೋ, ಕತ್ತಲೊಳಗೆ ಹೋಗು. ಏಕೆಂದರೆ ನೀನು ಇನ್ನು ರಾಜ್ಯಗಳ ರಾಣಿ ಎಂದು ಕರೆಯಲ್ಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18602', '23', '47', '6', 'ನಾನು ನನ್ನ ಜನರ ಮೇಲೆ ರೋಷಗೊಂಡು, ನನ್ನ ಸ್ವತ್ತನ್ನು ಹೊಲೆಗೆಡಿಸಿದೆನು. ಅವರನ್ನು ನಿನ್ನ ಕೈವಶ ಮಾಡಳು, ನೀನು ಅವರನ್ನು ಕರುಣಿಸದೆ ಬಹುಭಾರವಾದ ನೊಗವನ್ನು ಹೊರಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18603', '23', '47', '7', '“ನಾನು ಶಾಶ್ವತವಾದ ರಾಣಿ” ಎಂದು ನೀನು ಅಂದುಕೊಂಡು ಅವರ ಹಿಂಸೆಗಳನ್ನು ಮನಸ್ಸಿಗೆ ತಾರದೆ, ಅವುಗಳಿಂದ ನಿನಗಾಗುವ ಪರಿಣಾಮವನ್ನು ನೆನಸಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18604', '23', '47', '8', '“ನಾನೇ ಇರುವವಳು, ನನ್ನ ಹೊರತು ಇನ್ನು ಯಾರೂ ಇಲ್ಲ, ನಾನು ವಿಧವೆಯಾಗಿ ಕುಳಿತುಕೊಳ್ಳುವುದಿಲ್ಲ, ಪುತ್ರಶೋಕವನ್ನು ಅನುಭವಿಸುವುದಿಲ್ಲ” ಎಂದು ಅಂದುಕೊಳ್ಳುವವಳೇ, ಭೋಗಾಸಕ್ತಳೇ, ನೆಮ್ಮದಿಯಾಗಿ ನೆಲೆಗೊಂಡಿರುವವಳೇ, ಈಗ ಇದನ್ನು ಕೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18605', '23', '47', '9', 'ಒಂದೇ ದಿನದೊಳಗೆ, ಒಂದು ಕ್ಷಣದಲ್ಲಿ, ಪುತ್ರಶೋಕ ಮತ್ತು ವಿಧವೆಯ ಸ್ಥಿತಿ ಇವೆರಡೂ ನಿನಗುಂಟಾಗುವವು. ನೀನು ಎಷ್ಟು ಮಾಟಮಾಡಿದರೂ, ಎಷ್ಟೇ ಮಂತ್ರತಂತ್ರಗಳನ್ನು ನಡೆಸಿದರೂ ಇವುಗಳನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಅನುಭವಿಸುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18606', '23', '47', '10', 'ನೀನು ನಿನ್ನ ಕೆಟ್ಟತನದಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟು, “ನನ್ನನ್ನು ಯಾರೂ ನೋಡರು?” ಎಂದುಕೊಂಡಿದ್ದಿ. ನನ್ನ ಜ್ಞಾನವಿವೇಕಗಳು ನಿನ್ನನ್ನು ಸೊಟ್ಟಗೆ ತಿರುಗಿಸಿದ್ದರಿಂದ, “ನಾನೇ ಇರುವವಳು, ನನ್ನ ಹೊರತು ಇನ್ನು ಯಾರೂ ಇಲ್ಲ” ಎಂದು ಯೋಚಿಸಿಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18607', '23', '47', '11', 'ಹೀಗಿರಲು ನೀನು ಮಂತ್ರಿಸಿ ನಿವಾರಿಸಲಾರದ ಕೇಡು ನಿನಗೆ ಸಂಭವಿಸುವುದು, ನೀನು ಪರಿಹರಿಸಲಾಗದ ವಿಪತ್ತು ನಿನ್ನ ಮೇಲೆ ಬೀಳುವುದು. ನೀನು ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾಗದ ನಾಶನವು ನಿನ್ನ ಮೇಲೆ ಪಕ್ಕನೆ ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18608', '23', '47', '12', 'ನೀನು ಬಾಲ್ಯಾರಭ್ಯ ಪ್ರಯಾಸಪಟ್ಟು ಅಭ್ಯಾಸಿಸಿರುವ ನಿನ್ನ ಮಂತ್ರತಂತ್ರಗಳನ್ನೂ, ಲೆಕ್ಕವಿಲ್ಲದ ನಿನ್ನ ಮಾಟಮಂತ್ರಗಳನ್ನೂ ಪ್ರಯೋಗಿಸಿ ಎದ್ದು ನಿಲ್ಲು. ಇದರಿಂದ ಒಂದು ವೇಳೆ ನಿನಗೆ ಪ್ರಯೋಜನವಾದೀತು. ಒಂದು ವೇಳೆ ನಿನ್ನ ಶತ್ರುವಿನಲ್ಲಿ ಭಯ ಹುಟ್ಟೀತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18609', '23', '47', '13', 'ಮಂತ್ರಾಲೋಚನೆಗಳನ್ನು ಕೇಳಿ ಕೇಳಿ ನಿನಗೆ ಸಾಕಾಯಿತಲ್ಲವೇ. ಖಗೋಳಜ್ಞರು, ಜೋಯಿಸರು, ಪಂಚಾಂಗದವರು ಇವರೆಲ್ಲರೂ, ನಿಂತು ನಿನಗೆ ಬರುವ ವಿಪತ್ತುಗಳಿಂದ ನಿನ್ನನ್ನು ಉದ್ಧರಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18610', '23', '47', '14', 'ಇಗೋ, ಇವರೆಲ್ಲಾ ಕೂಳೆಯಂತಿರುವರು, ಬೆಂಕಿಯು ಅವರನ್ನು ಸುಟ್ಟುಬಿಡುವುದು; ಜ್ಞಾಲೆಯ ರಭಸದಿಂದ ತಮ್ಮನ್ನು ರಕ್ಷಿಸಿಕೊಳ್ಳಲಾರರು; ಅದು ಕಾಯಿಸಿಕೊಳ್ಳುವ ಕೆಂಡವಲ್ಲ, ಮುಂದೆ ಕುಳಿತರೆ ಹಾಯಾಗಿರುವ ಬೆಂಕಿಯೂ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18611', '23', '47', '15', 'ನೀನು ಪ್ರಯಾಸಪಟ್ಟವುಗಳೆಲ್ಲಾ ನಿನಗೆ ಹೀಗಾಗುವವು. ನಿನ್ನ ಬಾಲ್ಯದಿಂದ ನಿನ್ನಲ್ಲಿ ವ್ಯಾಪಾರ ಮಾಡಿದವರೆಲ್ಲರೂ; ಚದರಿ ತಮ್ಮ ತಮ್ಮ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಹೋಗಿಬಿಡುವರು. ನಿನ್ನನ್ನು ರಕ್ಷಿಸಲು ಒಬ್ಬನೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18612', '23', '48', '1', 'ಇಸ್ರಾಯೇಲೆಂಬ ಹೆಸರಿನವರೂ, ಯೆಹೂದ ವಂಶೋತ್ಪನ್ನರೂ ಆದ ಯಾಕೋಬನ ಮನೆತನದವರೇ, ನೀವು ಯೆಹೋವನ ನಾಮದ ಮೇಲೆ ಆಣೆಯಿಟ್ಟು, ಇಸ್ರಾಯೇಲಿನ ದೇವರನ್ನು ಸ್ಮರಿಸುತ್ತೀರಿ, ನಿಜ. ಆದರೆ ಈ ನಿಮ್ಮ ಕಾರ್ಯಗಳು ಸತ್ಯಕ್ಕೂ, ಧರ್ಮಕ್ಕೂ ಅನುಸಾರವಾಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18613', '23', '48', '2', 'ಇವರು ತಮ್ಮನ್ನು ಪರಿಶುದ್ಧ ಪಟ್ಟಣದವರು ಎಂದುಕೊಂಡು, ದೇವರು ಇಸ್ರಾಯೇಲಿನವನೇ ಎಂದು ಆತನ ಮೇಲೆ ಭರವಸವಿಟ್ಟುಕೊಂಡಿರುತ್ತಾರೆ. ಆತನ ಹೆಸರೋ ಸಕಲ ಸೈನ್ಯಗಳ ಸರ್ವಶಕ್ತನಾದ ಯೆಹೋವನು ಎಂಬುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18614', '23', '48', '3', 'ಯಾಕೋಬನ ಮನೆತನವೇ, ಕೇಳು, ಈವರೆಗೂ ನಡೆದ ಸಂಗತಿಗಳನ್ನು ಪುರಾತನಕಾಲದಲ್ಲಿಯೇ ತಿಳಿಸಿದೆನು. ಹೌದು, ನನ್ನ ಬಾಯಿಂದ ಹೊರಟವು, ನಾನು ಅವುಗಳನ್ನು ಪ್ರಕಟಿಸಿದೆನು. ನಾನು ತಟ್ಟನೆ ನಡೆಸಲು ಅವು ನೆರವೇರಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18615', '23', '48', '4', 'ಏಕೆಂದರೆ ನೀನು ಹಟವಾದಿ ನಿನ್ನ ಕತ್ತಿನ ನರವು ಕಬ್ಬಿಣ, ನಿನ್ನ ಹಣೆ ತಾಮ್ರ ಎಂದು ನಾನು ತಿಳಿದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18616', '23', '48', '5', 'ಆದುದರಿಂದಲೇ, “ಈ ಕಾರ್ಯಗಳನ್ನು ನನ್ನ ವಿಗ್ರಹವು ನಡೆಸಿದೆ, ನನ್ನ ಕೆತ್ತಿದ ವಿಗ್ರಹ ಮತ್ತು ಎರಕದ ವಿಗ್ರಹ ಇವುಗಳನ್ನು ವಿಧಿಸಿದೆ” ಎಂದು ನೀನು ಹೇಳಿಕೊಳ್ಳದಂತೆ ನಾನು ಪುರಾತನಕಾಲದಲ್ಲಿಯೇ ತಿಳಿಸಿದೆನು. ನಡೆಯುವುದಕ್ಕೆ ಮೊದಲೇ ಪ್ರಕಟಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18617', '23', '48', '6', 'ನಡೆದ ಸಂಗತಿಗಳನ್ನು ನೀನು ಕೇಳಿದಿಯಲ್ಲಾ, ನಡೆದದ್ದನ್ನೆಲ್ಲಾ ನೋಡು, ನಿನ್ನವರೇ ಪ್ರಸಿದ್ಧಿಪಡಿಸಲಿ. ಇಂದಿನಿಂದ ಹೊಸ ಸಂಗತಿಗಳನ್ನು, ನೀನು ತಿಳಿಯದಿದ್ದ ಗುಪ್ತವಿಷಯಗಳನ್ನು ನಿನಗೆ ತಿಳಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18618', '23', '48', '7', 'ಈಗಲೇ ಉಂಟಾಗುತ್ತಿವೆ, ಪುರಾತನಕಾಲದಲ್ಲಿ ಆಗಿಲ್ಲ, “ಮೊದಲೇ ನಾನು ತಿಳಿದುಕೊಂಡಿದ್ದೆನು” ಎಂದು, ನೀನು ಅಂದುಕೊಳ್ಳದ ಹಾಗೆ ಈ ದಿನಕ್ಕೆ ಮೊದಲು ನಾನು ನಿನಗೆ ಕೇಳಗೊಡಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18619', '23', '48', '8', 'ನೀನು ಕೇಳಿಲ್ಲ, ತಿಳಿದೂ ಇಲ್ಲ, ಪುರಾತನಕಾಲದಿಂದ ನಿನ್ನ ಕಿವಿಯು ತೆರೆದೇ ಇಲ್ಲ; ನೀನು ದೊಡ್ಡ ವಂಚಕನೆಂದೂ, ಗರ್ಭದಿಂದಲೇ ದ್ರೋಹಿಯೆಂದು ನಾನು ತಿಳಿದುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18620', '23', '48', '9', 'ನನ್ನ ಹೆಸರು ಕೆಡದಂತೆ ನಿನ್ನ ಮೇಲಣ ಕೋಪವನ್ನು ತಡೆದು, ನನ್ನ ಕೀರ್ತಿಗೆ ಕಳಂಕ ಬಾರದಂತೆ ನಿನ್ನನ್ನು ನಿರ್ಮೂಲಮಾಡದೆ ಸಹಿಸಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18621', '23', '48', '10', 'ನೋಡು, ನಿನ್ನನ್ನು ಶೋಧಿಸಿದ್ದೇನೆ, ಆದರೆ ಬೆಳ್ಳಿಯಷ್ಟು ಶೋಧಿಸಲಿಲ್ಲ, ಸಂಕಟವೆಂಬ ಪುಟಕ್ಕೆ ಹಾಕಿ ನಿನ್ನನ್ನು ಪರೀಕ್ಷಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18622', '23', '48', '11', 'ನನಗಾಗಿ, ನನಗೋಸ್ಕರವೇ, ಇದನ್ನು ಮಾಡುವೆನು. ಏಕೆಂದರೆ ನನ್ನ ಹೆಸರು ಹೇಗೆ ಅಪವಿತ್ರವಾಗುವುದು? ನನ್ನ ಮಹಿಮೆಯನ್ನು ಮತ್ತೊಬ್ಬನಿಗೆ ಸಲ್ಲಗೊಡಿಸೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18623', '23', '48', '12', 'ಯಾಕೋಬೇ, ನಾನು ಕರೆದ ಇಸ್ರಾಯೇಲೇ, ನನ್ನ ಕಡೆಗೆ ಕಿವಿಗೊಡು. ನಾನೇ ಪರಮಾತ್ಮನು, ನಾನೇ ಆದಿಯೂ, ನಾನೇ ಅಂತ್ಯ');
INSERT INTO `bible_verses_kn_irv` VALUES ('18624', '23', '48', '13', 'ನನ್ನ ಕೈ ಭೂಮಿಗೆ ಅಸ್ತಿವಾರವನ್ನು ಹಾಕಿತು, ನನ್ನ ಬಲಗೈ ಆಕಾಶವನ್ನು ಹರಡಿತು, ನಾನು ಕರೆದ ಕೂಡಲೆ ಅವೆರಡೂ ಒಟ್ಟಾಗಿ ನಿಲ್ಲುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18625', '23', '48', '14', 'ನೀವೆಲ್ಲರು ಕೂಡಿಕೊಂಡು ಕೇಳಿರಿ! ಅವುಗಳ ಮಧ್ಯದಲ್ಲಿ ಈ ಸಂಗತಿಗಳನ್ನು ಪ್ರಕಟಿಸಿದವನು ಯಾರು? ಯೆಹೋವನ ಪ್ರೀತಿಪಾತ್ರನು, ಬಾಬೆಲಿನಲ್ಲಿ ಆತನ ಇಷ್ಟವನ್ನು ನೆರವೇರಿಸುವನು. ಕಸ್ದೀಯರ ಮೇಲೆ ಕೈಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18626', '23', '48', '15', 'ನಾನೇ, ನಾನೇ ಬಾಯಿಬಿಟ್ಟು ಅವನನ್ನು ಕರೆದು ಬರಮಾಡಿದ್ದೇನೆ. ಅವನ ಮಾರ್ಗವು ಸಾರ್ಥಕವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18627', '23', '48', '16', 'ನನ್ನ ಬಳಿಗೆ ಬಂದು ಇದನ್ನು ಕೇಳಿರಿ, ಆದಿಯಿಂದಲೂ ನಾನು ಗುಟ್ಟಾಗಿ ಮಾತನಾಡಲಿಲ್ಲ, ಭೂಮಿಯು ಉಂಟಾದಂದಿನಿಂದ ನಾನು ಅಲ್ಲಿ ಇದ್ದೇನೆ. ಈಗ ಯೆಹೋವನೆಂಬ ದೇವರು ತನ್ನ ಆತ್ಮದೊಡನೆ ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18628', '23', '48', '17', 'ನಿನ್ನ ವಿಮೋಚಕನೂ, ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯೂ ಆದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನಾನೇ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು, ನಿನಗೆ ವೃದ್ಧಿಮಾರ್ಗವನ್ನು ಬೋಧಿಸಿ, ನೀನು ನಡೆಯಬೇಕಾದ ದಾರಿಯಲ್ಲಿ ನಿನ್ನನ್ನು ನಡೆಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18629', '23', '48', '18', 'ನೀನು ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಕೇಳಿದ್ದರೆ ಎಷ್ಟೋ ಚೆನ್ನಾಗಿತ್ತು! ನಿನ್ನ ಸುಖವು ದೊಡ್ಡ ನದಿಯಂತೆಯೂ, ನಿನ್ನ ಕ್ಷೇಮವು ಸಮುದ್ರದ ಅಲೆಗಳ ಹಾಗೂ ಇರುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18630', '23', '48', '19', 'ನಿನ್ನ ಸಂತತಿಯವರು ಮರಳಿನೋಪಾದಿಯಲ್ಲಿಯೂ, ನಿನ್ನ ಹೊಟ್ಟೆಯಲ್ಲಿ ಹುಟ್ಟಿದವರು ಉಸುಬಿನ ಅಣುರೇಣುಗಳಂತೆ ಅಸಂಖ್ಯಾತರಾಗುತ್ತಿದ್ದರು. ಅವರ ಹೆಸರು ನನ್ನ ಮುಂದೆ ನಿರ್ಮೂಲವಾಗಿ ಹಾಳಾಗುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18631', '23', '48', '20', 'ಬಾಬೆಲಿನಿಂದ ಹೊರಡಿರಿ! ಕಸ್ದೀಯರ ಕಡೆಯಿಂದ ಹಾರಿಹೋಗಿರಿ! ಹರ್ಷಧ್ವನಿಯಿಂದ ಇದನ್ನು ತಿಳಿಸಿರಿ, ಪ್ರಕಟಿಸಿರಿ. ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯವರೆಗೂ ಪ್ರಚಾರಪಡಿಸಿರಿ. ‘ಯೆಹೋವನು ತನ್ನ ಸೇವಕನಾದ ಯಾಕೋಬನ್ನು ವಿಮೋಚಿಸಿದ್ದಾನೆ’” ಎಂದು ಹೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18632', '23', '48', '21', 'ಆತನು ಅವರನ್ನು ಮರುಭೂಮಿಯಲ್ಲಿ ನಡೆಸಿದಾಗ ಅವರು ದಾಹಗೊಳ್ಳಲಿಲ್ಲ; ಅವರಿಗಾಗಿ ನೀರನ್ನು ಕಲ್ಲಿನೊಳಗಿಂದ ಹರಿಸಿದನು; ಆತನು ಬಂಡೆಯನ್ನು ಸೀಳಲು ಜಲಪಾತವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18633', '23', '48', '22', '“ದುಷ್ಟರಿಗೆ ಸಮಾಧಾನವೇ ಇಲ್ಲ” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18634', '23', '49', '1', 'ದ್ವೀಪನಿವಾಸಿಗಳೇ, ನನ್ನ ಕಡೆಗೆ ಕಿವಿಗೊಡಿರಿ, ದೂರದ ಜನಾಂಗಗಳೇ, ಆಲಿಸಿರಿ! ನಾನು ಗರ್ಭದಲ್ಲಿದ್ದಾಗಲೇ ಯೆಹೋವನು ನನ್ನನ್ನು ಕರೆದನು, ತಾಯಿಯ ಉದರದಲ್ಲಿದ್ದಂದಿನಿಂದಲೂ ನನ್ನ ಹೆಸರನ್ನು ಹೇಳುತ್ತಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18635', '23', '49', '2', 'ನನ್ನ ಬಾಯಿಯನ್ನು ಹದವಾದ ಖಡ್ಗವನ್ನಾಗಿ ಮಾಡಿ, ತನ್ನ ಕೈಯ ನೆರಳಿನಲ್ಲಿ ನನ್ನನ್ನು ಹುದುಗಿಸಿದ್ದಾನೆ. ನನ್ನನ್ನು ಚೂಪಾದ ಬಾಣವನ್ನಾಗಿ ರೂಪಿಸಿ, ತನ್ನ ಬತ್ತಳಿಕೆಯಲ್ಲಿ ಮುಚ್ಚಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18636', '23', '49', '3', 'ಆತನು ನನಗೆ, “ನೀನು ನನ್ನ ಸೇವಕನೂ, ನಾನು ಪ್ರಭಾವಹೊಂದಬೇಕಾದ ಇಸ್ರಾಯೇಲೂ ಆಗಿದ್ದೀ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18637', '23', '49', '4', 'ಅದಕ್ಕೆ ನಾನು, “ನಾನು ಪಡುವ ಪ್ರಯಾಸವು ವ್ಯರ್ಥ, ನನ್ನ ಶಕ್ತಿಯನ್ನೆಲ್ಲಾ ಉಪಯೋಗಮಾಡಿದ್ದು ಹಾಳೇ, ಬರಿ ಗಾಳಿಯೇ. ಆದರೂ ನನ್ನ ನ್ಯಾಯವು ಯೆಹೋವನಲ್ಲಿದೆ. ನನಗೆ ಲಾಭವು ನನ್ನ ದೇವರಿಂದಲೇ ಆಗುವುದು” ಎಂದು ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18638', '23', '49', '5', 'ಆಹಾ, ನಾನು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಮಾನ್ಯನು, ನನ್ನ ದೇವರೇ ನನಗೆ ಬಲವು. ಯಾಕೋಬ್ಯರನ್ನು ತನ್ನ ಕಡೆಗೆ ಸೇರಿಸಿಕೊಳ್ಳಬೇಕೆಂತಲೂ, ಇಸ್ರಾಯೇಲ್ ತನ್ನ ಕಡೆಗೆ ಕೂಡಿಬರಬೇಕೆಂತಲೂ ಆತನು ಗರ್ಭದಲ್ಲಿಯೇ ನನ್ನನ್ನು ತನ್ನ ಸೇವಕನನ್ನಾಗಿ ರೂಪಿಸಿದನಲ್ಲವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18639', '23', '49', '6', 'ಆತನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನೀನು ನನ್ನ ಸೇವಕನಾಗಿ ಮಾಡಬೇಕಾದವುಗಳಲ್ಲಿ ಯಾಕೋಬಿನ ಕುಲಗಳನ್ನು ಉನ್ನತಪಡಿಸುವುದೂ, ಇಸ್ರಾಯೇಲಿನಲ್ಲಿ ರಕ್ಷಿತರಾದವರನ್ನು ತಿರುಗಿ ಬರಮಾಡುವುದೂ ಅಲ್ಪ ಕಾರ್ಯವೇ ಸರಿ. ನನ್ನ ರಕ್ಷಣೆಯು ಲೋಕದ ಕಟ್ಟಕಡೆಯವರೆಗೆ ವ್ಯಾಪಿಸುವಂತೆ ನಿನ್ನನ್ನು ಅನ್ಯಜನಾಂಗಗಳಿಗೂ ಬೆಳಕನ್ನಾಗಿ ದಯಪಾಲಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18640', '23', '49', '7', 'ಮನಃಪೂರ್ವಕವಾಗಿ ತಿರಸ್ಕರಿಸಲ್ಪಟ್ಟವನೂ, ಅನ್ಯಜನಾಂಗಕ್ಕೆ ಅಸಹ್ಯನೂ, ಜನದೊಡೆಯರ ಸೇವಕನೂ ಆದವನಿಗೆ ಇಸ್ರಾಯೇಲಿನ ವಿಮೋಚಕನೂ ಸದಮಲಸ್ವಾಮಿಯೂ ಆದ ಯೆಹೋವನು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, “ಯೆಹೋವನ ಪ್ರಾಮಾಣಿಕತೆಯನ್ನೂ ಇಸ್ರಾಯೇಲಿನ ಸದಮಲಸ್ವಾಮಿಯು ನಿನ್ನನ್ನು ಪರಿಗ್ರಹಿಸಿರುವುದನ್ನೂ ಅರಸರು ನೋಡಿ ಎದ್ದು ನಿಲ್ಲುವರು, ಅಧಿಪತಿಗಳು ಅಡ್ಡಬೀಳುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18641', '23', '49', '8', 'ಇದೇ ಯೆಹೋವನ ನುಡಿ, “ಈ ಪ್ರಸನ್ನತೆಯ ಕಾಲದಲ್ಲಿ ನಿನಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸಿದ್ದೇನೆ. ಈ ರಕ್ಷಣೆಯ ದಿನದಲ್ಲಿ ನಿನಗೆ ಸಹಾಯಮಾಡಿದ್ದೇನೆ. ನಾನು ನಿನ್ನನ್ನು ಕಾಪಾಡುತ್ತಾ ನನ್ನ ಜನರಿಗೆ ಒಡಂಬಡಿಕೆಯ ಆಧಾರವನ್ನಾಗಿ ನೇಮಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18642', '23', '49', '9', 'ನೀನು ಬಂದಿಸಲ್ಪಟ್ಟವರಿಗೆ ‘ಹೊರಟುಹೋಗಿರಿ’ ಎಂದು, ಕತ್ತಲಲ್ಲಿರುವವರಿಗೆ, ‘ಬೆಳಕಿಗೆ ಹೊರಡಿರಿ’ ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟು ಹಾಳಾಗಿದ್ದ ಸ್ವತ್ತುಗಳನ್ನು ಅವರಿಗೆ ಹಂಚಿ ದೇಶವನ್ನು ಉನ್ನತ ಸ್ಥಿತಿಗೆ ತರುವೆನು. ನನ್ನ ಜನವೆಂಬ ಹಿಂಡು ದಾರಿಗಳಲ್ಲಿ ಮೇಯುವುದು. ಎಲ್ಲಾ ಬೋಳುಬೆಟ್ಟಗಳೂ ಕೂಡ ಹುಲ್ಲುಗಾವಲಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18643', '23', '49', '10', 'ಅವರಿಗೆ ಹಸಿವೆ ಬಾಯಾರಿಕೆಗಳು ಆಗುವುದಿಲ್ಲ, ಝಳವೂ ಬಿಸಿಲೂ ಬಡಿಯುವುದಿಲ್ಲ. ಅವರನ್ನು ಕರುಣಿಸುವಾತನು ದಾರಿತೋರಿಸುತ್ತಾ ನೀರು ಸಿಕ್ಕುವ ಒರತೆಗಳ ಬಳಿಯಲ್ಲಿ ನಡೆಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18644', '23', '49', '11', 'ನನ್ನ ಬೆಟ್ಟಗಳನ್ನೆಲ್ಲಾ ಸಮದಾರಿಯನ್ನಾಗಿ ಮಾಡಿ ನನ್ನ ರಾಜಮಾರ್ಗಗಳನ್ನು ಎತ್ತರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18645', '23', '49', '12', 'ಇಗೋ, ಇವರು ದೂರದಿಂದ ಬರುತ್ತಾರೆ. ಇಗೋ, ಇವರು ಬಡಗಲಿಂದ ಮತ್ತು ಪಡವಲಿಂದ, ಇವರು ಸೀನೀಮ್ ದೇಶದಿಂದ ಬರುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18646', '23', '49', '13', 'ಆಕಾಶವೇ, ಹರ್ಷಧ್ವನಿಗೈ! ಭೂಮಿಯೇ, ಉಲ್ಲಾಸಗೊಳ್ಳು! ಪರ್ವತಗಳೇ, ಹರ್ಷಧ್ವನಿಗೈಯಿರಿ! ಏಕೆಂದರೆ ಯೆಹೋವನು ತನ್ನ ಪ್ರಜೆಯನ್ನು ಸಂತೈಸಿ, ದಿಕ್ಕಿಲ್ಲದ ತನ್ನ ಜನರನ್ನು ಕರುಣಿಸುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18647', '23', '49', '14', 'ಚೀಯೋನ್ ನಗರಿಯಾದರೋ, “ಯೆಹೋವನು ನನ್ನನ್ನು ಕೈಬಿಟ್ಟಿದ್ದಾನೆ, ಕರ್ತನು ನನ್ನನ್ನು ಮರೆತಿದ್ದಾನೆ” ಎಂದುಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18648', '23', '49', '15', 'ಒಬ್ಬ ಹೆಂಗಸು ತಾನು ಹೆತ್ತ ಮಗುವಿನ ಮೇಲೆ ಕರುಣೆಯಿಡದೆ ತನ್ನ ಮೊಲೆಕೂಸನ್ನು ಮರೆತಾಳೇ? ಒಂದು ವೇಳೆ ಮರೆತರು ಮರೆತಾಳು, ಆದರೆ ನಾನು ನಿನ್ನನ್ನು ಮರೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18649', '23', '49', '16', 'ಇಗೋ, ನನ್ನ ಅಂಗೈಗಳಲ್ಲಿ ನಿನ್ನನ್ನು ಚಿತ್ರಿಸಿಕೊಂಡಿದ್ದೇನೆ. ನಿನ್ನ ಪೌಳಿಗೋಡೆಗಳು ಸದಾ ನನ್ನ ಕಣ್ಣೆದುರಿನಲ್ಲಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18650', '23', '49', '17', 'ನಿನ್ನ ಮಕ್ಕಳು ತ್ವರೆಪಟ್ಟು ಬರುತ್ತಿದ್ದಾರೆ. ನಿನ್ನನ್ನು ಕೆಡವಿ ಹಾಳುಮಾಡಿದವರು ನಿನ್ನೊಳಗಿಂದ ಹೊರಟು ಹೋಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18651', '23', '49', '18', 'ಕಣ್ಣೆತ್ತಿ ಸುತ್ತಲು ನೋಡು! ಇವರೆಲ್ಲರೂ ಕೂಡಿಕೊಂಡು ನಿನ್ನ ಬಳಿಗೆ ಬರುತ್ತಿದ್ದಾರೆ. ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಜೀವದಾಣೆ, ನೀನು ಇವರನ್ನೆಲ್ಲಾ ಆಭರಣವನ್ನಾಗಿ ಧರಿಸಿಕೊಳ್ಳುವಿ, ವಧುವು ಒಡ್ಯಾಣವನ್ನು ಕಟ್ಟಿಕೊಳ್ಳುವ ಹಾಗೆ ನೀನು ಇವರನ್ನು ನಿನ್ನ ಎದೆಗೆ ಒರಗಿ ಕಟ್ಟಿಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18652', '23', '49', '19', 'ನಿನ್ನ ಹಾಳು ಪ್ರದೇಶಗಳು, ನಿನ್ನ ಬೀಳು ಭೂಮಿಯು, ಕೆಟ್ಟುಹೋದ ನಿನ್ನ ಸೀಮೆಯು ಇವುಗಳಿಗೆ ಏನಾಗುವುದೆಂದು ನೋಡುವಿ. ನಿನ್ನನ್ನು ನುಂಗಿದವರು ದೂರವಾಗುವರು, ನಿನ್ನ ನಿವಾಸಿಗಳಿಗೆ ನೀನು ಸಂಕೋಚಸ್ಥಳವಾಗುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18653', '23', '49', '20', 'ಸಂತಾನವನ್ನು ಕಳೆದುಕೊಂಡವಳಾದ ನಿನ್ನ ಮಕ್ಕಳು, ‘ಸ್ಥಳವು ನನಗೆ ಸಂಕೋಚ, ನಾನು ವಾಸಿಸುವುದಕ್ಕೆ ಸ್ಥಳವಾಗುವಂತೆ ಸರಿದುಕೋ’ ಎಂದು ಆಡಿಕೊಳ್ಳುವ ಮಾತು ಇನ್ನು ಮೇಲೆ ನಿನ್ನ ಕಿವಿಗೆ ಬೀಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18654', '23', '49', '21', 'ಆಗ ನೀನು ನಿನ್ನ ಮನದೊಳಗೆ, ‘ನನಗೋಸ್ಕರ ಇವರನ್ನು ಯಾರು ಹೆತ್ತರು? ನಾನೋ ಮಕ್ಕಳನ್ನು ಕಳೆದುಕೊಂಡವಳು, ಪುತ್ರಹೀನಳು, ದೇಶಭ್ರಷ್ಟಳು, ತಿರುಕಳು. ಇವರನ್ನು ಸಾಕಿದವರು ಯಾರು? ಆಹಾ, ನಾನು ಒಂಟಿಯಾಗಿ ಉಳಿದಿದ್ದೆನಲ್ಲಾ, ಇವರೆಲ್ಲಿದ್ದರು?’” ಎಂದುಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18655', '23', '49', '22', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನಾನು ಜನಾಂಗಗಳಿಗೆ ಕೈಸನ್ನೆಮಾಡಿ ದೇಶಾಂತರಗಳಿಗೆ ನನ್ನ ಧ್ವಜವನ್ನು ಎತ್ತುವೆನು. ಅವರು ನಿನ್ನ ಕುಮಾರರನ್ನು ಎದೆಗಪ್ಪಿಕೊಂಡು ಬರುವರು. ನಿನ್ನ ಕುಮಾರ್ತೆಯರನ್ನು ಹೆಗಲ ಮೇಲೆ ಕರೆದುತರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18656', '23', '49', '23', 'ರಾಜರು ನಿನಗೆ ಸಾಕುತಂದೆಗಳು, ಅವರ ರಾಣಿಯರು ನಿನಗೆ ಸಾಕುತಾಯಿಯರು ಆಗುವರು. ನಿನಗೆ ಸಾಷ್ಟಾಂಗವಾಗಿ ಅಡ್ಡಬಿದ್ದು ನಿನ್ನ ಪಾದಧೂಳನ್ನು ನೆಕ್ಕುವರು. ನಾನೇ ಯೆಹೋವನು. ನನ್ನನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡವರು ಆಶಾಭಂಗಪಡುವುದಿಲ್ಲ” ಎಂದು ನಿನಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18657', '23', '49', '24', 'ಶೂರನಿಂದ ಕೊಳ್ಳೆಯನ್ನು ತೆಗೆದುಕೊಳ್ಳಬಹುದೋ? ಭಯಂಕರನಿಂದ ಸೆರೆಯಾದವರನ್ನು ಬಿಡಿಸಬಹುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18658', '23', '49', '25', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಶೂರನ ಸೆರೆಯವರೂ ಅಪಹರಿಸಲ್ಪಡುವರು. ಭಯಂಕರನ ಕೊಳ್ಳೆಯೂ ತೆಗೆಯಲ್ಪಡುವುದು. ನಿನ್ನೊಡನೆ ಹೋರಾಡುವವನ ಸಂಗಡ ನಾನೇ ಹೋರಾಡಿ ನಿನ್ನ ಮಕ್ಕಳನ್ನು ಉದ್ಧರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18659', '23', '49', '26', 'ನಿನ್ನ ಹಿಂಸಕರು ತಮ್ಮ ಮಾಂಸವನ್ನೇ ತಿನ್ನುವಂತೆ ಮಾಡುವೆನು, ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯುವ ಹಾಗೆ ಅವರು ಸ್ವಂತ ರಕ್ತವನ್ನು ಕುಡಿದು ಅಮಲೇರುವರು. ಆಗ ಯೆಹೋವನಾದ ನಾನೇ ನಿನ್ನ ರಕ್ಷಕನು, ನಿನ್ನ ವಿಮೋಚಕನು, ಯಾಕೋಬ್ಯರ ಶೂರನು” ಎಂದು ನರಜನ್ಮದವರೆಲ್ಲರಿಗೂ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18660', '23', '50', '1', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನಾನು ನಿಮ್ಮ ತಾಯಿಯನ್ನು ತ್ಯಜಿಸಿದ ತ್ಯಾಗಪತ್ರವು ಎಲ್ಲಿ? ನನ್ನ ಸಾಲಗಾರರಲ್ಲಿ ಯಾರಿಗೆ ನಿಮ್ಮನ್ನು ಮಾರಿಬಿಟ್ಟಿದ್ದೇನೆ? ನೋಡಿರಿ, ನಿಮ್ಮ ದೋಷಗಳ ನಿಮಿತ್ತ ನಿಮ್ಮನ್ನು ಮಾರಿದೆನು, ನಿಮ್ಮ ದ್ರೋಹಗಳಿಗಾಗಿ ನಿಮ್ಮ ತಾಯಿಯನ್ನು ಬಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18661', '23', '50', '2', 'ನಾನು ಬಂದಾಗ ಏಕೆ ಯಾರೂ ಕಾದಿರಲಿಲ್ಲ? ನಾನು ಕರೆದಾಗ ಏಕೆ ಯಾರೂ ಉತ್ತರಕೊಡಲಿಲ್ಲ? ನನ್ನ ಹಸ್ತವು ರಕ್ಷಿಸಲಾರದ ಮೋಟುಗೈಯೋ? ಉದ್ಧರಿಸುವ ಶಕ್ತಿಯು ನನ್ನಲ್ಲಿಲ್ಲವೋ? ಇಗೋ, ನನ್ನ ಗದರಿಕೆಯಿಂದಲೇ ನಾನು ಸಮುದ್ರವನ್ನು ಬತ್ತಿಸಿ ನದಿಗಳನ್ನು ಒಣಕಾಡನ್ನಾಗಿ ಮಾಡುತ್ತೇನೆ. ನೀರಿಲ್ಲದೆ ಅಲ್ಲಿನ ಮೀನುಗಳು ಬಾಯಾರಿ ಸತ್ತು ನಾರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18662', '23', '50', '3', 'ನಾನು ಆಕಾಶಕ್ಕೆ ಅಂಧಕಾರವನ್ನು ಹೊದಿಸಿ, ಗೋಣಿತಟ್ಟಿನ ಮುಸುಕನ್ನು ಹಾಕುತ್ತೇನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18663', '23', '50', '4', 'ಬಳಲಿಹೋದವರನ್ನು ಮಾತುಗಳಿಂದ ಸುಧಾರಿಸುವುದಕ್ಕೆ ನಾನು ಬಲ್ಲವನಾಗುವಂತೆ ಕರ್ತನಾದ ಯೆಹೋವನು ಶಿಕ್ಷಿತರ ನಾಲಿಗೆಯನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದ್ದಾನೆ. ಮುಂಜಾನೆಯಿಂದ ಮುಂಜಾನೆಗೆ ನನ್ನನ್ನು ಎಚ್ಚರಿಸಿ ಶಿಕ್ಷಿತರಂತೆ ನಾನು ಕೇಳುವ ಹಾಗೆ ನನ್ನ ಕಿವಿಯನ್ನು ಎಚ್ಚರಗೊಳಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18664', '23', '50', '5', 'ಕರ್ತನಾದ ಯೆಹೋವನು ನನ್ನ ಕಿವಿಯನ್ನು ತೆರೆದಿದ್ದಾನೆ. ನಾನು ಎದುರು ಬೀಳಲಿಲ್ಲ, ವಿಮುಖನಾಗಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18665', '23', '50', '6', 'ನಾನು ಹೊಡೆಯುವವರಿಗೆ ಬೆನ್ನುಕೊಟ್ಟು, ಕೂದಲು ಕೀಳುವವರಿಗೆ ಗಡ್ಡವನ್ನು ಒಡ್ಡಿದೆನು. ಉಗುಳಿಸಿಕೊಳ್ಳುವ ಅವಮಾನಕ್ಕೆ ನನ್ನ ಮುಖವನ್ನು ಮರೆಮಾಡಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18666', '23', '50', '7', 'ಕರ್ತನಾದ ಯೆಹೋವನು ನನಗೆ ಸಹಾಯಮಾಡುವನು. ಆದಕಾರಣ ನಾನು ನಾಚಿಕೆಯಿಂದ ಕೊರಗಲಿಲ್ಲ; ನನ್ನ ಮುಖವನ್ನು ಕಗ್ಗಲ್ಲಿನಂತೆ ಗಟ್ಟಿಮಾಡಿಕೊಂಡಿದ್ದೇನೆ. ಆಶಾಭಂಗಪಡಲಾರನೆಂದು ನನಗೆ ಗೊತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18667', '23', '50', '8', 'ನನ್ನ ನೀತಿ ನಿರ್ಣಯಿಸುವಾತನು ಸಮೀಪದಲ್ಲಿದ್ದಾನೆ. ನನ್ನೊಡನೆ ಯಾರು ವ್ಯಾಜ್ಯವಾಡುವರು? ನಾವಿಬ್ಬರು ನ್ಯಾಯಾಸನದ ಮುಂದೆ ನಿಂತುಕೊಳ್ಳುವ. ನನಗೆ ಪ್ರತಿಕಕ್ಷಿಯು ಯಾರು? ಅವನು ನನ್ನ ಬಳಿಗೆ ಬರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18668', '23', '50', '9', 'ಆಹಾ, ಕರ್ತನಾದ ಯೆಹೋವನು ನನಗೆ ಸಹಾಯಮಾಡುವನು. ನನ್ನನ್ನು ಅಪರಾಧಿ ಎಂದು ನಿರ್ಣಯಿಸುವವನು ಯಾರು? ಇಗೋ, ಅವರೆಲ್ಲರೂ ಹಳೆಯ ವಸ್ತ್ರದಂತಾಗುವರು. ಅವರನ್ನು ನುಸಿಯು ತಿಂದುಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18669', '23', '50', '10', 'ನಿಮ್ಮೊಳಗೆ ಯಾರು ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯಿಟ್ಟು ಆತನ ಸೇವಕನ ಮಾತನ್ನು ಕೇಳುವರು? ಬೆಳಕಿಲ್ಲದೇ ಕತ್ತಲೆಯಲ್ಲಿ ನಡೆಯುವವನು ಯಾರು? ಅವನು ಯೆಹೋವನ ನಾಮದಲ್ಲಿ ಭರವಸವಿಟ್ಟು ತನ್ನ ದೇವರನ್ನು ಆಧಾರಮಾಡಿಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18670', '23', '50', '11', 'ಓಹೋ, ಬೆಂಕಿಹಚ್ಚಿ ಸುತ್ತಮುತ್ತಲು ಉರಿಯನ್ನು ಹತ್ತಿಸಿಕೊಂಡಿರುವವರೇ, ನಿಮ್ಮ ಬೆಂಕಿಯ ಬೆಳಕಿನಲ್ಲಿಯೂ, ನೀವು ಹತ್ತಿಸಿದ ಕೊಳ್ಳಿಗಳ ನಡುವೆ ನಡೆದರೂ ನಡೆಯಿರಿ. ಇಗೋ, “ನನ್ನ ಹಸ್ತದಿಂದ ನಿಮಗಾಗುವ ಗತಿಯು ಇದೇ, ದುಃಖಕ್ಕೆ ಒಳಗಾಗಿ ಸಾಯುವಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18671', '23', '51', '1', 'ನೀತಿಯನ್ನು ಹಿಂಬಾಲಿಸುವ ಯೆಹೋವನ ಭಕ್ತರೇ, ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ, ನೀವು ಯಾವ ಬಂಡೆಯೊಳಗಿಂದ ಒಡೆದು ತೆಗೆಯಲ್ಪಟ್ಟಿರೋ, ಯಾವ ಗುಂಡಿಯಿಂದ ಅಗೆಯಲ್ಪಟ್ಟಿರೋ ಆ ಕಡೆಗೆ ನೋಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18672', '23', '51', '2', 'ನಿಮ್ಮ ಪಿತೃವಾದ ಅಬ್ರಹಾಮನನ್ನೂ, ನಿಮ್ಮನ್ನು ಹೆತ್ತ ಸಾರಳನ್ನೂ ದೃಷ್ಟಿಸಿರಿ. ಅಬ್ರಹಾಮನು ಒಬ್ಬನೇ ಇದ್ದಾಗ ನಾನು ಅವನನ್ನು ಕರೆದು, ಆಶೀರ್ವದಿಸಿ ಅವನ ಸಂತಾನವನ್ನು ಹೆಚ್ಚಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18673', '23', '51', '3', 'ಯೆಹೋವನು ಚೀಯೋನನ್ನು ಸಂತೈಸುವನು. ಅಲ್ಲಿನ ಹಾಳು ಪ್ರದೇಶಗಳನ್ನೆಲ್ಲಾ ಸುಧಾರಿಸಿ, ಕಾಡುನೆಲವನ್ನು ಏದೆನ್ ಉದ್ಯಾನದಂತೆಯೂ, ಬೀಳುಭೂಮಿಯನ್ನು ಯೆಹೋವನ ವನದ ಹಾಗೆ ಕಂಗೊಳಿಸುವಂತೆ ಮಾಡುವನು. ಹರ್ಷ, ಉಲ್ಲಾಸ, ಸ್ತೋತ್ರ, ಗಾನಧ್ವನಿ ಇವು ಅಲ್ಲಿ ನೆಲೆಯಾಗಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18674', '23', '51', '4', '“ನನ್ನ ಜನರೇ, ಆಲಿಸಿರಿ! ನನ್ನ ಪ್ರಜೆಗಳೇ, ಕಿವಿಗೊಡಿರಿ! ಧರ್ಮೋಪದೇಶವು ನನ್ನಿಂದ ಹೊರಡುವುದು, ನನ್ನ ನ್ಯಾಯಬೋಧನೆಯನ್ನು ಜನಾಂಗಗಳಿಗೆ ಬೆಳಕನ್ನಾಗಿ ಸ್ಥಾಪಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18675', '23', '51', '5', 'ನನ್ನ ರಕ್ಷಣಾಧರ್ಮದ ಕಾರ್ಯವು ಸಮೀಪಿಸಿದೆ, ನನ್ನ ವಿಮೋಚನಕ್ರಿಯೆಯು ತಲೆದೋರಿದೆ, ನನ್ನ ಹಸ್ತವು ಜನಾಂಗಗಳಿಗೆ ನ್ಯಾಯತೀರಿಸುವುದು, ದ್ವೀಪನಿವಾಸಿಗಳು ನನ್ನನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡು ನನ್ನ ಹಸ್ತಕಾರ್ಯಕ್ಕೆ ಕಾದಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18676', '23', '51', '6', 'ನಿಮ್ಮ ಕಣ್ಣುಗಳನ್ನು ಮೇಲಕ್ಕೆತ್ತಿ ಆಕಾಶಮಂಡಲವನ್ನು ನೋಡಿರಿ, ಕೆಳಗೆ ಭೂಮಂಡಲವನ್ನು ದೃಷ್ಟಿಸಿರಿ. ಆಕಾಶವು ಹೊಗೆಯಂತೆ ಚದರಿ ಹೋಗುವುದು, ಭೂಮಿಯು ಹಳೆಯ ವಸ್ತ್ರದಂತಾಗುವುದು, ಭೂನಿವಾಸಿಗಳು ಸೊಳ್ಳೆಗಳೋಪಾದಿಯಲ್ಲಿ ಸಾಯುವರು. ಆದರೆ ನನ್ನ ವಿಮೋಚನಕ್ರಿಯೆಯೋ ಶಾಶ್ವತವಾಗಿ ನಿಲ್ಲುವುದು, ನನ್ನ ರಕ್ಷಣಾಧರ್ಮದ ಕಾರ್ಯಕ್ಕೆ ಭಂಗವೇ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18677', '23', '51', '7', 'ಧರ್ಮವನ್ನರಿತು ನನ್ನ ಉಪದೇಶವನ್ನು ಹೃದಯದಲ್ಲಿಟ್ಟುಕೊಂಡಿರುವ ಜನರೇ ಕಿವಿಗೊಡಿರಿ, ಮನುಷ್ಯರ ದೂರಿಗೆ ಹೆದರಬೇಡಿರಿ, ಅವರ ದೂಷಣೆಗೆ ಅಂಜದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18678', '23', '51', '8', 'ನುಸಿಯು ಅವರನ್ನು ಬಟ್ಟೆಯಂತೆ ತಿಂದುಹಾಕುವುದು, ಹುಳವು ಅವರನ್ನು ಉಣ್ಣೆಯಂತೆ ತಿಂದುಬಿಡುವುದು. ನನ್ನ ರಕ್ಷಣಧರ್ಮದ ಕಾರ್ಯವೋ ಶಾಶ್ವತವಾಗಿ ನಿಲ್ಲುವುದು. ನನ್ನ ವಿಮೋಚನ ಕ್ರಿಯೆಯು ತಲತಲಾಂತರಕ್ಕೂ ನೆಲೆಯಾಗಿರುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18679', '23', '51', '9', 'ಯೆಹೋವನ ಭುಜವೇ, ಎಚ್ಚರಗೊಳ್ಳು, ಎಚ್ಚರಗೊಂಡು, ಬಲವನ್ನು ತಂದುಕೋ! ಪೂರ್ವಕಾಲದಲ್ಲಿ, ತಲಾಂತರಗಳಲ್ಲಿ, ಎಚ್ಚರಗೊಂಡಂತೆ ಈಗಲೂ ಎಚ್ಚೆತ್ತುಕೋ, ರಹಬನ್ನು ಛೇದಿಸಿ ಘಟಸರ್ಪವನ್ನು ತಿವಿದುಬಿಟ್ಟವನು ನೀನಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18680', '23', '51', '10', 'ಸಮುದ್ರವನ್ನೂ, ಮಹಾಸಾಗರದ ಜಲರಾಶಿಯನ್ನೂ ಬತ್ತಿಸಿ ವಿಮುಕ್ತ ಜನರು ಹಾದುಹೋಗುವುದಕ್ಕೆ, ಸಮುದ್ರದ ತಳವನ್ನು ಮಾರ್ಗವನ್ನಾಗಿ ಮಾಡಿದವನು ನೀನಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18681', '23', '51', '11', 'ಯೆಹೋವನು ವಿಮೋಚಿಸಿದವರು ಹಿಂದಿರುಗಿ ಶಾಶ್ವತ ಸಂತೋಷವೆಂಬ ಕಿರೀಟವನ್ನು ಧರಿಸಿಕೊಂಡು ಉತ್ಸಾಹಧ್ವನಿಯೊಡನೆ ಚೀಯೋನಿಗೆ ಸೇರುವರು. ಹರ್ಷಾನಂದಗಳನ್ನು ಅನುಭವಿಸುವರು, ಮೊರೆಯೂ ಕರಕರೆಯೂ ತೊಲಗಿಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18682', '23', '51', '12', 'ನಾನೇ, ನಾನೇ ನಿನ್ನನ್ನು ಸಂತೈಸುವವನು. ಮರ್ತ್ಯಮನುಷ್ಯನಿಗೆ, ಹುಲ್ಲಿನ ಗತಿಗೆ ಬರುವ ನರಜನ್ಮದವನಿಗೆ ಭಯಪಡುವ ನೀನು ಎಂಥವನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18683', '23', '51', '13', 'ಆಕಾಶಮಂಡಲವನ್ನು ಹರಡಿ, ಭೂಲೋಕವನ್ನು ಸ್ಥಾಪಿಸಿದ ನಿನ್ನ ಸೃಷ್ಟಿಕರ್ತನಾದ ಯೆಹೋವನನ್ನು ಮರೆತುಬಿಟ್ಟೆಯಾ? ನಾಶಮಾಡಬೇಕೆಂದು ಬಾಣವನ್ನು ಹೂಡುವ ಹಿಂಸಕನ ಕ್ರೋಧಕ್ಕೆ ದಿನವೆಲ್ಲಾ ಎಡೆಬಿಡದೆ ಅಂಜುತ್ತೀಯಾ? ಆ ಹಿಂಸಕನ ಕ್ರೋಧವು ಎಲ್ಲಿ ಇದೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18684', '23', '51', '14', 'ಸೆರೆಯಲ್ಲಿ ಕುಗ್ಗಿರುವವನು ಸಾಯನು, ಪಾತಾಳಕ್ಕೆ ಇಳಿಯನು, ಬೇಗನೆ ಬಿಡುಗಡೆಯಾಗುವನು. ಅವನಿಗೆ ಅನ್ನದ ಕೊರತೆಯೇ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18685', '23', '51', '15', 'ಅಲೆಗಳು ಭೋರ್ಗರೆಯುವಷ್ಟು ಸಮುದ್ರವನ್ನು ರೇಗಿಸುವ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನಾನೇ, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬುದೇ ನನ್ನ ನಾಮಧೇಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18686', '23', '51', '16', 'ಆಕಾಶವನ್ನು ನಿಲ್ಲಿಸಬೇಕೆಂತಲೂ, ಭೂಲೋಕವನ್ನು ಸ್ಥಾಪಿಸಬೇಕೆಂತಲೂ, ಚೀಯೋನಿಗೆ, “ನೀವು ನನ್ನ ಜನರು” ಎಂದು ಹೇಳಬೇಕೆಂದು ನಿನ್ನ ಬಾಯಲ್ಲಿ ನನ್ನ ಮಾತುಗಳನ್ನು ಇಟ್ಟು, ನನ್ನ ಕೈಯ ನೆರಳಿನಲ್ಲಿ ನಿನ್ನನ್ನು ಹುದುಗಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18687', '23', '51', '17', 'ಯೆಹೋವನು ತನ್ನ ರೋಷವನ್ನು ತುಂಬಿಕೊಟ್ಟ ಪಾತ್ರೆಯಿಂದ ಕುಡಿದ ಯೆರೂಸಲೇಮೇ, ಎಚ್ಚೆತ್ತುಕೋ, ಎಚ್ಚೆತ್ತುಕೋ, ಎದ್ದುನಿಲ್ಲು! ಭ್ರಮಣಗೊಳಿಸುವ ಆ ಪಾನದ ಪಾತ್ರೆಯಲ್ಲಿ ಒಂದು ತೊಟ್ಟನ್ನೂ ಉಳಿಸದೆ ಕುಡಿದುಬಿಟ್ಟಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18688', '23', '51', '18', 'ಅವಳು ಹೆತ್ತ ಮಕ್ಕಳಲ್ಲಿ ಅವಳನ್ನು ನಡೆಸಿಕೊಂಡು ಹೋಗುವವನು ಯಾರೂ ಇಲ್ಲ. ಸಾಕಿದ ಆ ಸಕಲ ಕುಮಾರರಲ್ಲಿ ಅವಳ ಕೈ ಹಿಡಿಯುವವನು ಒಬ್ಬನೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18689', '23', '51', '19', 'ನಿನಗೆ ಈ ಎರಡು ಬಾಧೆಗಳು ಬಂದಿವೆ, ನಿನಗೋಸ್ಕರ ಸಂತಾಪವನ್ನು ತೋರಿಸುವವರು ಯಾರಿದ್ದಾರೆ? ನಾಶವೋ, ಸಂಹಾರವೋ, ಕ್ಷಾಮವೋ, ಶಕ್ತಿಯೋ. ನಾನು ನಿನ್ನನ್ನು ಹೇಗೆ ಸಂತೈಸಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18690', '23', '51', '20', 'ನಿನ್ನ ಮಕ್ಕಳು ಪ್ರಜ್ಞೆತಪ್ಪಿದವರಾಗಿ ಬಲೆಗೆ ಸಿಕ್ಕಿದ ಜಿಂಕೆಗಳಂತೆ ಬೀದಿಗಳಲ್ಲಿ, ಚೌಕದಲ್ಲಿ ಬಿದ್ದಿದ್ದಾರೆ. ಯೆಹೋವನ ರೋಷವನ್ನೂ, ನಿನ್ನ ದೇವರ ಗದರಿಕೆಯನ್ನೂ ಸಾಕಷ್ಟು ಅನುಭವಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18691', '23', '51', '21', 'ನೀನು ಹಿಂಸೆಗೊಳಗಾಗಿದ್ದಿ. ಕುಡಿದು ಅಮಲೇರಿದ್ದಿ. ಆದರೆ ದ್ರಾಕ್ಷಾರಸದಿಂದಲ್ಲ. ಆದುದರಿಂದ ಈಗ ಇದನ್ನು ಕೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18692', '23', '51', '22', 'ನಿನ್ನ ಕರ್ತನೂ, ತನ್ನ ಜನರ ಪಕ್ಷವಾಗಿ ವ್ಯಾಜ್ಯವಾಡುವ ನಿನ್ನ ದೇವರೂ ಆದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ಭ್ರಮಣಗೊಳಿಸುವ ಪಾನದ ಪಾತ್ರೆಯನ್ನು ಅಂದರೆ, ನನ್ನ ರೋಷದಿಂದ ತುಂಬಿರುವ ಬಟ್ಟಲನ್ನು ನಿನ್ನ ಕೈಯೊಳಗಿಂದ ತೆಗೆದುಹಾಕುವೆನು. ಅದನ್ನು ನೀನು ತಿರುಗಿ ಕುಡಿಯುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18693', '23', '51', '23', 'ನಿನ್ನನ್ನು ಬಾಧಿಸುವವರ ಕೈಗೆ ಅದನ್ನು ಕೊಡುವೆನು. ಅವರು ನಿನಗೆ, ‘ನೀನು ಬಿದ್ದುಕೋ, ನಿನ್ನನ್ನು ತುಳಿಯುತ್ತಾ ಹೋಗುವೆವು’ ಎಂದು ಹೇಳಲು, ನೀನು ಹಾದುಹೋಗುವ ಅವರಿಗೆ ನಿನ್ನ ಬೆನ್ನನ್ನು ನೆಲವನ್ನಾಗಿಯೂ, ಬೀದಿಯ ಮಣ್ಣನ್ನಾಗಿಯೂ ಮಾಡಿಕೊಂಡೆಯಲ್ಲಾ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18694', '23', '52', '1', 'ಚೀಯೋನೇ, ಎಚ್ಚರಗೊಳ್ಳು, ಎಚ್ಚರಗೊಳ್ಳು, ನಿನ್ನ ಪ್ರತಾಪವನ್ನು ಧರಿಸಿಕೋ! ಯೆರೂಸಲೇಮೇ ಪರಿಶುದ್ಧ ಪಟ್ಟಣವೇ, ನಿನ್ನ ಸುಂದರವಾದ ಉಡುಪನ್ನು ಹಾಕಿಕೋ! ಇಂದಿನಿಂದ ಅಶುದ್ಧರೂ, ಸುನ್ನತಿಯಿಲ್ಲದವರೂ ನಿನ್ನೊಳಗೆ ಪ್ರವೇಶಮಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18695', '23', '52', '2', 'ಯೆರೂಸಲೇಮೇ, ಧೂಳನ್ನು ಝಾಡಿಸಿಕೋ! ಎದ್ದು ಆಸನದ ಮೇಲೆ ಕುಳಿತುಕೋ! ಸೆರೆಯಲ್ಲಿ ಬಿದ್ದ ಚೀಯೋನ್ ಪುತ್ರಿಯೇ, ನಿನ್ನ ಕುತ್ತಿಗೆಯ ಬಂಧನವನ್ನು ಬಿಚ್ಚಿಕೋ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18696', '23', '52', '3', 'ಯೆಹೋವನ ಈ ಮಾತನ್ನು ಕೇಳಿರಿ, “ಲಾಭಪಡೆಯದೆ ನಿಮ್ಮನ್ನು ಮಾರಿದೆನು, ಹಣತಕ್ಕೊಳ್ಳದೆ ನಿಮ್ಮನ್ನು ಬಿಡುಗಡೆಮಾಡುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18697', '23', '52', '4', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಹೀಗೆಂದುಕೊಳ್ಳುತ್ತಾನೆ, “ನನ್ನ ಜನರು ಮೊಟ್ಟಮೊದಲು ಐಗುಪ್ತದಲ್ಲಿ ಇಳಿದುಕೊಳ್ಳಬೇಕೆಂದು ಹೋಗಿ ಅಲ್ಲಿ ಸೆರೆಯಾದರು. ಅಶ್ಶೂರ್ಯರು ಕಾರಣವಿಲ್ಲದೆ ಅವರನ್ನು ಬಾಧೆಪಡಿಸಿದರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18698', '23', '52', '5', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಹೇಳುವುದೇನೆಂದರೆ, “ಈಗಲೂ ಅನ್ಯರು ನನ್ನ ಜನರನ್ನು ಕಾರಣವಿಲ್ಲದೆ ಸೆರೆತೆಗೆದುಕೊಂಡು ಹೋಗಿರುವಾಗ ನಾನು ಇಲ್ಲಿ ಸುಮ್ಮನಿರುವುದು ಹೇಗೆ? ನನ್ನ ಪ್ರಜೆಯನ್ನು ಆಳುವವರು ರೌದ್ರದಿಂದ ಅರಚುತ್ತಾರೆ. ನನ್ನ ನಾಮವು ದಿನವೆಲ್ಲಾ ಎಡೆಬಿಡದೆ ದೂಷಣೆಗೆ ಗುರಿಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18699', '23', '52', '6', 'ಹೀಗಿರಲು ನನ್ನ ಜನರು ನನ್ನ ನಾಮದ ಮಹತ್ತನ್ನು ತಿಳಿದುಕೊಳ್ಳುವರು. ಹೀಗೆ ಆ ದಿನದಲ್ಲಿ ಅವರ ಸಂಗಡ ಮಾತನಾಡಿದವನು ನಾನೇ. ಹೌದು ನಾನೇ” ಎಂದು ಗ್ರಹಿಸಿಕೊಳ್ಳುವ ಹಾಗೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18700', '23', '52', '7', 'ಪರ್ವತಗಳ ಮೇಲೆ ತ್ವರೆಪಡುತ್ತಾ, ಶುಭಸಮಾಚಾರವನ್ನು ತಂದು, ಸಮಾಧಾನವನ್ನು ಸಾರುವ ದೂತನ ಪಾದಗಳು ಎಷ್ಟೋ ಅಂದವಾಗಿವೆ! ಶುಭವರ್ತಮಾನವನ್ನು, ಶುಭದ ಸುವಾರ್ತೆಯನ್ನು ತಂದು, ರಕ್ಷಣೆಯನ್ನು ಪ್ರಕಟಿಸುತ್ತಾ, “ನಿನ್ನ ದೇವರು ರಾಜ್ಯಭಾರವನ್ನು ವಹಿಸಿದ್ದಾನೆ” ಎಂದು ಚೀಯೋನಿಗೆ ತಿಳಿಸುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18701', '23', '52', '8', 'ಇಗೋ, ನಿನ್ನ ಕಾವಲುಗಾರರ ಕೂಗು! ಸ್ವರವೆತ್ತಿ ಒಟ್ಟಿಗೆ ಹರ್ಷಧ್ವನಿಗೈಯುತ್ತಾರೆ. ಯೆಹೋವನು ಚೀಯೋನಿಗೆ ತಿರುಗಿ ಬರುವುದನ್ನು ಪ್ರತ್ಯಕ್ಷವಾಗಿ ನೋಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18702', '23', '52', '9', 'ಯೆರೂಸಲೇಮಿನ ಹಾಳುಪ್ರದೇಶಗಳೇ, ತಟ್ಟನೆ ಜಯಘೋಷಮಾಡಿ ಒಟ್ಟಿಗೆ ಹರ್ಷಧ್ವನಿಗೈಯಿರಿ! ಯೆಹೋವನು ಯೆರೂಸಲೇಮನ್ನು ವಿಮೋಚಿಸಿ ತನ್ನ ಜನರನ್ನು ಸಂತೈಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18703', '23', '52', '10', 'ಯೆಹೋವನು ಸಕಲ ಜನಾಂಗಗಳ ಕಣ್ಣೆದುರಿನಲ್ಲಿ ತನ್ನ ದಿವ್ಯಬಾಹುವನ್ನು ತೆರೆದು ತೋರಿಸಿದ್ದಾನೆ. ಭೂಮಿಯ ಎಲ್ಲಾ ದಿಕ್ಕಿನವರೂ ನಮ್ಮ ದೇವರ ರಕ್ಷಣಾಕಾರ್ಯವನ್ನು ನೋಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18704', '23', '52', '11', 'ತೊಲಗಿರಿ, ತೊಲಗಿರಿ, ಬಾಬೆಲಿನಿಂದ ಹೊರಡಿರಿ, ಅಶುದ್ಧವಾದ ಯಾವುದನ್ನೂ ಮುಟ್ಟದಿರಿ, ಅದರಿಂದ ದೂರ ಹೋಗಿ, ಯೆಹೋವನ ಆರಾಧನೆಯ ಉಪಕರಣಗಳನ್ನು ಹೊರುವವರೇ, ಶುದ್ಧರಾಗಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18705', '23', '52', '12', 'ನೀವು ಅವಸರದಿಂದ ಹೊರಡಬೇಕಾಗಿಲ್ಲ, ಓಡಿಹೋಗಬೇಕಾಗಿಲ್ಲ. ಯೆಹೋವನು ನಿಮಗೆ ಮುಂಬಲವಾಗಿ ಮುಂದೆ ಹೋಗುವನು. ಇಸ್ರಾಯೇಲಿನ ದೇವರು ನಿಮಗೆ ಹಿಂಬಲವಾಗಿಯೂ ಕಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18706', '23', '52', '13', 'ಇಗೋ, ನನ್ನ ಸೇವಕನು ಕೃತಾರ್ಥನಾಗುವನು. ಅವನು ಉನ್ನತನಾಗಿ ಮೇಲಕ್ಕೇರಿ ಮಹೋನ್ನತ ಪದವಿಗೆ ಬರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18707', '23', '52', '14', 'ಅವನ ಮುಖವು ಸಕಲ ಮನುಷ್ಯರ ಮುಖಕ್ಕಿಂತಲೂ, ಅವನ ರೂಪವು ಎಲ್ಲಾ ನರಜನ್ಮದವರ ರೂಪಕ್ಕಿಂತಲೂ ವಿಕಾರವಾಗಿರುವುದನ್ನು ನೋಡಿ, ಅನೇಕರು ಹೇಗೆ ಹೆದರಿದರೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18708', '23', '52', '15', 'ಹಾಗೆಯೇ ಅನೇಕ ಜನಾಂಗಗಳವರು ಅವನನ್ನು ಕಂಡು ವಿಸ್ಮಯದಿಂದ ಚಕಿತರಾಗುವರು. ಅರಸರೂ ಅವನ ಮುಂದೆ ಬಾಯಿಮುಚ್ಚಿಕೊಳ್ಳುವರು. ಏಕೆಂದರೆ ಸುದ್ದಿಯೇ ಇಲ್ಲದ ಸಂಗತಿಯನ್ನು ನೋಡುವರು, ಎಂದೂ ಕೇಳದೇ ಇರುವ ವಿಷಯವನ್ನು ಗ್ರಹಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18709', '23', '53', '1', 'ನಾವು ಕೇಳಿದ ಸಂಗತಿಯನ್ನು ನಮ್ಮಲ್ಲಿ ಯಾರು ನಂಬಿದ್ದರು? ಯೆಹೋವನ ಬಾಹುವು ಯಾರಿಗೆ ಗೋಚರವಾಗಿತ್ತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18710', '23', '53', '2', 'ಒಣನೆಲದೊಳಗೆ ಬೇರಿನಿಂದ ಹೊರಡುವ ಸಸಿಯಂತೆಯೂ, ಬುಡದಿಂದ ಒಡೆಯುವ ಚಿಗುರಿನ ಹಾಗೂ ಅವನು ಯೆಹೋವನ ದೃಷ್ಟಿಯಲ್ಲಿ ಬೆಳೆದನು. ಅವನಲ್ಲಿ ಯಾವ ಅಂದಚಂದಗಳೂ ಇರಲಿಲ್ಲ; ನಾವು ಅವನನ್ನು ನೋಡಿದಾಗ ನೋಡತಕ್ಕ ಯಾವ ಲಕ್ಷಣವೂ ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18711', '23', '53', '3', 'ಅವನು ಧಿಕ್ಕರಿಸಲ್ಪಟ್ಟವನು, ಮನುಷ್ಯರು ಸೇರಿಸಿಕೊಳ್ಳದವನು, ಸಂಕಟಪಡುವವನು, ವ್ಯಾಧಿಪೀಡಿತನು, ಜನರು ಮುಖವನ್ನು ಓರೆಮಾಡಿಕೊಳ್ಳುವ ಧಿಕ್ಕಾರಕ್ಕೆ ಒಳಗಾದವನೂ ಆಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18712', '23', '53', '4', 'ನಿಜವಾಗಿಯೂ ನಮ್ಮ ವ್ಯಾಧಿಗಳನ್ನು ಸಂಕಷ್ಟವನ್ನು ಅನುಭವಿಸಿದನು; ಅವನು ಹೊತ್ತ ಹೊರೆಯು ನಮ್ಮ ಸಂಕಟವೇ ಹೌದು, ನಾವಾದರೋ ಅವನು ದೇವರಿಂದ ಬಾಧಿತನು, ಪೆಟ್ಟು ತಿಂದವನು, ಕುಗ್ಗಿಸಲ್ಪಟ್ಟವನು ಎಂದು ಭಾವಿಸಿಕೊಂಡೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18713', '23', '53', '5', 'ನಮ್ಮ ದ್ರೋಹಗಳ ದೆಸೆಯಿಂದ ಅವನಿಗೆ ಗಾಯವಾಯಿತು, ನಮ್ಮ ಅಪರಾಧಗಳ ನಿಮಿತ್ತ ಅವನು ಜಜ್ಜಲ್ಪಟ್ಟನು; ನಮಗೆ ಸುಕ್ಷೇಮವನ್ನು ಉಂಟುಮಾಡುವ ದಂಡನೆಯನ್ನು ಅವನು ಅನುಭವಿಸಿದನು; ಅವನ ಬಾಸುಂಡೆಗಳಿಂದ ನಮಗೆ ಗುಣವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18714', '23', '53', '6', 'ನಾವೆಲ್ಲರೂ ಕುರಿಗಳಂತೆ ದಾರಿತಪ್ಪಿ ಹೋಗಿದ್ದೆವು, ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ದಾರಿಯನ್ನು ಹಿಡಿಯುತ್ತಿದ್ದನು; ನಮ್ಮೆಲ್ಲರ ದೋಷಫಲವನ್ನೂ ಯೆಹೋವನು ಅವನ ಮೇಲೆ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18715', '23', '53', '7', 'ಅವನು ಬಾಧೆಗೆ ಒಳಗಾಗಿ ತನ್ನನ್ನು ತಗ್ಗಿಸಿಕೊಂಡನು, ಬಾಯಿ ತೆರೆಯಲಿಲ್ಲ; ವಧ್ಯಸ್ಥಾನಕ್ಕೆ ಒಯ್ಯಲ್ಪಡುವ ಕುರಿಯಂತೆಯೂ, ಉಣ್ಣೆ ಕತ್ತರಿಸುವವರ ಮುಂದೆ ಮೌನವಾಗಿರುವ ಕುರಿಯ ಹಾಗೂ ಇದ್ದನು, ಬಾಯಿ ತೆರೆಯಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18716', '23', '53', '8', 'ಹಿಂಸೆಯ ನ್ಯಾಯದಿಂದ ಕೊಲ್ಲಲ್ಪಟ್ಟನು, ಆಹಾ, ಇವನು ಜೀವಲೋಕದಿಂದ ತೆಗೆದುಹಾಕಲ್ಪಟ್ಟಿದ್ದಾನೆ. ನಮ್ಮ ಜನಗಳ ದ್ರೋಹಗಳ ದೆಸೆಯಿಂದ ಈ ಪೆಟ್ಟು ಅವನ ಮೇಲೆ ಬಿತ್ತಲ್ಲಾ ಎಂದು ಅವನ ಕಾಲದವರಲ್ಲಿ ಯಾರು ಮನಮುಟ್ಟಿ ಮರುಗಿದರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18717', '23', '53', '9', 'ಅವನು ಯಾವ ಅನ್ಯಾಯವನ್ನು ಮಾಡದಿದ್ದರೂ, ಅವನ ಬಾಯಲ್ಲಿ ಯಾವ ವಂಚನೆಯು ಇಲ್ಲದಿದ್ದರೂ, ಅವನು ಸತ್ತಾಗ ದುಷ್ಟರ ಮಧ್ಯೆ ಪುಷ್ಟರ ನಡುವೆ ಅವನನ್ನು ಹೂಣಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18718', '23', '53', '10', 'ಅವನನ್ನು ಜಜ್ಜುವುದು ಯೆಹೋವನ ಸಂಕಲ್ಪವಾಗಿತ್ತು. ಆತನು ಅವನನ್ನು ವ್ಯಾಧಿಯಿಂದ ಬಾಧಿಸಿ ಹೀಗೆಂದುಕೊಂಡನು, ಇವನು ತನ್ನ ಆತ್ಮವನ್ನು ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞಕ್ಕಾಗಿ ಒಪ್ಪಿಸಿದ ಮೇಲೆ ತನ್ನ ಸಂತಾನವನ್ನು ನೋಡುವನು, ಚಿರಂಜೀವಿಯಾಗುವನು, ನನ್ನ ಸಂಕಲ್ಪವು ಇವನ ಕೈಯಿಂದ ನೆರವೇರುವುದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('18719', '23', '53', '11', 'ತನ್ನ ಆತ್ಮವು ಅನುಭವಿಸಿದ ಶ್ರಮೆಯ ಫಲವನ್ನು ಕಂಡು ತೃಪ್ತನಾಗುವನು; ಧರ್ಮಾತ್ಮನಾದ ನನ್ನ ಸೇವಕನು ತನ್ನ ಜ್ಞಾನದ ಮೂಲಕ ಬಹು ಜನರನ್ನು ಧರ್ಮಮಾರ್ಗಕ್ಕೆ ತರುವನು; ಅವರ ಅಪರಾಧಗಳನ್ನು ಹೊತ್ತುಕೊಂಡು ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18720', '23', '53', '12', 'ಇವನು ಇಂಥವನಾಗಿರುವುದರಿಂದ ನಾನು ಇವನಿಗೆ ದೊಡ್ಡವರ ಸಂಗಡ ಪಾಲು ಕೊಡುವೆನು, ಇವನು ಬಲಿಷ್ಠರೊಡನೆ ಸೂರೆಯನ್ನು ಹಂಚಿಕೊಳ್ಳುವನು; ತನ್ನ ಪ್ರಾಣವನ್ನು ಧಾರೆಯೆರೆದು, ಮರಣಹೊಂದಿ, ದ್ರೋಹಿಗಳೊಂದಿಗೆ ತನ್ನನ್ನೂ ಎಣಿಸಿಕೊಂಡು, ಬಹು ಜನ ದ್ರೋಹಿಗಳ ಪಾಪವನ್ನು ಹೊರುತ್ತಾ ಅವರಿಗಾಗಿ ವಿಜ್ಞಾಪನೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18721', '23', '54', '1', '“ಹೆರದವಳೇ, ಬಂಜೆಯೇ, ಹರ್ಷಧ್ವನಿಗೈ! ಪ್ರಸವ ವೇದನೆಯನ್ನು ಅನುಭವಿಸದವಳೇ, ಆನಂದ ಸ್ವರವೆತ್ತಿ ಕೂಗು! ಗಂಡನುಳ್ಳವಳಿಗಿಂತ ಗಂಡಬಿಟ್ಟವಳಿಗೆ ಮಕ್ಕಳು ಹೆಚ್ಚು” ಎಂದು ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18722', '23', '54', '2', 'ನಿನ್ನ ಗುಡಾರದ ಸ್ಥಳವನ್ನು ವಿಸ್ತರಿಸು, ನಿನ್ನ ನಿವಾಸದ ಪರದೆಗಳು ಹರಡಲಿ, ಸಂಕೋಚಪಡಬೇಡ; ನಿನ್ನ ಹಗ್ಗಗಳನ್ನು ಉದ್ದಮಾಡಿ ಗೂಟಗಳನ್ನು ಬಲಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18723', '23', '54', '3', 'ನೀನು ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿಯೂ ಹಬ್ಬಿಕೊಳ್ಳುವಿ; ನಿನ್ನ ಸಂತಾನದವರು ಜನಾಂಗಗಳನ್ನು ವಶಮಾಡಿಕೊಂಡು ಹಾಳು ಪಟ್ಟಣಗಳನ್ನು ಜನಭರಿತವಾಗುವಂತೆ ಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18724', '23', '54', '4', '“ಹೆದರಬೇಡ, ನಿನಗೆ ಅವಮಾನವಾಗುವುದಿಲ್ಲ, ನಾಚಿಕೆಪಡದಿರು, ನಿನಗೆ ಆಶಾಭಂಗವಾಗದು; ಯೌವನದಲ್ಲಿ ನಿನಗಾದ ಅವಮಾನವನ್ನು ಮರೆತುಬಿಡುವಿ, ವೈಧವ್ಯದಲ್ಲಿ ನಿನಗೆ ಸಂಭವಿಸಿದ ನಿಂದೆಯು ಇನ್ನು ನಿನ್ನ ನೆನಪಿಗೆ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18725', '23', '54', '5', '¶ “ನಿನ್ನ ಸೃಷ್ಟಿಕರ್ತನೇ ನಿನ್ನ ಪತಿ, ಆತನ ಹೆಸರು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವ; ಇಸ್ರಾಯೇಲಿನ ಸದಮಲಸ್ವಾಮಿಯು ನಿನ್ನ ನ್ಯಾಯಸ್ಥಾಪಕನಾಗಿದ್ದಾನೆ; ಸರ್ವಲೋಕದ ದೇವರೆಂಬ ನಾಮಧೇಯವನ್ನು ಹೊಂದಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18726', '23', '54', '6', 'ನೀನು ತ್ಯಜಿಸಿದ ಮನನೊಂದ ಹೆಂಡತಿ, ಹೌದು, ತ್ಯಜಿಸಲ್ಪಟ್ಟವಳಾದ ನನ್ನ ಯೌವನಕಾಲದ ಪತ್ನಿ ಎಂದು ಯೆಹೋವನು ನಿನ್ನನ್ನು ಕನಿಕರಿಸಿ ಕರೆದಿದ್ದಾನೆ” ಎಂಬುದು ನಿನ್ನ ದೇವರ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18727', '23', '54', '7', '“ಕ್ಷಣಮಾತ್ರ ನಿನ್ನನ್ನು ಬಿಟ್ಟಿದ್ದೆನು, ಮಹಾ ಕೃಪೆಯಿಂದ ಸೇರಿಸಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18728', '23', '54', '8', 'ತಟ್ಟನೆ ಉಬ್ಬಿ ಹರಿಯುವ ಕೋಪದಿಂದ ಒಂದು ಕ್ಷಣ ಮಾತ್ರ ನನ್ನ ಮುಖವನ್ನು ನಿನಗೆ ಮರೆಮಾಡಿಕೊಂಡಿದ್ದೆನು, ಶಾಶ್ವತ ಕೃಪೆಯಿಂದ ನಿನ್ನನ್ನು ಕರುಣಿಸುವೆನು” ಎಂದು ನಿನ್ನ ವಿಮೋಚಕನಾದ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18729', '23', '54', '9', '“ನಿನ್ನನ್ನು ತ್ಯಜಿಸಿದ್ದು ನನಗೆ ನೋಹನ ಕಾಲದ ಜಲಪ್ರಳಯದಂತಿದೆ; ಇಂತಹ ಜಲಪ್ರಳಯವು ಭೂಮಿಯನ್ನು ಪುನಃ ಆವರಿಸುವುದಿಲ್ಲ ಎಂದು ನಾನು ಹೇಗೆ ಪ್ರಮಾಣಮಾಡಿದೆನೋ ಹಾಗೆಯೇ ನಾನು ನಿನ್ನ ಮೇಲೆ ಇನ್ನು ಕೋಪಮಾಡುವುದಿಲ್ಲ, ಗದರಿಸುವುದಿಲ್ಲ ಎಂದು ಈಗ ಪ್ರಮಾಣಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18730', '23', '54', '10', 'ಬೆಟ್ಟಗಳು ಸ್ಥಳವನ್ನು ಬಿಟ್ಟುಹೋದಾವು, ಗುಡ್ಡಗಳು ಕದಲಿಯಾವು; ಆದರೆ ನನ್ನ ಕೃಪೆಯು ನಿನ್ನನ್ನು ಬಿಟ್ಟುಹೋಗದು, ಸಮಾಧಾನದ ನನ್ನ ಒಪ್ಪಂದವು ಕದಲದು ಎಂದು ನಿನ್ನನ್ನು ಕರುಣಿಸುವ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18731', '23', '54', '11', 'ಕುಗ್ಗಿದವಳೇ, ಗಾಳಿಯ ಬಡಿತಕ್ಕೆ ಗುರಿಯಾದವಳೇ, ಯಾರೂ ಸಂತೈಸದವಳೇ, ಇಗೋ, ಇಂದ್ರನೀಲಮಣಿಗಳಿಂದ ನಿನಗೆ ಅಸ್ತಿವಾರವನ್ನು ಹಾಕಿ, ನಿನ್ನ ಕಲ್ಲುಗಳನ್ನು ನೀಲಾಂಜನದ ಗಾರೆಯಿಂದ ಕಟ್ಟುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18732', '23', '54', '12', 'ನಿನ್ನ ಶಿಖರಗಳನ್ನು ಮಾಣಿಕ್ಯಗಳಿಂದ, ನಿನ್ನ ಬಾಗಿಲುಗಳನ್ನು ಪದ್ಮರಾಗಗಳಿಂದ, ನಿನ್ನ ಪೌಳಿಗೋಡೆಯನ್ನು ಮನೋಹರ ರತ್ನಗಳಿಂದ ನಿರ್ಮಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18733', '23', '54', '13', 'ನಿನ್ನ ಮಕ್ಕಳೆಲ್ಲರೂ ಯೆಹೋವನಿಂದ ಶಿಕ್ಷಿತರಾಗಿರುವರು, ಅವರಿಗೆ ಅಧಿಕ ಸುಕ್ಷೇಮವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18734', '23', '54', '14', 'ಧರ್ಮವೇ ನಿನಗೆ ಆಧಾರ; ನೀನು ಹಿಂಸೆಗೆ ದೂರವಾಗಿರುವಿ, ನಿನಗೆ ಹೆದರಿಕೆ ಇರುವುದಿಲ್ಲ, ನಾಶನವು ದೂರವಾಗಿರುವುದು, ನಿನ್ನ ಹತ್ತಿರಕ್ಕೆ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18735', '23', '54', '15', 'ನೋಡು, ಯಾರಾದರೂ ನಿನ್ನ ಸಂಗಡ ವ್ಯಾಜ್ಯವಾಡಿದರೆ ಅದು ನನ್ನ ಅಪ್ಪಣೆಯಿಂದ ಅಲ್ಲ; ಯಾರು ನಿನ್ನ ಮೇಲೆ ವ್ಯಾಜ್ಯವಾಡುತ್ತಾರೋ ಅವರು ನಿನ್ನ ನಿಮಿತ್ತ ಕೆಡವಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18736', '23', '54', '16', 'ಕೇಳು, ಕೆಂಡವನ್ನು ಊದುತ್ತಾ ಉಪಯುಕ್ತವಾದ ಆಯುಧವನ್ನು ಉಂಟುಮಾಡುವ ಕಮ್ಮಾರನನ್ನು ಸೃಷ್ಟಿಸಿದವನು ನಾನೇ, ಹಾಳುಮಾಡುವ ಕೆಡುಕನನ್ನು ನಿರ್ಮಿಸಿದವನೂ ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18737', '23', '54', '17', 'ನಿನ್ನನ್ನು ಎದುರಿಸಲು ಕಲ್ಪಿಸಿದ ಯಾವ ಆಯುಧವೂ ಜಯಿಸದು; ನ್ಯಾಯವಿಚಾರಣೆಯಲ್ಲಿ ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಏಳುವ ಪ್ರತಿಯೊಂದು ನಾಲಿಗೆಯನ್ನು ದೋಷಿಯೆಂದು ನೀನು ಖಂಡಿಸುವಿ. ಈ ಸ್ಥಿತಿಯೇ ಯೆಹೋವನ ಸೇವಕರ ಸ್ವಾಸ್ತ್ಯವೂ, ನಾನು ದಯಪಾಲಿಸುವ ಸದ್ಧರ್ಮಫಲವೂ ಆಗಿದೆ” ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18738', '23', '55', '1', '“ಎಲೈ, ಬಾಯಾರಿದ ಸಕಲಜನರೇ, ನೀರಿನ ಬಳಿಗೆ ಬನ್ನಿರಿ, ಹಣವಿಲ್ಲದವನು ಸಹ ಬರಲಿ! ಬನ್ನಿರಿ, ಕೊಂಡುಕೊಳ್ಳಿರಿ, ಊಟ ಮಾಡಿರಿ! ಬಂದು ದ್ರಾಕ್ಷಾರಸವನ್ನೂ, ಹಾಲನ್ನೂ ಹಣಕೊಡದೆ, ಕ್ರಯವಿಲ್ಲದೆ ತೆಗೆದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18739', '23', '55', '2', 'ಆಹಾರವಲ್ಲದ್ದಕ್ಕೆ ಹಣವನ್ನು ಏಕೆ ವ್ಯರ್ಥ ಮಾಡುತ್ತೀರಿ? ತೃಪ್ತಿಗೊಳಿಸದ ಪದಾರ್ಥಕ್ಕೆ ನಿಮ್ಮ ದುಡಿತವನ್ನು ವೆಚ್ಚಮಾಡುವುದೇಕೆ? ಕಿವಿಗೊಟ್ಟು ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ, ಒಳ್ಳೆಯದನ್ನೇ ಉಂಡು ಮೃಷ್ಟಾನ್ನದಲ್ಲಿ ಆನಂದಪಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18740', '23', '55', '3', 'ಕಿವಿಯನ್ನು ನನ್ನ ಕಡೆಗೆ ತಿರುಗಿಸಿರಿ, ನನ್ನ ಬಳಿಗೆ ಬನ್ನಿರಿ; ಆಲಿಸಿದರೆ ಬದುಕಿ ಬಾಳುವಿರಿ. ನಾನು ದಾವೀದನಿಗೆ ಖಂಡಿತವಾಗಿ ವಾಗ್ದಾನಮಾಡಿದ ಕೃಪಾವರಗಳನ್ನು ನಿಮಗೆ ಕೊಡುತ್ತೇನೆ” ಎಂಬ ಶಾಶ್ವತವಾದ ಒಡಂಬಡಿಕೆಯನ್ನು ನಿಮ್ಮೊಂದಿಗೆ ಮಾಡಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18741', '23', '55', '4', 'ಇಗೋ, ನಾನು ಅವನನ್ನು ಜನಾಂಗಗಳಿಗೆ ಸಾಕ್ಷಿಯನ್ನಾಗಿಯೂ, ನಾಯಕನನ್ನಾಗಿಯೂ ಅಧಿಪತಿಯನ್ನಾಗಿಯೂ ನೇಮಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18742', '23', '55', '5', 'ಎಲೈ, ಇಸ್ರಾಯೇಲೇ, ಅವನಂತೆ ನೀನೂ ನಿನಗೆ ಗೊತ್ತಿಲ್ಲದ ಜನಾಂಗವನ್ನು ನಿನ್ನ ಅಧೀನಕ್ಕೆ ಕರೆಯುವಿ, ಇಸ್ರಾಯೇಲಿನ ಸದಮಲಸ್ವಾಮಿ ಎನಿಸಿಕೊಳ್ಳುವ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನಿನಗೆ ವೈಭವ ಕೊಟ್ಟಿರುವುದನ್ನು ನೋಡಿ ನಿನ್ನನ್ನು ತಿಳಿಯದ ಜನಾಂಗವು ನಿನ್ನ ಆಶ್ರಯಕ್ಕೆ ಓಡಿಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18743', '23', '55', '6', 'ಯೆಹೋವನು ಸಿಕ್ಕುವ ಕಾಲದಲ್ಲಿ ಆತನನ್ನು ಆಶ್ರಯಿಸಿರಿ, ಆತನು ಸಮೀಪದಲ್ಲಿರುವಾಗ ಆತನಿಗೆ ಬಿನ್ನಹಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18744', '23', '55', '7', 'ದುಷ್ಟನು ತನ್ನ ದುರ್ಮಾರ್ಗವನ್ನು ಬಿಡಲಿ, ಕೆಡುಕನು ತನ್ನ ದುರಾಲೋಚನೆಗಳನ್ನು ತ್ಯಜಿಸಲಿ; ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಬರಲಿ, ಆತನು ಅವನನ್ನು ಕರುಣಿಸುವನು; ನಮ್ಮ ದೇವರನ್ನು ಆಶ್ರಯಿಸಲಿ, ಆತನು ಮಹಾಕೃಪೆಯಿಂದ ಕ್ಷಮಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18745', '23', '55', '8', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಆಲೋಚನೆಗಳು ನಿಮ್ಮ ಆಲೋಚನೆಗಳಲ್ಲ, ನಿಮ್ಮ ಮಾರ್ಗಗಳು ನನ್ನ ಮಾರ್ಗಗಳಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18746', '23', '55', '9', 'ಭೂಮಿಯ ಮೇಲೆ ಆಕಾಶವು ಎಷ್ಟು ಉನ್ನತವೋ, ನಿಮ್ಮ ಮಾರ್ಗಗಳಿಗಿಂತ ನನ್ನ ಮಾರ್ಗಗಳೂ, ನಿಮ್ಮ ಆಲೋಚನೆಗಳಿಗಿಂತ ನನ್ನ ಆಲೋಚನೆಗಳೂ ಅಷ್ಟು ಉನ್ನತವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18747', '23', '55', '10', 'ಮಳೆಯೂ, ಹಿಮವೂ ಆಕಾಶದಿಂದ ಬಿದ್ದು, ಭೂಮಿಯನ್ನು ತೋಯಿಸಿ, ಹಸರುಗೊಳಿಸಿ ಫಲಿಸುವಂತೆ ಮಾಡಿ, ಬಿತ್ತುವವನಿಗೆ ಬೀಜವನ್ನು, ಉಣ್ಣುವವನಿಗೆ ಆಹಾರವನ್ನು ಒದಗಿಸಿದ ಹೊರತು ಹೇಗೆ ಆಕಾಶಕ್ಕೆ ಸುಮ್ಮನೆ ಹಿಂದಿರುಗುವುದಿಲ್ಲವೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18748', '23', '55', '11', 'ಹಾಗೆಯೇ ನನ್ನ ಬಾಯಿಂದ ಹೊರಟ ಮಾತು, ನನ್ನ ಇಷ್ಟಾರ್ಥವನ್ನು ನೆರವೇರಿಸಿ, ನಾನು ಉದ್ದೇಶಿಸಿದ್ದನ್ನು ಕೈಗೂಡಿಸಿದ ಹೊರತು ನನ್ನ ಕಡೆಗೆ ವ್ಯರ್ಥವಾಗಿ ಹಿಂದಿರುಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18749', '23', '55', '12', 'ನೀವು ಆನಂದಭರಿತರಾಗಿ ಹೊರಡುವಿರಿ, ಸಮಾಧಾನದಿಂದ ಮೆರವಣಿಗೆಯಾಗಿ ಬರುವಿರಿ; ಬೆಟ್ಟ ಗುಡ್ಡಗಳು ನಿಮ್ಮ ಮುಂದೆ ಜಯಘೋಷ ಮಾಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18750', '23', '55', '13', 'ಮುಳ್ಳಿಗೆ ಬದಲಾಗಿ ತುರಾಯಿಯೂ, ದತ್ತೂರಿಗೆ ಪ್ರತಿಯಾಗಿ ಸುಗಂಧವೂ ಬೆಳೆಯುವವು; ಆ ವನವು ಯೆಹೋವನ ನಾಮಸ್ಮರಣೆಗೆ ಶಾಶ್ವತವಾದ ಗುರುತಾಗಿ ಎಂದಿಗೂ ಅಳಿಯದಿರುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18751', '23', '56', '1', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನ್ಯಾಯವನ್ನು ಅನುಸರಿಸಿ, ಧರ್ಮವನ್ನು ಆಚರಿಸಿರಿ; ಏಕೆಂದರೆ ನನ್ನ ವಿಮೋಚನಕ್ರಿಯೆಯು ಬೇಗನೆ ಬರುವುದು, ನನ್ನ ರಕ್ಷಣಾಧರ್ಮದ ಕಾರ್ಯವು ಶೀಘ್ರವಾಗಿ ವ್ಯಕ್ತವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18752', '23', '56', '2', 'ಈ ವಿಧಿಯನ್ನು ಕೈಕೊಳ್ಳುವ ಮನುಷ್ಯನು ಧನ್ಯನು; ಇದನ್ನೇ ಭದ್ರವಾಗಿ ಹಿಡಿದು, ಸಬ್ಬತ್ ದಿನವನ್ನು ಹೊಲೆಮಾಡದೆ ದೇವರ ದಿನವೆಂದು ಆಚರಿಸುತ್ತಾ ಯಾವ ಕೇಡಿಗೂ ಕೈಹಾಕದ ಮಾನವನು ಭಾಗ್ಯವಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18753', '23', '56', '3', 'ಯೆಹೋವನನ್ನು ಅವಲಂಬಿಸಿದ ವಿದೇಶೀಯನು, ‘ಯೆಹೋವನು ತನ್ನ ಜನರಿಂದ ನನ್ನನ್ನು ಖಂಡಿತವಾಗಿ ಅಗಲಿಸುವನು’ ಎಂದು ಮಾತನಾಡದಿರಲಿ; ಮತ್ತು ನಪುಂಸಕನು, ‘ಅಯ್ಯೋ, ನಾನು ಗೊಡ್ಡುಮರ’” ಎಂದು ಅಂದುಕೊಳ್ಳದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18754', '23', '56', '4', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಸಬ್ಬತ್ ದಿನಗಳನ್ನು ನನ್ನ ದಿನಗಳೆಂದು ಆಚರಿಸಿ ನನಗೆ ಮೆಚ್ಚಿಕೆಯಾದುದನ್ನು ಕೈಕೊಂಡು ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಭದ್ರವಾಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('18755', '23', '56', '5', 'ಹಿಡಿದುಕೊಂಡಿರುವ ಮಂಗಳಮುಖಿಯರಿಗೆ ನನ್ನ ಪ್ರಾಕಾರಗಳೊಳಗೆ ನನ್ನ ಆಲಯದಲ್ಲಿ ಅವರ ಜ್ಞಾಪಕಾರ್ಥವಾಗಿ ಶಿಲೆಯನ್ನಿಟ್ಟು ಹೆಣ್ಣುಗಂಡು ಮಕ್ಕಳಿಗಿಂತ ಮೇಲಾದ ಹೆಸರನ್ನು ದಯಪಾಲಿಸುವೆನು; ಹೌದು, ಎಂದಿಗೂ ಅಳಿಯದ ಶಾಶ್ವತನಾಮವನ್ನು ಅನುಗ್ರಹಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18756', '23', '56', '6', 'ಅನ್ಯದೇಶೀಯರಲ್ಲಿ ಯಾರು ಯೆಹೋವನೆಂಬ ನನ್ನನ್ನು ಅವಲಂಬಿಸಿ ಸೇವಿಸಿ ನನ್ನ ನಾಮವನ್ನು ಪ್ರೀತಿಸಿ ನನಗೆ ದಾಸರಾಗಿ ಸಬ್ಬತ್ ದಿನವನ್ನು ಹೊಲೆಮಾಡದೆ ನನ್ನ ದಿನವೆಂದು ಆಚರಿಸಿ ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಭದ್ರವಾಗಿ ಹಿಡಿಯುತ್ತಾರೋ');
INSERT INTO `bible_verses_kn_irv` VALUES ('18757', '23', '56', '7', 'ಅವರೆಲ್ಲರನ್ನೂ ನಾನು ನನ್ನ ಪವಿತ್ರಪರ್ವತಕ್ಕೆ ಬರಮಾಡಿ ನನ್ನ ಪ್ರಾರ್ಥನಾಲಯದಲ್ಲಿ ಉಲ್ಲಾಸಗೊಳಿಸುವೆನು; ನನ್ನ ಯಜ್ಞವೇದಿಯಲ್ಲಿ ಅವರು ಅರ್ಪಿಸುವ ಸರ್ವಾಂಗಹೋಮಗಳೂ, ಯಜ್ಞಗಳೂ ನನಗೆ ಮೆಚ್ಚಿಗೆಯಾಗುವವು; ನನ್ನ ಆಲಯವು ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗೂ ಪ್ರಾರ್ಥನಾಲಯ ಎನಿಸಿಕೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18758', '23', '56', '8', 'ಇಸ್ರಾಯೇಲಿನ ದೇಶಭ್ರಷ್ಟರನ್ನು ಕೂಡಿಸಿಕೊಳ್ಳುವ ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿಯೇನೆಂದರೆ, ‘ನಾನು ಕೂಡಿಸಿದ ಇಸ್ರಾಯೇಲರೊಂದಿಗೆ ಇನ್ನೂ ಹಲವರನ್ನು ಕೂಡಿಸುವೆನು’” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18759', '23', '56', '9', 'ಅರಣ್ಯದ ಸಕಲ ಮೃಗಗಳೇ, ಕಾಡಿನ ಎಲ್ಲಾ ಜಂತುಗಳೇ, ನುಂಗಿಬಿಡುವುದಕ್ಕೆ ಬನ್ನಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18760', '23', '56', '10', 'ಇವರ ಕಾವಲುಗಾರರು ಕುರುಡರು, ಇವರಲ್ಲಿ ಯಾರಿಗೂ ತಿಳಿವಳಿಕೆಯಿಲ್ಲ; ಇವರೆಲ್ಲರೂ ಬೊಗಳಲಾರದ ಮೂಕ ನಾಯಿಗಳು, ನಿದ್ರೆಯನ್ನಾಶಿಸಿ ಮಲಗಿಕೊಂಡು ಕನವರಿಸುವ ನಾಯಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18761', '23', '56', '11', 'ಇವು ಹೊಟ್ಟೆಬಾಕ ನಾಯಿಗಳು, ಇವುಗಳಿಗೆ ಎಂದಿಗೂ ಸಾಕು ಎನಿಸದು. ಇಂಥವರು ಕುರಿಗಳನ್ನು ಕಾಯತಕ್ಕವರೋ! ಬುದ್ಧಿಹೀನರಾಗಿದ್ದಾರೆ, ಇವರಲ್ಲಿ ಯಾರೂ ತಪ್ಪದೆ ಪ್ರತಿಯೊಬ್ಬನೂ ಕೊಳ್ಳೆಹೊಡೆಯಬೇಕೆಂದು ತನ್ನ ತನ್ನ ಮಾರ್ಗಕ್ಕೆ ತಿರುಗಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18762', '23', '56', '12', '“ಬನ್ನಿರಿ, ನಾನು ದ್ರಾಕ್ಷಾರಸವನ್ನು ತರಿಸುವೆನು, ಬೇಕಾದಷ್ಟು ಮದ್ಯವನ್ನು ಕುಡಿಯುವ; ನಾಳೆಯೂ ಈ ದಿನದಂತೆ ಕೇವಲ ಅತ್ಯಂತ ವಿಶೇಷ ದಿನವಾಗಿರುವುದು” ಎಂದು ಹರಟೆ ಕೊಚ್ಚಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18763', '23', '57', '1', 'ಸಜ್ಜನರು ನಾಶವಾಗುತ್ತಾರೆ, ಯಾರೂ ಮನಸ್ಸಿಗೆ ತಾರರು; ಸದ್ಭಕ್ತರು ಗತಿಸುತ್ತಾರೆ, ಆಹಾ, ಶಿಷ್ಟರು ಕೇಡಿನಿಂದ ಪಾರಾಗಿದ್ದಾರೆ ಎಂದು ಯಾರೂ ಯೋಚಿಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18764', '23', '57', '2', 'ಇವರು ಸಮಾಧಾನದಲ್ಲಿ ಸೇರಿದ್ದಾರಲ್ಲಾ; ನೀತಿಯುಳ್ಳವನಾಗಿ ನಡೆಯುವ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ತನ್ನ ದೀರ್ಘನಿದ್ರಾಸ್ಥಾನದಲ್ಲಿ ವಿಶ್ರಮಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18765', '23', '57', '3', 'ಮಾಟಗಾತಿಯ ಮಕ್ಕಳೇ, ವ್ಯಭಿಚಾರ ಮತ್ತು ವ್ಯಭಿಚಾರಿಯ ಸಂತಾನದವರೇ, ನೀವು ಇಲ್ಲಿಗೆ ಬನ್ನಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18766', '23', '57', '4', 'ಯಾರನ್ನು ಗೇಲಿಮಾಡಿ ವಿನೋದಪಡುತ್ತೀರಿ? ಯಾರನ್ನು ನೋಡಿ ಬಾಯಿದೆರೆದು ನಾಲಿಗೆಯನ್ನು ಚಾಚುತ್ತೀರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18767', '23', '57', '5', 'ಏಲಾ ಮರಗಳ ತೋಪುಗಳಲ್ಲಿಯೂ, ಸೊಂಪಾಗಿ ಬೆಳೆದಿರುವ ಪ್ರತಿಯೊಂದು ಮರದ ನೆರಳಿನಲ್ಲಿಯೂ ಮದವೇರಿಸಿಕೊಂಡು, ಕಣಿವೆಗಳಲ್ಲಿಯೂ, ಬೆಟ್ಟದ ಗವಿಗಳಲ್ಲಿಯೂ ಮಕ್ಕಳನ್ನು ಕೊಂದುಹಾಕುವ ನೀವು ದ್ರೋಹದ ಸಂತಾನವೂ, ಸುಳ್ಳಿನ ಸಂತತಿಯೂ ಆಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18768', '23', '57', '6', 'ಕೆಟ್ಟ ಸಂತಾನವೇ, ಹೊಳೆಯ ನುಣುಪಾದ ಕಲ್ಲುಗಳೇ ನಿನಗೆ ಗತಿ, ಅವುಗಳೇ ನಿನ್ನ ಪಾಲು; ಅವುಗಳಿಗೆ ನೀನು ಪಾನದ್ರವ್ಯವನ್ನು ನೈವೇದ್ಯವಾಗಿ ಸುರಿದು, ಧಾನ್ಯದ್ರವ್ಯವನ್ನು ಅರ್ಪಿಸಿದ್ದಿ. ನಾನು ಇದನ್ನೆಲ್ಲಾ ನೋಡಿ ಕೋಪವನ್ನು ಅಡಗಿಸಿಕೊಳ್ಳಲು ಆಗುವುದೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18769', '23', '57', '7', 'ಮಹೋನ್ನತ ಪರ್ವತದಲ್ಲಿ ನೀನು ಮಂಚವನ್ನು ಹಾಕಿಕೊಂಡಿದ್ದಿ, ಯಜ್ಞಮಾಡಲು ಆ ಬೆಟ್ಟವನ್ನೇರಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18770', '23', '57', '8', 'ಬಾಗಿಲಿನ ಮತ್ತು ನಿಲುವಿನ ಹಿಂಭಾಗದಲ್ಲಿ ನೀನು ವಿಗ್ರಹವನ್ನು ಇಟ್ಟುಕೊಂಡಿದ್ದಿ; ನನ್ನನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟು, ನಿನ್ನ ಮಂಚದ ಗವಸಣಿಗೆಯನ್ನು ತೆಗೆದು, ಅದನ್ನು ಹತ್ತಿ ಅದರಲ್ಲಿ ಅನ್ಯರಿಗೆ ಸ್ಥಳಕೊಟ್ಟು ಅವರೊಂದಿಗೆ ಒಪ್ಪಂದ ಮಾಡಿಕೊಂಡಿದ್ದಿ. ಅವರ ಸಂಗಮವನ್ನು ಆಶಿಸಿ, ನಿನ್ನನ್ನು ತೋರ್ಪಡಿಸಿಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18771', '23', '57', '9', 'ಬಹು ಸುಗಂಧದ್ರವ್ಯಗಳನ್ನು ಕೂಡಿಸಿ, ತೈಲವನ್ನೂ ತೆಗೆದುಕೊಂಡು, ಪರರಾಜನ ಬಳಿಗೆ ಪ್ರಯಾಣಮಾಡಿದ್ದಿ; ನಿನ್ನ ರಾಯಭಾರಿಗಳನ್ನು ದೂರ ದೂರ ಕಳುಹಿಸಿದ್ದಿ; ನಿನ್ನನ್ನು ಪಾತಾಳದವರೆಗೂ ತಗ್ಗಿಸಿಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18772', '23', '57', '10', 'ನೀನು ನಡೆದು ನಡೆದು ಆಯಾಸಗೊಂಡರೂ ದಿಕ್ಕಿಲ್ಲವಲ್ಲಾ ಅಂದುಕೊಳ್ಳಲಿಲ್ಲ; ಹೊಸ ಬಲವನ್ನು ತಂದುಕೊಂಡಿ; ಆದುದರಿಂದ ನೀನು ಸೋತುಹೋಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18773', '23', '57', '11', 'ನೀನು ಯಾರಿಗೆ ಹೆದರಿ ನನ್ನನ್ನು ಮರೆತು ನನಗೆ ಮೋಸಮಾಡಿದಿ? ಈ ದ್ರೋಹಕ್ಕೂ ಹಿಂದೆಗೆಯಲಿಲ್ಲವಲ್ಲಾ! ನೀನು ನನಗೆ ಅಂಜದೆ ಇರುವುದಕ್ಕೆ ನಾನು ಬಹುಕಾಲದಿಂದ ಸುಮ್ಮನೆ ಇದ್ದದ್ದೇ ಕಾರಣವಲ್ಲವೇ?.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18774', '23', '57', '12', 'ನಾನು ನಿನ್ನ ಧರ್ಮವನ್ನು ಬಯಲಿಗೆ ತರುವೆನು, ನಿನ್ನ ಕಾರ್ಯಗಳು ನಿನಗೆ ನಿಷ್ಪ್ರಯೋಜನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18775', '23', '57', '13', 'ನೀನು ಕೂಗಿಕೊಳ್ಳುವಾಗ ನೀನು ಕೂಡಿಹಾಕಿಕೊಂಡಿರುವ ವಿಗ್ರಹಗಳು ನಿನ್ನನ್ನುದ್ಧರಿಸಲಿ. ಆದರೆ ಇವುಗಳನ್ನೆಲ್ಲಾ ಗಾಳಿಯು ಬಡಿದುಕೊಂಡು ಹೋಗುವುದು, ಉಸಿರು ಅದನ್ನು ಒಯ್ಯುವುದು. ನನ್ನನ್ನು ಆಶ್ರಯಿಸುವವನೋ ದೇಶವನ್ನು ಅನುಭವಿಸಿ ನನ್ನ ಪರಿಶುದ್ಧ ಪರ್ವತವನ್ನು ಬಾಧ್ಯವಾಗಿ ಹೊಂದುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18776', '23', '57', '14', '“ಮಣ್ಣು ಹಾಕಿರಿ, ಹಾಕಿರಿ, ಮಾರ್ಗವನ್ನು ಸರಿಮಾಡಿರಿ; ನನ್ನ ಜನರ ದಾರಿಯೊಳಗಿಂದ ಅಡಚಣೆಗಳನ್ನು ನಿರ್ಮೂಲಮಾಡಿರಿ” ಎಂದು ಒಂದು ವಾಣಿಯು ನುಡಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18777', '23', '57', '15', 'ಸದಮಲನೆನಿಸಿಕೊಂಡು ಶಾಶ್ವತಲೋಕದಲ್ಲಿ ನಿತ್ಯನಿವಾಸಿಯಾದ ಮಹೋನ್ನತನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಉನ್ನತಲೋಕವೆಂಬ ಪವಿತ್ರಾಲಯದಲ್ಲಿ ವಾಸಿಸುವ ನಾನು, ಜಜ್ಜಿಹೋದ ದೀನಮನದೊಂದಿಗೆ ಇದ್ದುಕೊಂಡು, ದೀನನ ಆತ್ಮವನ್ನೂ ಜಜ್ಜಿಹೋದವನ ಮನಸ್ಸನ್ನೂ ಉಜ್ಜೀವಿಸುವವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18778', '23', '57', '16', 'ನಾನು ಸರ್ವದಾ ವ್ಯಾಜ್ಯವಾಡುವುದಿಲ್ಲ, ಕಡೆಯ ತನಕ ಕೋಪಿಸಿಕೊಳ್ಳೆನು, ಹೀಗೆ ಮಾಡಿದರೆ ಮನುಷ್ಯನ ಆತ್ಮವೂ, ನಾನು ಸೃಷ್ಟಿಸಿದ ಜೀವವೂ ನನ್ನಿಂದ ಕುಂದಿಹೋದಾವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18779', '23', '57', '17', 'ನನ್ನ ಜನರು ಲಾಭವನ್ನು ದೋಚಿಕೊಂಡ ಅನ್ಯಾಯವನ್ನು ನಾನು ನೋಡಿ ಕೋಪಗೊಂಡು ಅವರನ್ನು ಹೊಡೆದೆನು, ನನ್ನ ಮುಖವನ್ನು ಮುಚ್ಚಿಕೊಂಡು ರೋಷಭರಿತನಾಗಿದ್ದೆನು; ಅವರೋ ತಿರುಗಿಕೊಂಡು ಮನಸ್ಸಿಗೆ ತೋರಿದ ಹಾಗೆಯೇ ನಡೆಯುತ್ತಾ ಬಂದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18780', '23', '57', '18', 'ಅವರ ಮಾರ್ಗಗಳನ್ನು ನೋಡಿದ್ದೇನೆ, ಅವರನ್ನು ಸ್ವಸ್ಥಮಾಡಿ ನಡೆಸುತ್ತಾ ಅವರಿಗೆ, ಅವರಲ್ಲಿನ ದುಃಖಿತರಿಗೆ, ಆದರಣೆಯನ್ನು ಪ್ರತಿಫಲವಾಗಿ ಕೊಡುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18781', '23', '57', '19', 'ಯೆಹೋವನು ಮನುಷ್ಯರ ಬಾಯಿಯ ಯೋಗ್ಯಫಲವಾಗಿರುವ ಸ್ತೋತ್ರವನ್ನು ಉಂಟುಮಾಡುವವನಾಗಿ, “ದೂರದವನಿಗೂ ಸಮೀಪದವನಿಗೂ ಕ್ಷೇಮವಿರಲಿ, ಸುಕ್ಷೇಮವಿರಲಿ, ನಾನು ಅವರನ್ನು ಸ್ವಸ್ಥಮಾಡುವೆನು” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18782', '23', '57', '20', 'ದುಷ್ಟರಾದರೋ ಅಲ್ಲೋಲಕಲ್ಲೋಲವಾದ ಸಮುದ್ರದಂತಿದ್ದಾರೆ; ಅದು ಸುಮ್ಮನಿರದು, ಅದರ ತೆರೆಗಳು ಕೆಸರನ್ನೂ, ಹೊಲಸನ್ನೂ ಕಾರುತ್ತಲಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18783', '23', '57', '21', '“ದುಷ್ಟರಿಗೆ ಸಮಾಧಾನವೇ ಇಲ್ಲ” ಎಂದು ನನ್ನ ದೇವರು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18784', '23', '58', '1', 'ಸ್ವರವೆತ್ತಿ ಕೂಗು, ಸಂಕೋಚಪಡಬೇಡ, ಕೊಂಬಿನಂತೆ ಧ್ವನಿಗೈದು ನನ್ನ ಜನರಿಗೆ ಅವರ ದ್ರೋಹಗಳನ್ನು ತಿಳಿಯಪಡಿಸು. ಯಾಕೋಬ ವಂಶದವರಿಗೆ ಅವರ ಪಾಪಗಳನ್ನು ತಿಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18785', '23', '58', '2', 'ಅವರಂತು ದಿನದಿನವೂ ನನ್ನ ದರ್ಶನಕ್ಕಾಗಿ ಬಂದು, ನನ್ನ ಮಾರ್ಗವನ್ನು ತಿಳಿದುಕೊಳ್ಳುವುದರಲ್ಲಿ ಹೆಚ್ಚಳಪಡುತ್ತಾರೆ; ತನ್ನ ದೇವರ ನಿಯಮಗಳನ್ನು ಬಿಡದೆ ಧರ್ಮವನ್ನಾಚರಿಸುವ ಜನಾಂಗವೋ ಎಂಬಂತೆ, ಧೈರ್ಯವಾಗಿ ನನ್ನಿಂದ ನ್ಯಾಯವಿಧಿಗಳನ್ನು ಕೇಳಿಕೊಂಡು ದೇವದರ್ಶನದಲ್ಲಿ ಆನಂದಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18786', '23', '58', '3', '“ನಾವು ಉಪವಾಸಮಾಡಿದ್ದೇವೆ, ನೀನು ಏಕೆ ಕಟಾಕ್ಷಿಸುವುದಿಲ್ಲ; ನಮ್ಮ ಆತ್ಮವನ್ನು ಕುಂದಿಸಿಕೊಂಡಿದ್ದೇವೆ, ನೀನು ಗಮನಿಸದಿರುವುದೇಕೆ” ಅಂದುಕೊಳ್ಳುತ್ತಾರೆ. ಇಗೋ, ನಿಮ್ಮ ಉಪವಾಸದ ದಿನದಲ್ಲಿಯೂ ನಿಮ್ಮ ನಿತ್ಯದ ಕೆಲಸವನ್ನು ನಡೆಸಿ ನಿಮ್ಮ ಆಳುಗಳನ್ನು ದುಡಿತಕ್ಕೆ ಎಳೆಯುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18787', '23', '58', '4', 'ನೋಡಿರಿ, ನಿಮ್ಮ ಉಪವಾಸದ ಫಲವೇನೆಂದರೆ, ವ್ಯಾಜ್ಯ, ಕಲಹ, ಕೇಡಿನ ಗುದ್ದು ಇವುಗಳೇ. ನೀವು ಈಗ ಮಾಡುವ ಉಪವಾಸವು ನಿಮ್ಮ ಪ್ರಾರ್ಥನೆಯನ್ನು ಉನ್ನತಲೋಕಕ್ಕೆ ಮುಟ್ಟಿಸತಕ್ಕದ್ದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18788', '23', '58', '5', 'ಮನುಷ್ಯನು ತನ್ನ ಆತ್ಮವನ್ನು ಕುಂದಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ನಾನು ನೇಮಿಸಿದ ಉಪವಾಸದಿನವು ಇಂಥದ್ದೋ,? ಒಬ್ಬನು ಜೊಂಡಿನಂತೆ ತಲೆಯನ್ನು ಬೊಗ್ಗಿಸಿಕೊಂಡು ಗೋಣಿತಟ್ಟನ್ನೂ ಮತ್ತು ಬೂದಿಯನ್ನೂ ಆಸನಮಾಡಿಕೊಳ್ಳುವುದು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಕವಾದ ಉಪವಾಸ ಎನ್ನುತ್ತೀರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18789', '23', '58', '6', 'ನೋಡಿರಿ, ಕೇಡಿನ ಬಂಧನಗಳನ್ನು ಬಿಚ್ಚುವುದು, ನೊಗಹೊರಿಸುವ ಹುರಿಯನ್ನು ಕಳಚುವುದು, ಜಜ್ಜಿ ಹೋದವರನ್ನು ಬಿಡುಗಡೆ ಮಾಡುವುದು, ನೊಗಗಳನ್ನೆಲ್ಲಾ ಮುರಿಯುವುದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18790', '23', '58', '7', 'ಹಸಿದವರಿಗೆ ಅನ್ನವನ್ನು ಹಂಚುವುದು, ಅಲೆಯುತ್ತಿರುವ ಬಡವರನ್ನು ಮನೆಗೆ ಬರಮಾಡಿಕೊಳ್ಳುವುದು, ಬೆತ್ತಲೆಯವರನ್ನು ಕಂಡಾಗೆಲ್ಲಾ ಅವರಿಗೆ ಹೊದಿಸುವುದು, ನಿನ್ನಂತೆ ಮನುಷ್ಯನಾಗಿರುವ ಯಾರಿಗೇ ಆಗಲಿ ಮುಖತಪ್ಪಿಸಿಕೊಳ್ಳದಿರುವುದು, ಇವುಗಳೇ ನನಗೆ ಇಷ್ಟವಾದ ಉಪವಾಸ ವ್ರತವಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18791', '23', '58', '8', 'ಇದನ್ನು ಆಚರಿಸುವಾಗ ನಿಮಗೆ ಬೆಳಕು ಉದಯದಂತೆ ಮೂಡಿ ಬರುವುದು, ನಿಮ್ಮ ಕ್ಷೇಮವು ಬೇಗನೆ ಬೆಳೆಯುವುದು; ನಿಮ್ಮ ಧರ್ಮವು ನಿಮಗೆ ಮುಂಬಲವಾಗಿರುವುದು, ಯೆಹೋವನ ಮಹಿಮೆಯು ನಿಮಗೆ ಹಿಂಬಲವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18792', '23', '58', '9', 'ಆಗ ನೀವು ಕೂಗಿದರೆ ಯೆಹೋವನು ಉತ್ತರಕೊಡುವನು, ಮೊರೆಯಿಟ್ಟು ಕರೆದರೆ, “ಇಗೋ, ಇದ್ದೇನೆ” ಅನ್ನುವನು. ನೀವು ನಿಮ್ಮ ಮಧ್ಯದೊಳಗಿಂದ ನೊಗವನ್ನು, ಇನ್ನೊಬ್ಬರನ್ನು ದೂಷಣೆಗೆ ಗುರಿಮಾಡಿ ತೋರುವ ಬೆರಳನ್ನು, ಕೆಡುಕಿನ ನುಡಿಯನ್ನು ಬಿಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18793', '23', '58', '10', 'ನಿಮಗೆ ಪ್ರಿಯವಾದದ್ದನ್ನು ಹಸಿದವರಿಗೆ ಒದಗಿಸಿ, ಕುಗ್ಗಿದವರ ಆಶೆಯನ್ನು ನೆರವೇರಿಸಿದರೆ, ಆಗ ನಿಮಗೆ ಕತ್ತಲಲ್ಲಿ ಬೆಳಕು ಉದಯಿಸುವುದು, ನಿಮ್ಮ ಅಂಧಕಾರವು ಪರಿಹಾರವಾಗಿ ಮಧ್ಯಾಹ್ನವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18794', '23', '58', '11', 'ಮತ್ತು ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ನಿತ್ಯವೂ ನಡೆಸುತ್ತಾ, ಮರುಭೂಮಿಯಲ್ಲಿಯೂ ನಿಮ್ಮ ಆತ್ಮವನ್ನು ತೃಪ್ತಿಗೊಳಿಸಿ, ನಿಮ್ಮ ಎಲುಬುಗಳನ್ನು ಬಲಗೊಳಿಸುವನು; ನೀವು ತಂಪಾದ ತೋಟಕ್ಕೂ, ನೀರಿಗೆ ಮೋಸವಿಲ್ಲದ ಬುಗ್ಗೆಗೂ ಸಮಾನವಾಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18795', '23', '58', '12', 'ನಿಮ್ಮ ಸಂತಾನದವರು ಪುರಾತನಕಾಲದಲ್ಲಿ ಹಾಳಾದ ನಿವೇಶನಗಳನ್ನು ಪುನಃ ಕಟ್ಟುವರು. ನೀವು ತಲತಲಾಂತರಗಳಿಂದ ಹಾಳುಬಿದ್ದಿರುವ ಅಸ್ತಿವಾರಗಳ ಮೇಲೆ ಕಟ್ಟಡಗಳನ್ನು ಎಬ್ಬಿಸುವಿರಿ; “ಬಿದ್ದ ಗೋಡೆಯನ್ನು ಕಟ್ಟುವ ಜನಾಂಗ, ಹಾದಿಗಳನ್ನು ತಿರುಗಾಡುವ ಸ್ಥಿತಿಗೆ ತರುವ ಜನಾಂಗ” ಎಂಬ ಬಿರುದುಗಳು ನಿಮಗುಂಟಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18796', '23', '58', '13', 'ನೀವು ಸಬ್ಬತ್ ದಿನವನ್ನು ಅಗಮ್ಯವಾದದ್ದೆಂದು ತಿಳಿದು, ಆ ನನ್ನ ಪರಿಶುದ್ಧ ದಿನದಲ್ಲಿ ನಿಮ್ಮ ನಿತ್ಯದ ಕೆಲಸವನ್ನು ಮಾಡದೆ, ಸ್ವಇಚ್ಛೆಯಂತೆ ನಡೆಯದೆ, ಸ್ವಕಾರ್ಯದಲ್ಲಿ ನಿರತರಾಗದೆ, ಹರಟೆಹರಟದೆ, ಯೆಹೋವನ ಸಬ್ಬತ್ ಎಂಬ ಪರಿಶುದ್ಧದಿನವು ಉಲ್ಲಾಸಕರವೂ, ಮಾನ್ಯವೂ ಆದದ್ದೆಂದು ಘನಪಡಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18797', '23', '58', '14', 'ಆಗ ನೀವು ಯೆಹೋವನಲ್ಲಿ ಉಲ್ಲಾಸಪಡುವಿರಿ ಮತ್ತು ನಾನು ನಿಮ್ಮನ್ನು ಭೂಮಿಯ ಉನ್ನತವಾದ ಪ್ರದೇಶಗಳ ಮೇಲೆ ಹತ್ತಿಸಿ, ನಿಮ್ಮ ಪಿತೃವಾದ ಯಾಕೋಬನ ಸ್ವತ್ತನ್ನು ನೀವು ಅನುಭವಿಸುವಂತೆ ಮಾಡುವೆನು. ಯೆಹೋವನೇ ಇದನ್ನು ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18798', '23', '59', '1', 'ಇಗೋ, ಯೆಹೋವನ ಹಸ್ತವು ರಕ್ಷಿಸಲಾರದಂತಹ ಮೋಟುಗೈಯಲ್ಲ; ಆತನ ಕಿವಿಯು ಕೇಳಲಾರದ ಹಾಗೆ ಕಿವುಡಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18799', '23', '59', '2', 'ಆದರೆ ನಿಮ್ಮ ಅಪರಾಧಗಳೇ ನಿಮ್ಮ ದೇವರಿಂದ ನಿಮ್ಮನ್ನು ಅಗಲಿಸುತ್ತಾ ಬಂದಿವೆ; ನಿಮ್ಮ ಪಾಪಗಳೇ ಆತನು ಕೇಳಲಾರದಂತೆ ಆತನ ಮುಖಕ್ಕೆ ಅಡ್ಡವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18800', '23', '59', '3', 'ನಿಮ್ಮ ಕೈಗಳು ರಕ್ತದಿಂದ ಹೊಲಸಾಗಿವೆ, ನಿಮ್ಮ ಬೆರಳುಗಳು ಅಪರಾಧದಿಂದ ಅಶುದ್ಧವಾಗಿವೆ; ನಿಮ್ಮ ತುಟಿಗಳು ಸುಳ್ಳಾಡುತ್ತವೆ, ನಿಮ್ಮ ನಾಲಿಗೆಯು ಕೆಡುಕನ್ನು ನುಡಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18801', '23', '59', '4', 'ಇವರಲ್ಲಿ ಯಾರೂ ನ್ಯಾಯಸ್ಥಾನಕ್ಕೆ ನ್ಯಾಯವಾಗಿ ಹೋಗುವುದಿಲ್ಲ, ಯಾರೂ ಸತ್ಯವಾಗಿ ವಾದಿಸುವುದಿಲ್ಲ; ಇವರು ಶೂನ್ಯವಾಗಿರುವುದನ್ನು ನಂಬಿಕೊಂಡು ಸುಳ್ಳನ್ನಾಡುತ್ತಾರೆ; ಹಿಂಸೆಯನ್ನು ಗರ್ಭಧರಿಸಿ ಶ್ರಮೆಯನ್ನು ಹೆರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18802', '23', '59', '5', 'ಹಾವಿನಂತೆ ಕೇಡಿನ ಮೊಟ್ಟೆಗಳನ್ನು ಮರಿಮಾಡುತ್ತಾರೆ, ಜೇಡರ ಹುಳದಂತೆ ಬಲೆಯನ್ನು ನೇಯುತ್ತಾರೆ; ಆ ಮೊಟ್ಟೆಗಳನ್ನು ತಿನ್ನುವವನಿಗೆ ಮರಣ ಉಂಟಾಗುವುದು, ಅದನ್ನು ಒಡೆದುಬಿಡುವುದರಿಂದ ವಿಷದ ಮರಿ ಹೊರಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18803', '23', '59', '6', 'ಇವರ ಬಲೆಯ ದಾರವು ಬಟ್ಟೆಯಾಗದು, ಇವರು ನೇಯ್ದದ್ದು ಹೊದಿಕೆಯಾಗದು; ಇವರ ಕಾರ್ಯಗಳು ಅಧರ್ಮಕಾರ್ಯಗಳು, ಇವರ ಕೈಯಲ್ಲಿ ಬಲಾತ್ಕಾರವೇ ತುಂಬಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18804', '23', '59', '7', 'ಇವರ ಕಾಲುಗಳು ಕೇಡನ್ನು ಹಿಂಬಾಲಿಸಿ ಓಡುತ್ತವೆ, ಇವರು ನಿರಪರಾಧಿಯ ರಕ್ತವನ್ನು ಸುರಿಸಲು ಆತುರಪಡುತ್ತಾರೆ, ಇವರ ಯೋಚನೆಗಳು ಅಧರ್ಮದ ಯೋಚನೆಗಳೇ, ಇವರು ಹೋದ ದಾರಿಗಳಲ್ಲಿ ನಷ್ಟವೂ, ನಾಶನವೂ ಉಂಟಾಗುತ್ತವೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('18805', '23', '59', '8', 'ಇವರು ಸಮಾಧಾನದ ಮಾರ್ಗವನ್ನೇ ಅರಿಯರು, ಇವರ ಹಾದಿಗಳಲ್ಲಿ ಯಾವ ನ್ಯಾಯವೂ ಇಲ್ಲ, ತಮ್ಮ ಮಾರ್ಗಗಳನ್ನು ಡೊಂಕು ಮಾಡಿಕೊಂಡಿದ್ದಾರೆ, ಅವುಗಳಲ್ಲಿ ನಡೆಯುವವರು ಸಮಾಧಾನವನ್ನು ಅರಿಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18806', '23', '59', '9', 'ಆದಕಾರಣ ಯೆಹೋವನ ನ್ಯಾಯನಿರ್ಣಯವು ನಮಗೆ ದೂರವಾಗಿದೆ. ಆತನ ರಕ್ಷಣಾಧರ್ಮದ ಕಾರ್ಯವು ನಮಗೆ ಲಭಿಸುವುದಿಲ್ಲ; ಬೆಳಕನ್ನು ಎದುರುನೋಡುತ್ತಿರುವ ನಮ್ಮನ್ನು ಕತ್ತಲೆಯೇ ಆವರಿಸಿದೆ, ಜ್ಯೋತಿಯನ್ನು ನಿರೀಕ್ಷಿಸುತ್ತಿರುವ ನಾವು ಅಂಧಕಾರದಲ್ಲೇ ನಡೆಯುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18807', '23', '59', '10', 'ಕುರುಡರಂತೆ ಗೋಡೆಯನ್ನು ತಡವರಿಸಿ ನಡೆಯುತ್ತೇವೆ, ಹೌದು, ಕಣ್ಣಿಲ್ಲದವರ ಹಾಗೆ ತಡಕಾಡುತ್ತೇವೆ, ಮಧ್ಯಾಹ್ನದಲ್ಲಿ ಸಂಜೆಯಂತೆ ಎಡವುತ್ತೇವೆ, ಪುಷ್ಟರ ನಡುವೆ ಸತ್ತವರ ಹಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18808', '23', '59', '11', 'ನಾವೆಲ್ಲರೂ ಕರಡಿಗಳಂತೆ ಗುರುಗುಟ್ಟುತ್ತೇವೆ, ಪಾರಿವಾಳಗಳಂತೆ ಮುಲುಗುತ್ತಲೇ ಇದ್ದೇವೆ; ನಾವು ಯೆಹೋವನ ನ್ಯಾಯನಿರ್ಣಯವನ್ನು ಎದುರುನೋಡಿದರೂ ಅದು ನಮಗೆ ಸಿಕ್ಕದು, ಆತನ ರಕ್ಷಣಕಾರ್ಯವನ್ನು ನಿರೀಕ್ಷಿಸಿದರೂ ಅದು ನಮಗೆ ದೂರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18809', '23', '59', '12', 'ಏಕೆಂದರೆ ನಮ್ಮ ತಪ್ಪುಗಳು ನಿನ್ನ ದೃಷ್ಟಿಗೆ ಹೆಚ್ಚಾಗಿ ಬಿದ್ದಿವೆ, ನಮ್ಮ ಪಾಪಗಳು ನಮ್ಮ ವಿರುದ್ಧವಾಗಿ ಸಾಕ್ಷಿಕೊಡುತ್ತವೆ; ನಮ್ಮ ತಪ್ಪುಗಳು ನಮ್ಮ ಸಂಗಡಲೇ ಇವೆ, ನಮ್ಮ ಅಪರಾಧಗಳನ್ನು ನಾವೇ ಬಲ್ಲೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18810', '23', '59', '13', 'ಹೌದು, ಯೆಹೋವನಿಗೆ ತಪ್ಪಿ ನಡೆದು ಆತನನ್ನು ಅಲ್ಲಗಳೆದಿದ್ದೇವೆ, ನಮ್ಮ ದೇವರನ್ನು ಹಿಂಬಾಲಿಸುವುದನ್ನು ಬಿಟ್ಟು ಅವನಿಂದ ದೂರವಾಗಿದ್ದೇವೆ. ಅನ್ಯಾಯವನ್ನೂ ದ್ರೋಹವನ್ನೂ ನುಡಿದಿದ್ದೇವೆ, ಹೃದಯಪೂರ್ವಕವಾಗಿ ಸುಳ್ಳುಮಾತುಗಳನ್ನು ಕಲ್ಪಿಸಿ ಆಡಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18811', '23', '59', '14', 'ನ್ಯಾಯವು ಹಿಂದಕ್ಕೆ ತಳ್ಳಲ್ಪಟ್ಟಿದೆ, ಧರ್ಮವು ದೂರದಲ್ಲಿ ನಿಂತಿದೆ, ಸತ್ಯವು ಚಾವಡಿಯಲ್ಲಿ ಬಿದ್ದುಹೋಗಿದೆ, ಯಥಾರ್ಥತ್ವವು ಪ್ರವೇಶಿಸಲಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18812', '23', '59', '15', 'ಸತ್ಯವು ಇಲ್ಲವೇ ಇಲ್ಲ, ಕೇಡನ್ನು ಬಿಟ್ಟವನು ಸೂರೆಯಾಗುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18813', '23', '59', '16', 'ಯೆಹೋವನು ಇವುಗಳನ್ನು ನೋಡಿ ನ್ಯಾಯವಿಲ್ಲವಲ್ಲಾ ಎಂದು ವ್ಯಸನಗೊಂಡನು; ಉದ್ಧಾರಕನಾದ ಯಾವ ಪುರುಷನೂ ಇಲ್ಲವೆಂದು ಕಂಡು ಸ್ತಬ್ಧನಾದನು; ಆಗ ಆತನ ಸ್ವಹಸ್ತವೇ ಆತನಿಗೆ ರಕ್ಷಣಾ ಸಾಧನವಾಯಿತು, ಆತನ ಧರ್ಮವೇ ಆತನಿಗೆ ಆಧಾರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18814', '23', '59', '17', 'ಅವನು ನೀತಿಯನ್ನು ವಜ್ರಕವಚವನ್ನಾಗಿ ಹಾಕಿಕೊಂಡು, ರಕ್ಷಣೆಯೆಂಬ ಶಿರಸ್ತ್ರಾಣವನ್ನು ಧರಿಸಿಕೊಂಡನು; ರೋಷವೆಂಬ ವಸ್ತ್ರವನ್ನು ಉಡುಪುಮಾಡಿಕೊಂಡು, ಸೇಡನ್ನು ನಿಲುವಂಗಿಯನ್ನಾಗಿ ಹಾಕಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18815', '23', '59', '18', 'ತನ್ನ ವಿರೋಧಿಗಳಲ್ಲಿಟ್ಟ ಕ್ರೋಧವನ್ನು ಈಡೇರಿಸಿ, ತನ್ನ ಶತ್ರುಗಳಿಗೆ ದಂಡನೆಯನ್ನು ವಿಧಿಸಿ, ಅವರವರ ಕೃತ್ಯಗಳಿಗೆ ತಕ್ಕಂತೆ ಮುಯ್ಯಿತೀರಿಸುವನು; ಕರಾವಳಿಯಲ್ಲಿರುವವರಿಗೂ ತಕ್ಕ ಪ್ರತಿಫಲವನ್ನು ನೀಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18816', '23', '59', '19', 'ಹೀಗಿರಲು ಪಶ್ಚಿಮದವರು ಯೆಹೋವನ ನಾಮಕ್ಕೆ ಹೆದರುವರು, ಪೂರ್ವ ದಿಕ್ಕಿನವರು ಆತನ ಮಹಿಮೆಗೆ ಅಂಜುವರು; ಬಿರುಗಾಳಿಯಿಂದ ಹೊಡೆಯಲ್ಪಟ್ಟು ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಹರಿಯುವ ತೊರೆಯ ಹಾಗೆ ಆತನು ರಭಸದಿಂದ ಬರುವನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18817', '23', '59', '20', '“ಒಬ್ಬ ವಿಮೋಚಕನು ಚೀಯೋನಿಗೂ, ದ್ರೋಹವನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟ ಯಾಕೋಬ್ಯರ ಬಳಿಗೂ ಬರುವನು”, ಯೆಹೋವನೇ ಇದನ್ನು ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18818', '23', '59', '21', '¶ ನಾನಂತೂ ಅವರೊಂದಿಗೆ ಈ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಳ್ಳುವೆನು, ನೋಡಿರಿ; “ನಿಮ್ಮಲ್ಲಿ ಪ್ರವೇಶಿಸಿರುವ ನನ್ನ ಆತ್ಮವೂ, ನಿಮ್ಮ ಬಾಯಿಗೆ ನಾನು ಕೊಟ್ಟಿರುವ ಮಾತುಗಳೂ, ನಿಮ್ಮ ಬಾಯಿಂದಾಗಲಿ, ನಿಮ್ಮ ಸಂತತಿಯ ಬಾಯಿಂದಾಗಲಿ ಅಥವಾ ನಿಮ್ಮ ಸಂತತಿಯ ಸಂತಾನದ ಬಾಯಿಂದಾಗಲಿ ಇಂದಿನಿಂದ ಎಂದಿಗೂ ತೊಲಗುವುದಿಲ್ಲ” ಎಂದು ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18819', '23', '60', '1', 'ಏಳು, ಪ್ರಕಾಶಿಸು, ನಿನಗೆ ಬೆಳಕು ಬಂತು, ಯೆಹೋವನ ತೇಜಸ್ಸು ನಿನ್ನ ಮೇಲೆ ಉದಯಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18820', '23', '60', '2', 'ಇಗೋ, ಕತ್ತಲು ಭೂಮಿಯನ್ನು ಆವರಿಸಿದೆ, ಕಾರ್ಗತ್ತಲು ಜನಾಂಗಗಳನ್ನು ಮುಚ್ಚಿದೆ; ನಿನ್ನ ಮೇಲಾದರೋ ಯೆಹೋವನು ಉದಯಿಸುವನು, ಆತನ ತೇಜಸ್ಸು ನಿನ್ನಲ್ಲಿ ಕಾಣಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18821', '23', '60', '3', 'ಜನಾಂಗಗಳು ನಿನ್ನ ಬೆಳಕಿಗೆ ನೆರೆದು ಬರುವವು, ಅರಸರೂ ನಿನ್ನಲ್ಲಿನ ಉದಯಪ್ರಕಾಶಕ್ಕೆ ಸೇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18822', '23', '60', '4', 'ಕಣ್ಣೆತ್ತಿ ಸುತ್ತಲು ನೋಡು, ನಿನ್ನ ಮಕ್ಕಳೆಲ್ಲರೂ ಗುಂಪುಕೂಡಿ ನಿನ್ನ ಬಳಿಗೆ ಸೇರಿಬರುತ್ತಾರೆ; ಗಂಡುಮಕ್ಕಳು ದೂರದಿಂದ ಸಮೀಪಿಸುತ್ತಾರೆ, ಹೆಣ್ಣುಮಕ್ಕಳು ಕಂಕುಳಿನಲ್ಲಿ ಕುಳಿತು ಬರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18823', '23', '60', '5', 'ನೀನು ಅವರನ್ನು ನೋಡಿ ಸಂತೋಷ ಸಂಭ್ರಮ ಪಡುವೆ, ನಿನ್ನ ಹೃದಯವು ಹರ್ಷಿಸಿ ಉಲ್ಲಾಸಿಸುವುದು; ಏಕೆಂದರೆ ಸಮುದ್ರ ವ್ಯಾಪಾರದ ಸಮೃದ್ಧಿಯು ನಿನಗೆ ಅತಿಯಾದ ಲಾಭತರುವುದು. ಕಡೆಗೆ ತಿರುಗುವುದು, ಜನಾಂಗಗಳ ಐಶ್ವರ್ಯವು ನಿನಗೆ ದೊರೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18824', '23', '60', '6', 'ಉಷ್ಟ್ರಸಮೂಹವೂ, ಮಿದ್ಯಾನಿನ ಮತ್ತು ಏಫದ ಪ್ರಾಯದ ಒಂಟೆಗಳೂ ನಿನ್ನಲ್ಲಿ ತುಂಬಿರುವವು; ಅವೆಲ್ಲವೂ ಬಂಗಾರವನ್ನೂ, ಧೂಪವನ್ನೂ ತೆಗೆದುಕೊಂಡು ಶೆಬದಿಂದ ಬಂದು ಯೆಹೋವನ ಸ್ತುತ್ಯಕೃತ್ಯಗಳನ್ನು ಸಾರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18825', '23', '60', '7', 'ಕೇದಾರಿನ ಹಿಂಡುಗಳೆಲ್ಲಾ ನಿನ್ನಲ್ಲಿ ಕೂಡುವವು; ನೆಬಾಯೋತಿನ ಟಗರುಗಳು ನೀನು ಮಾಡುವ ಯಜ್ಞಕ್ಕೆ ಅನುಕೂಲಿಸುವವು. ಅವು ನನ್ನ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಸಮರ್ಪಕವಾಗಿ ಒಯ್ಯಲ್ಪಡುವವು; ಮಹಿಮೆಯಿಂದ ಕೂಡಿದ ನನ್ನ ಆಲಯವನ್ನು ಘನಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18826', '23', '60', '8', 'ಆಹಾ, ದ್ವೀಪನಿವಾಸಿಗಳೂ ನನ್ನನ್ನು ನಿರೀಕ್ಷಿಸುವವರಾಗಿದ್ದಾರೆ! ಮೇಘದೋಪಾದಿಯಲ್ಲಿ ಗೂಡುಗಳಿಗೆ ತ್ವರೆಪಡುವ ಪಾರಿವಾಳಗಳಂತೆ ಹಾರಿ ಬರುತ್ತಿರುವ ಇವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18827', '23', '60', '9', 'ಯೆಹೋವನು ನಿನ್ನನ್ನು ವೈಭವಪಡಿಸಿರುವುದನ್ನು ಕೇಳಿ ತಾರ್ಷೀಷಿನ ಹಡಗುಗಳು, ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನ ನಾಮಮಹತ್ತಿನ ನಿಧಿಯೂ, ಇಸ್ರಾಯೇಲಿನ ಸದಮಲಸ್ವಾಮಿಯ ಸನ್ನಿಧಿಯ ಸ್ಥಾನಕ್ಕೆ ನಿನ್ನ ಮಕ್ಕಳನ್ನು ಅವರ ಬೆಳ್ಳಿ ಬಂಗಾರಗಳ ಸಮೇತ ದೂರದಿಂದ ತರುವುದರಲ್ಲಿ ಮುಂದಾಗುತ್ತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18828', '23', '60', '10', 'ವಿದೇಶೀಯರು ನಿನ್ನ ಪೌಳಿಗೋಡೆಗಳನ್ನು ಪುನಃ ಕಟ್ಟುವರು, ಅವರ ಅರಸರು ನಿನ್ನನ್ನು ಆರಾಧಿಸುವರು; ನನ್ನ ಕೋಪದಿಂದ ನಿನ್ನನ್ನು ಹೊಡೆದು, ನನ್ನ ಕೃಪೆಯಿಂದ ನಿನ್ನನ್ನು ಕರುಣಿಸಿದ್ದೇನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18829', '23', '60', '11', 'ಜನಾಂಗಗಳ ಐಶ್ವರ್ಯವನ್ನು ನಿನ್ನಲ್ಲಿಗೆ ತರುತ್ತಿರುವರು. ಅವುಗಳ ಅರಸರು ಮೆರವಣಿಗೆಯಾಗಿ ಬರುತ್ತಿರುವರು; ಇದರಿಂದ ನಿನ್ನ ಬಾಗಿಲುಗಳು ಹಗಲಿರುಳೂ ಮುಚ್ಚದೆ ಸದಾ ತೆರೆದಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18830', '23', '60', '12', 'ನಿನ್ನನ್ನು ಆರಾಧಿಸದ ಜನಾಂಗ ಮತ್ತು ರಾಜ್ಯಗಳು ನಾಶವಾಗುವವು; ಹೌದು, ಆ ಜನಾಂಗಗಳು ಹಾಳಾಗಿ ಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18831', '23', '60', '13', 'ನನ್ನ ಪವಿತ್ರಾಲಯವನ್ನು ಭೂಷಿಸುವುದಕ್ಕಾಗಿ ತುರಾಯಿ, ತಪಸಿ, ತಿಲಕ ಈ ವೃಕ್ಷರೂಪವಾದ ಲೆಬನೋನಿನ ಮಹಿಮೆಯು ನಿನಗಾಗುವುದು; ನನ್ನ ಪಾದಸನ್ನಿಧಿಯ ಮಂದಿರವನ್ನು ವೈಭವಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18832', '23', '60', '14', 'ನಿನ್ನನ್ನು ಕುಗ್ಗಿಸಿದವರ ಸಂತಾನದವರು ನಿನ್ನ ಬಳಿಗೆ ತಗ್ಗಿಬಗ್ಗಿ ಬರುವರು; ನಿನ್ನನ್ನು ಅಸಡ್ಡೆಮಾಡಿದವರೆಲ್ಲರೂ ನಿನ್ನ ಕಾಲಕೆಳಗೆ ಅಡ್ಡಬಿದ್ದು ನೀನು ಯೆಹೋವನ ಪಟ್ಟಣ, ಇಸ್ರಾಯೇಲಿನ ಸದಮಲಸ್ವಾಮಿಯ ಚೀಯೋನ್ ಎಂದು ಕೊಂಡಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18833', '23', '60', '15', 'ನಿವಾಸಿಗಳು ತ್ಯಜಿಸಿದ, ದ್ವೇಷಕ್ಕೀಡಾದ, ಯಾರೂ ಹಾದುಹೋಗದ ನಿನಗೆ ನಾನು, ನಿತ್ಯಶ್ರೇಷ್ಠತೆಯನ್ನು ದಯಪಾಲಿಸಿ ನಿನ್ನನ್ನು ತಲತಲಾಂತರದವರೆಗೆ ಉಲ್ಲಾಸಕರವಾಗುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18834', '23', '60', '16', 'ನೀನು ಜನಾಂಗಗಳ ಮೊಲೆಕೂಸಾಗುವಿ, ರಾಜರು ನಿನಗೆ ಮೊಲೆಯೂಡಿಸುವರು; ಆಗ ಯೆಹೋವನಾದ ನಾನೇ ನಿನ್ನ ರಕ್ಷಕನು, ನಿನ್ನ ವಿಮೋಚಕನು, ಯಾಕೋಬ್ಯರ ಶೂರನು ಎಂದು ನೀನು ತಿಳಿದುಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18835', '23', '60', '17', '¶ ತಾಮ್ರಕ್ಕೆ ಬದಲಾಗಿ ಚಿನ್ನವನ್ನು, ಕಬ್ಬಿಣಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ಬೆಳ್ಳಿಯನ್ನು, ಮರವಿದ್ದಲ್ಲಿ ತಾಮ್ರವನ್ನು, ಕಲ್ಲುಗಳ ಸ್ಥಾನದಲ್ಲಿ ಕಬ್ಬಿಣವನ್ನು ಒದಗಿಸುವೆನು; ಸಮಾಧಾನವನ್ನು ನಿನಗೆ ಅಧಿಪತಿಯನ್ನಾಗಿ, ಧರ್ಮವನ್ನು ನಿನಗೆ ಅಧಿಕಾರಿಯನ್ನಾಗಿ ನೇಮಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18836', '23', '60', '18', 'ನಿನ್ನ ದೇಶದಲ್ಲಿ ಬಲಾತ್ಕಾರದ ಸುದ್ದಿಯೇ ಕಿವಿಗೆ ಬೀಳದು, ನಿನ್ನ ಪ್ರಾಂತ್ಯಗಳೊಳಗೆ ಭಂಗನಾಶನಗಳ ವಾರ್ತೆಯೇ ಕೇಳಿಬರುವುದಿಲ್ಲ; ಆಗ ದೇವರಕ್ಷಣೆಯು ನನ್ನ ಪೌಳಿಗೋಡೆಗಳು, ದೇವಸ್ತೋತ್ರವು ನನ್ನ ಬಾಗಿಲುಗಳು ಎಂದು ಅಂದುಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18837', '23', '60', '19', 'ಇನ್ನು ಮೇಲೆ ಹಗಲಿನಲ್ಲಿ ನಿನಗಿರುವ ಪ್ರಕಾಶವು ಸೂರ್ಯನದಲ್ಲ; ಚಂದ್ರನು ನಿನ್ನ ಬೆಳಕಿಗಾಗಿ ಎಂದಿಗೂ ಕಳೆಗುಂದುವುದಿಲ್ಲ; ಯೆಹೋವನೇ ನಿನಗೆ ನಿತ್ಯಪ್ರಕಾಶವು, ನಿನ್ನ ದೇವರೇ ನಿನಗೆ ತೇಜಸ್ಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18838', '23', '60', '20', 'ನಿನ್ನ ಸೂರ್ಯನು ಇನ್ನು ಮುಳುಗನು, ನಿನ್ನ ಚಂದ್ರನು ತೊಲಗನು; ಯೆಹೋವನೇ ನಿನಗೆ ನಿತ್ಯಪ್ರಕಾಶವಾಗಿರುವನು, ನೀನು ದುಃಖಿಸುವ ದಿನಗಳು ಕೊನೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18839', '23', '60', '21', 'ನಿನ್ನ ಜನರೆಲ್ಲಾ ಸದ್ಧರ್ಮಿಗಳಾಗಿರುವರು; ನನ್ನ ಪ್ರಭಾವಕ್ಕೋಸ್ಕರ ನಾನು ನೆಟ್ಟ ಸಸಿಯಾಗಿಯೂ, ನನ್ನ ಕೈ ಸೃಷ್ಟಿಸಿದ ಪ್ರಜೆಯಾಗಿಯೂ ದೇಶವನ್ನು ಸದಾ ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18840', '23', '60', '22', 'ಚಿಕ್ಕವನಿಂದ ಒಂದು ಕುಲವಾಗುವುದು, ಅಲ್ಪನಿಂದ ಬಲವಾದ ಜನಾಂಗವಾಗುವುದು. ಯೆಹೋವನೆಂಬ ನಾನು ಕ್ಲುಪ್ತಕಾಲದಲ್ಲಿ ಇದನ್ನು ಬಲುಬೇಗನೆ ಉಂಟುಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18841', '23', '61', '1', 'ಕರ್ತನಾದ ಯೆಹೋವನ ಆತ್ಮವು ನನ್ನ ಮೇಲೆ ಇದೆ, ಆತನು ನನ್ನನ್ನು ಬಡವರಿಗೆ ಶುಭವರ್ತಮಾನವನ್ನು ಸಾರುವುದಕ್ಕೆ ಅಭಿಷೇಕಿಸಿದನು; ಮನಮುರಿದವರನ್ನು ಕಟ್ಟಿ ವಾಸಿಮಾಡುವುದಕ್ಕೂ, ಸೆರೆಯವರಿಗೆ ಬಿಡುಗಡೆಯಾಗುವುದನ್ನು, ಬಂದಿಗಳಿಗೆ ಕದ ತೆರೆಯುವುದನ್ನು ಪ್ರಸಿದ್ಧಿಪಡಿಸುವುದಕ್ಕೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18842', '23', '61', '2', 'ಯೆಹೋವನು ನೇಮಿಸಿರುವ ಶುಭವರ್ಷ, ನಮ್ಮ ದೇವರು ಮುಯ್ಯಿತೀರಿಸುವ ದಿನ ಇವುಗಳನ್ನು ಪ್ರಚುರಗೊಳಿಸುವುದಕ್ಕೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18843', '23', '61', '3', 'ದುಃಖಿತರೆಲ್ಲರನ್ನು ಸಂತೈಸುವುದಕ್ಕೂ, ಚೀಯೋನಿನಲ್ಲಿ ಶೋಕಿಸುವವರಿಗೆ ಬೂದಿಗೆ ಬದಲಾಗಿ ಶಿರೋಭೂಷಣ, ದುಃಖವಿದ್ದಲ್ಲಿ ಆನಂದತೈಲ, ಕುಂದಿದ ಮನಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ಉತ್ಸಾಹ ಸ್ತೋತ್ರದ ವಸ್ತ್ರ ಇವುಗಳನ್ನು ಒದಗಿಸಿಕೊಡುವುದಕ್ಕೂ ಆತನು ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆ. ಯೆಹೋವನು ತನ್ನ ಪ್ರಭಾವಕ್ಕೋಸ್ಕರ ಹಾಕಿದ ನೀತಿವೃಕ್ಷಗಳು ಎಂಬ ಬಿರುದು ಇವರಿಗಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18844', '23', '61', '4', 'ಪುರಾತನಕಾಲದಲ್ಲಿ ಹಾಳಾದ ನಿವೇಶನಗಳನ್ನು ತಿರುಗಿ ಕಟ್ಟುವರು, ಪೂರ್ವದಲ್ಲಿ ಹಾಳುಬಿದ್ದದ್ದನ್ನು ಪುನಃ ಎಬ್ಬಿಸುವರು, ತಲತಲಾಂತರಗಳಿಂದ ಹಾಳಾದ ಪಟ್ಟಣಗಳನ್ನು ಜೀರ್ಣೋದ್ಧಾರ ಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18845', '23', '61', '5', 'ಆಗ ವಿದೇಶೀಯರು ನಿಂತುಕೊಂಡು ನಿಮ್ಮ ಮಂದೆಗಳನ್ನು ಮೇಯಿಸುವರು, ಅನ್ಯರು ನಿಮಗೆ ಉಳುವವರೂ ಮತ್ತು ತೋಟಗಾರರೂ ಆಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18846', '23', '61', '6', 'ನೀವೋ ಯೆಹೋವನ ಯಾಜಕರೆಂಬ ಬಿರುದನ್ನು ಹೊಂದುವಿರಿ, ಜನರು ನಿಮ್ಮನ್ನು ನಮ್ಮ ದೇವರ ಸೇವಕರು ಎಂದು ಕರೆಯುವರು; ಜನಾಂಗಗಳ ಆಸ್ತಿಯನ್ನು ಅನುಭವಿಸುವಿರಿ, ಅವುಗಳ ವೈಭವವನ್ನು ಪಡೆದು ಹೊಗಳಿಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18847', '23', '61', '7', 'ನಿಮಗಾದ ಅವಮಾನಕ್ಕೆ ಬದಲಾಗಿ ಎರಡರಷ್ಟು ಮಾನವನ್ನು ಹೊಂದುವಿರಿ; ನಾಚಿಕೆಪಟ್ಟದ್ದಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ಇವರು ತಮ್ಮ ಸ್ವತ್ತಿನಲ್ಲಿ ಹಿಗ್ಗುವರು; ಹೀಗೆ ತಮ್ಮ ದೇಶದಲ್ಲಿ ಎರಡರಷ್ಟನ್ನು ಅನುಭವಿಸುವರು; ಇವರಿಗೆ ಶಾಶ್ವತ ಸಂತೋಷವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18848', '23', '61', '8', 'ಯೆಹೋವನೆಂಬ ನಾನು ನ್ಯಾಯವನ್ನು ಪ್ರೀತಿಸುತ್ತೇನೆ. ಕೊಳ್ಳೆಯನ್ನೂ, ಅನ್ಯಾಯವನ್ನೂ ದ್ವೇಷಿಸುತ್ತೇನೆ. ನಾನು ಇವರ ನಷ್ಟಕ್ಕೆ ಬದಲಾಗಿ ಪ್ರತಿಫಲವನ್ನು ಪ್ರಾಮಾಣಿಕವಾಗಿ ಕೊಟ್ಟು, ಇವರೊಂದಿಗೆ ನಿತ್ಯವಾದ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18849', '23', '61', '9', 'ಇವರ ಸಂತಾನವು ಜನಾಂಗಗಳಲ್ಲಿ ಪ್ರಖ್ಯಾತವಾಗುವುದು, ಇವರ ಸಂತತಿಯು ಅನ್ಯದೇಶೀಯರಲ್ಲಿ ಹೆಸರುಗೊಳ್ಳುವುದು. ಇವರನ್ನು ನೋಡುವವರೆಲ್ಲರು ಯೆಹೋವನು ಆಶೀರ್ವದಿಸಿದ ವಂಶವು ಇದೇ ಎಂದು ಒಪ್ಪಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18850', '23', '61', '10', 'ನಾನು ಯೆಹೋವನಲ್ಲಿ ಪರಮಾನಂದಪಡುವೆನು, ನನ್ನ ಆತ್ಮವು ನನ್ನ ದೇವರಲ್ಲಿ ಹಿಗ್ಗುವುದು. ವರನು ಬಾಸಿಂಗವನ್ನು ಧರಿಸಿಕೊಳ್ಳುವಂತೆಯೂ, ವಧುವು ತನ್ನನ್ನು ಆಭರಣಗಳಿಂದ ಅಲಂಕರಿಸಿಕೊಳ್ಳುವ ಹಾಗೂ, ಆತನು ನನಗೆ ರಕ್ಷಣೆಯೆಂಬ ವಸ್ತ್ರವನ್ನು ಹೊದಿಸಿ, ಧರ್ಮವೆಂಬ ನಿಲುವಂಗಿಯನ್ನು ತೊಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18851', '23', '61', '11', 'ಭೂಮಿಯು ತನ್ನೊಳಗಿಂದ ಮೊಳಕೆಯನ್ನು ಹೊರಡಿಸುವಂತೆ, ತೋಟವು ತನ್ನಲ್ಲಿ ಬಿತ್ತಿದ್ದನ್ನು ಮೊಳೆಯಿಸುವ ಹಾಗೆ, ಕರ್ತನಾದ ಯೆಹೋವನು ಎಲ್ಲಾ ಜನಾಂಗಗಳ ಎದುರಿನಲ್ಲಿ ಧರ್ಮವನ್ನೂ ಮತ್ತು ಸ್ತೋತ್ರವನ್ನೂ ಮೊಳೆತು ಅಭಿವೃದ್ಧಿ ಹೊಂದುವಂತೆ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18852', '23', '62', '1', 'ಚೀಯೋನಿನ ಧರ್ಮವು ಪ್ರಕಾಶಗೊಳ್ಳುವ ತನಕ, ಯೆರೂಸಲೇಮಿನ ರಕ್ಷಣೆಯು ದೀವಿಟಿಗೆಯಂತೆ ಪ್ರಜ್ವಲಿಸುವವರೆಗೆ, ನಾನು ಮೌನವಾಗಿರದೆ ಚೀಯೋನಿನ ಹಿತವನ್ನು ಲಕ್ಷಿಸುತ್ತಿರುವೆನು; ಮೌನವಾಗಿರದೆ ಯೆರೂಸಲೇಮಿನ ಕ್ಷೇಮವನ್ನು ಚಿಂತಿಸುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18853', '23', '62', '2', 'ಜನಾಂಗಗಳು ನಿನ್ನ ಧರ್ಮವನ್ನು, ಸಕಲ ರಾಜರು ನಿನ್ನ ವೈಭವವನ್ನು ನೋಡುವರು; ಯೆಹೋವನ ಬಾಯಿ ನೇಮಿಸಿದ ಹೊಸ ಹೆಸರು ನಿನಗೆ ದೊರೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18854', '23', '62', '3', 'ನೀನು ಯೆಹೋವನ ಕೈಯಲ್ಲಿ ಸುಂದರವಾದ ಕಿರೀಟವಾಗಿಯೂ, ನಿನ್ನ ದೇವರ ಹಸ್ತದಲ್ಲಿ ರಾಜಶಿರೋಭೂಷಣವಾಗಿಯೂ ಇರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18855', '23', '62', '4', 'ನೀನು ಇನ್ನು ಮೇಲೆ “ತ್ಯಜಿಸಲ್ಪಟ್ಟವಳು” ಎನಿಸಿಕೊಳ್ಳುವುದಿಲ್ಲ, ನಿನ್ನ ಸೀಮೆಗೆ “ನಿರ್ಜನ ಪ್ರದೇಶ” ಎಂಬ ಹೆಸರು ಇನ್ನು ಇರದು; ನೀನು “ನನ್ನ ಉಲ್ಲಾಸಿನಿ” ಎನಿಸಿಕೊಳ್ಳುವಿ, ನಿನ್ನ ಸೀಮೆಗೆ “ವಿವಾಹಿತೆ” ಎಂಬ ಹೆಸರಾಗುವುದು; ಏಕೆಂದರೆ ಯೆಹೋವನು ನಿನ್ನಲ್ಲಿ ಉಲ್ಲಾಸಗೊಳ್ಳುತ್ತಾನೆ, ನಿನ್ನ ಸೀಮೆಗೆ ವಿವಾಹವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18856', '23', '62', '5', 'ಯುವಕನು ಯುವತಿಯನ್ನು ವರಿಸುವಂತೆ, ನಿನ್ನ ಮಕ್ಕಳು ನಿನ್ನನ್ನು ವರಿಸುವರು; ವರನು ವಧುವಿನಲ್ಲಿ ಆನಂದಿಸುವ ಹಾಗೆ ನಿನ್ನ ದೇವರು ನಿನ್ನಲ್ಲಿ ಆನಂದಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18857', '23', '62', '6', 'ಯೆರೂಸಲೇಮೇ, ನಾನು ನಿನ್ನ ಪೌಳಿಗೋಡೆಗಳಲ್ಲಿ ಕಾವಲುಗಾರರನ್ನು ನೇಮಿಸಿದ್ದೇನೆ; ಅವರು ಹಗಲೂ, ಇರುಳೂ ಮೌನವಾಗಿರರು. ಯೆಹೋವನನ್ನು ಸ್ಮರಿಸುವವರೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18858', '23', '62', '7', 'ಆತನು ಯೆರೂಸಲೇಮನ್ನು ಭದ್ರಪಡಿಸಿ, ಲೋಕಪ್ರಸಿದ್ಧಿಗೆ ತರುವ ತನಕ ನಿಮಗೂ ವಿರಾಮ ಇಲ್ಲದಿರಲಿ, ಅತನಿಗೂ ವಿರಾಮ ಇಲ್ಲದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18859', '23', '62', '8', 'ಯೆಹೋವನು ತನ್ನ ಬಲಗೈಯ ಮೇಲೆಯೂ, ತನ್ನ ಭುಜಬಲದ ಮೇಲೆಯೂ ಆಣೆಯಿಟ್ಟು, “ನಿನ್ನ ದವಸವನ್ನು ನಿನ್ನ ಶತ್ರುಗಳ ಆಹಾರಕ್ಕೆ ಇನ್ನು ಕೊಡುವುದೇ ಇಲ್ಲ. ನೀನು ಶ್ರಮಿಸಿ ಪಡೆದು ದ್ರಾಕ್ಷಾರಸವನ್ನು ಅನ್ಯರು ಕುಡಿಯುವುದೇ ಇಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('18860', '23', '62', '9', 'ನಿನ್ನ ಬೆಳೆಯನ್ನು ಕೊಯ್ದು ಕುಪ್ಪೆಹಾಕಿದವರೇ ಅದನ್ನು ಊಟಮಾಡಿ ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸುವರು. ನಿನ್ನ ದ್ರಾಕ್ಷಿಯನ್ನು ಕಿತ್ತು ತಂದವರೇ ಅದರ ರಸವನ್ನು ನನ್ನ ಪವಿತ್ರಾಲಯದ ಪ್ರಾಕಾರಗಳಲ್ಲಿ ಕುಡಿಯುವರು” ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18861', '23', '62', '10', 'ಊರ ಬಾಗಿಲುಗಳಲ್ಲಿ ಹಾದು ಬನ್ನಿರಿ, ಹಾದು ಬನ್ನಿರಿ, ಜನರಿಗೆ ದಾರಿಯನ್ನು ಸರಿಮಾಡಿರಿ, ರಾಜಮಾರ್ಗವನ್ನು ಎತ್ತರಿಸಿರಿ, ಸರಿಪಡಿಸಿರಿ. ಕಲ್ಲುಗಳನ್ನು ತೆಗೆದುಹಾಕಿರಿ, ಜನಾಂಗಗಳಲ್ಲಿ ಧ್ವಜವನ್ನೆತ್ತಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18862', '23', '62', '11', '“ಇಗೋ, ನಿನ್ನ ರಕ್ಷಣೆಯು ಸಮೀಪವಾಯಿತು, ಯೆಹೋವನು ದಯಪಾಲಿಸುವ ಬಹುಮಾನವು ಆತನ ಮುಂದಿದೆ ಎಂದು ಚೀಯೋನೆಂಬಾಕೆಗೆ ಹೇಳಿರಿ” ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯವರೆಗೂ ಅಪ್ಪಣೆಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18863', '23', '62', '12', 'ನಿನ್ನ ಜನರು, “ಪರಿಶುದ್ಧಜನರು, ಯೆಹೋವನು ವಿಮೋಚಿಸಿದವರು” ಎಂದು ಅನ್ನಿಸಿಕೊಳ್ಳುವರು, ನಿನಗೋ, “ಪತಿಯು ವರಿಸಿ, ತ್ಯಜಿಸದ ಪಟ್ಟಣ” ಎಂದು ಹೆಸರು ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18864', '23', '63', '1', 'ಆಹಾ, ರಕ್ತವರ್ಣದ ಉಡುಪನ್ನಿಟ್ಟು, ಘನವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಂಡು, ಮಹಾಶೌರ್ಯಯುಕ್ತನಾಗಿ ಮೆರೆಯುತ್ತಾ, ಎದೋಮಿನ ಬೊಚ್ರದಿಂದ ಬರುವ ಇವನು ಯಾರು? ಸತ್ಯಾನುಸಾರವಾಗಿ ಮಾತನಾಡುವವನು, ರಕ್ಷಿಸಲು ಸಮರ್ಥನು ಆದ ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18865', '23', '63', '2', 'ನಿನ್ನ ಉಡುಪು ಏಕೆ ಕೆಂಪಾಗಿದೆ, ನಿನ್ನ ವಸ್ತ್ರಗಳು ದ್ರಾಕ್ಷಿಯನ್ನು ತುಳಿಯುವವನ ಬಟ್ಟೆಯ ಹಾಗಿರುವುದು ಏಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18866', '23', '63', '3', 'ನಾನೊಬ್ಬನೇ ದ್ರಾಕ್ಷಿಯನ್ನು ತೊಟ್ಟಿಯಲ್ಲಿ ತುಳಿದಿದ್ದೇನೆ, ಜನಾಂಗದವರಲ್ಲಿ ಯಾರೂ ನನ್ನೊಂದಿಗಿರಲಿಲ್ಲ. ನನ್ನ ಕೋಪದಿಂದ ಶತ್ರುಗಳನ್ನು ತುಳಿದೆನು, ರೋಷವೇರಿದವನಾಗಿ ಅವರನ್ನು ತುಳಿದುಹಾಕಿದೆನು; ಅವರ ಜೀವಸತ್ವ ನನ್ನ ವಸ್ತ್ರಗಳ ಮೇಲೆ ಸಿಡಿದಿದೆ, ನನ್ನ ಉಡುಪನ್ನೆಲ್ಲಾ ಮಲಿನ ಮಾಡಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18867', '23', '63', '4', 'ಏಕೆಂದರೆ ಮುಯ್ಯಿ ತೀರಿಸುವ ದಿನವು ನನ್ನ ಹೃದಯದಲ್ಲಿ ಸಿದ್ಧವಾಗಿತ್ತು, ನನ್ನ ಜನರನ್ನು ವಿಮೋಚಿಸುವ ವರ್ಷವು ಒದಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18868', '23', '63', '5', 'ನಾನು ನೋಡಲು ಸಹಾಯಕರು ಯಾರೂ ಇರಲಿಲ್ಲ, ಯಾವ ಬೆಂಬಲವೂ ಇಲ್ಲದ್ದನ್ನು ಕಂಡು ಸ್ತಬ್ಧನಾದೆನು; ಆಗ ನನ್ನ ಸ್ವಹಸ್ತವೇ ನನಗೆ ರಕ್ಷಣಾಸಾಧನವಾಯಿತು, ನನ್ನ ರೌದ್ರವೇ ನನಗೆ ಆಧಾರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18869', '23', '63', '6', 'ನನ್ನ ಕೋಪದಿಂದ ಜನಾಂಗಗಳನ್ನು ತುಳಿದು ರೋಷವೇರಿದವನಾಗಿ, ಅವುಗಳನ್ನು ಚೂರುಚೂರು ಮಾಡಿ ನೆಲದ ಮೇಲೆ ಅವುಗಳ ಸಾರವನ್ನು ಸುರಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18870', '23', '63', '7', 'ಯೆಹೋವನು ನಮಗೆ ಅನುಗ್ರಹಿಸಿದ್ದನ್ನೆಲ್ಲಾ ಸ್ಮರಿಸಿ ಆತನ ಕೃಪಾಕಾರ್ಯಗಳನ್ನು ಮತ್ತು ಸ್ತುತ್ಯಕೃತ್ಯಗಳನ್ನು, ಆತನು ಕನಿಕರದಿಂದಲೂ, ಕೃಪಾತಿಶಯದಿಂದಲೂ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ದಯಪಾಲಿಸಿರುವ ಮಹೋಪಕಾರವನ್ನೂ ಪ್ರಸಿದ್ಧಿಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18871', '23', '63', '8', '“ನಿಜವಾಗಿ ಇವರು ನನ್ನ ಜನರು, ನನ್ನ ಮಕ್ಕಳು, ಮೋಸ ಮಾಡಲಾರರು” ಎಂದು ಆತನು ಅಂದುಕೊಂಡು ಅವರಿಗೆ ರಕ್ಷಕನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18872', '23', '63', '9', 'ಅವರು ಶ್ರಮೆಪಡುತ್ತಿರುವಾಗೆಲ್ಲಾ ಆತನೂ ಶ್ರಮೆಪಟ್ಟನು; ಆತನ ಸಮ್ಮುಖದ ದೂತನು ಅವರನ್ನು ರಕ್ಷಿಸಿದನು; ತನ್ನಲ್ಲಿನ ಮಮತೆಯಿಂದಲೂ ತಾಳ್ಮೆಯಿಂದಲೂ ಅವರನ್ನು ವಿಮೋಚಿಸಿ, ಪುರಾತನ ಕಾಲದಲ್ಲೆಲ್ಲಾ ಎತ್ತಿಕೊಂಡು ಹೊರುತ್ತಾ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18873', '23', '63', '10', 'ಅವರಾದರೋ ಎದುರುಬಿದ್ದು ಆತನ ಪವಿತ್ರಾತ್ಮವನ್ನು ದುಃಖಪಡಿಸಿದರು; ಆದುದರಿಂದ ಆತನು ಮಾರ್ಪಟ್ಟು ಅವರಿಗೆ ಶತ್ರುವಾಗಿ ತಾನೇ ಅವರೊಡನೆ ಹೋರಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18874', '23', '63', '11', 'ಆಗ ಆತನ ಜನರು ಪುರಾತನವಾದ ಮೋಶೆಯ ಕಾಲವನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಂಡು ಹೀಗೆಂದರು, “ತನ್ನ ಜನವೆಂಬ ಮಂದೆಯನ್ನು ಕುರುಬರ ಸಹಿತ ಸಮುದ್ರದೊಳಗಿಂದ ಮೇಲಕ್ಕೆ ಬರಮಾಡಿದಾತನು ಎಲ್ಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18875', '23', '63', '12', 'ಅವರ ಮಧ್ಯದಲ್ಲಿ ತನ್ನ ಪವಿತ್ರಾತ್ಮವನ್ನಿರಿಸಿ, ಮೋಶೆಯ ಬಲಗೈಯೊಂದಿಗೆ ತನ್ನ ಘನಹಸ್ತವನ್ನೂ ಮುಂದುವರೆಸುತ್ತಾ ತನ್ನ ಹೆಸರು ಶಾಶ್ವತವಾಗಿರಬೇಕೆಂದು ಅವರೆದುರಿಗೆ ಜಲರಾಶಿಯನ್ನು ಇಬ್ಭಾಗ ಮಾಡಿದಾತನು ಎಲ್ಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18876', '23', '63', '13', 'ಸಾಗರದ ತಳಕ್ಕೆ ಅವರನ್ನು ನಡೆಸಿದಾತನು ಎಲ್ಲಿ? ಕುದುರೆಯು ಮೈದಾನದಲ್ಲಿ ನಡೆಯುವ ಪ್ರಕಾರ ಅವರು ಮುಗ್ಗರಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18877', '23', '63', '14', 'ತಗ್ಗಿಗೆ ಇಳಿಯುವ ದನಗಳೋಪಾದಿಯಲ್ಲಿ ಯೆಹೋವನ ಆತ್ಮವು ಅವರನ್ನು ವಿಶ್ರಾಂತಿಯ ಸ್ಥಾನಕ್ಕೆ ಕರೆತಂದಿತು; ನಿನ್ನ ನಾಮವನ್ನು ಘನಪಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ನಿನ್ನ ಜನರನ್ನು ಹೀಗೆ ನಡೆಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18878', '23', '63', '15', 'ಆಕಾಶದಿಂದ ನೋಡು, ಪರಿಶುದ್ಧವೂ, ಘನವೂ ಆದ ನಿನ್ನ ಉನ್ನತಸ್ಥಾನದಿಂದ ಲಕ್ಷಿಸು; ನಿನ್ನ ಉತ್ಸಾಹವೆಲ್ಲಿ, ನಿನ್ನ ಸಾಹಸ ಕಾರ್ಯಗಳೆಲ್ಲಿ? ನಿನ್ನ ಕರುಳ ಮರುಗಾಟವನ್ನೂ, ನಿನ್ನ ಕನಿಕರವನ್ನೂ ನಮ್ಮ ಕಡೆಗೆ ಬಿಗಿ ಹಿಡಿದಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18879', '23', '63', '16', 'ನೀನೇ ನಮ್ಮ ಪಿತೃವಾಗಿದ್ದೀಯಲ್ಲಾ; ಅಬ್ರಹಾಮನು ನಮ್ಮನ್ನರಿಯನು, ಇಸ್ರಾಯೇಲನು ನಮ್ಮನ್ನು ಗುರುತಿಸನು; ಯೆಹೋವನೇ, ನೀನೇ ನಮ್ಮ ಪಿತೃ; ನೀನು ಆದಿಯಿಂದಲೂ ‘ನಮ್ಮ ವಿಮೋಚಕನು’ ಅನ್ನಿಸಿಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18880', '23', '63', '17', 'ಯೆಹೋವನೇ, ನಾವು ನಿನ್ನ ಮಾರ್ಗದಿಂದ ತಪ್ಪಿ ಅಲೆಯುವಂತೆ ಏಕೆ ಮಾಡುತ್ತೀ? ನಾವು ನಿನಗೆ ಭಯಪಡದ ಹಾಗೆ ನಮ್ಮ ಹೃದಯವನ್ನು ಕಠಿನಪಡಿಸುವುದೇಕೆ? ನಿನ್ನ ಸೇವಕರ ನಿಮಿತ್ತ ನಿನ್ನ ಬಾಧ್ಯವಾದ ಕುಲಗಳಿಗಾಗಿ ತಿರುಗಿ ಪ್ರಸನ್ನನಾಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18881', '23', '63', '18', 'ನಿನ್ನ ಸ್ವಕೀಯಜನರು ಸ್ವಲ್ಪಕಾಲ ಮಾತ್ರ ನಿನ್ನ ಸ್ವತ್ತಾದ ಪವಿತ್ರಸ್ಥಳವನ್ನು ಅನುಭವಿಸುತ್ತಿದ್ದರು; ಈಗ ನಮ್ಮ ವೈರಿಗಳು ಅದನ್ನು ತುಳಿದುಬಿಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18882', '23', '63', '19', 'ನಿನ್ನ ದೊರೆತನಕ್ಕೆ ಎಂದಿಗೂ ಒಳಪಡದೆ, ನಿನ್ನ ನಾಮವನ್ನು ಧರಿಸದೆ ಇರುವ ಜನರ ಹಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18883', '23', '64', '1', 'ಆಹಾ, ನೀನು ಆಕಾಶವನ್ನು ಸೀಳಿ ಇಳಿದು ಬರಬಾರದೇ! ನಿನ್ನ ದರ್ಶನವು ಉಂಟಾಗಿ ಪರ್ವತಗಳು ಅಗಲಿದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18884', '23', '64', '2', 'ಒಣಗಿಡಕ್ಕೆ ಹತ್ತುವ ಕಿಚ್ಚಿನ ಪ್ರಕಾರ, ನೀರನ್ನು ಕುದಿಸುವ ಬೆಂಕಿಯೋಪಾದಿಯಲ್ಲಿಯೂ ನೀನು ಪ್ರತ್ಯಕ್ಷನಾಗಿ, ನಿನ್ನ ನಾಮಮಹತ್ತನ್ನು ನಿನ್ನ ಶತ್ರುಗಳಿಗೆ ತಿಳಿಯಪಡಿಸಿ, ಜನಾಂಗಗಳನ್ನು ನಿನ್ನ ದರ್ಶನದಿಂದ ನಡುಗಿಸಬಾರದೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18885', '23', '64', '3', 'ಹೌದು, ನೀನು ಮೊದಲಿನಂತೆ ನಮ್ಮ ನಿರೀಕ್ಷೆಗೆ ಮೀರಿದ ಭಯಂಕರ ಕೃತ್ಯಗಳನ್ನು ನಡೆಸಿ ಇಳಿದು ಬಂದು, ಪರ್ವತಗಳು ನಿನ್ನ ದರ್ಶನದಿಂದ ನಡುಗಿದರೆ ಎಷ್ಟೋ ಲೇಸು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18886', '23', '64', '4', 'ನಿನ್ನನ್ನು ಬಿಟ್ಟರೆ ನಿರೀಕ್ಷಿಸುವವನಿಗೆ ಕಾರ್ಯಕರ್ತನಾದ ಯಾವ ದೇವರನ್ನೂ ಆದಿಯಿಂದ ಯಾರೂ ಕೇಳಲಿಲ್ಲ, ಯಾರ ಕಿವಿಗೂ ಬೀಳಲಿಲ್ಲ, ಯಾರ ಕಣ್ಣೂ ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18887', '23', '64', '5', 'ಧರ್ಮವನ್ನು ಅನುಸರಿಸಲು ಸಂತೋಷಪಟ್ಟು ನಿನ್ನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುತ್ತಾ ನಿನ್ನನ್ನು ಸ್ಮರಿಸುವವರಿಗೆ ಪ್ರಸನ್ನನಾಗಿದ್ದಿ; ನಮ್ಮ ಮೇಲಾದರೋ ರೋಷಗೊಂಡಿದ್ದಿ; ಆದರೂ ಪಾಪದಲ್ಲಿ ಮುಳುಗಿರುವ ನಮಗೆ ರಕ್ಷಣೆಯಾದೀತೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18888', '23', '64', '6', 'ನಾವೆಲ್ಲರು ಅಶುದ್ಧನ ಹಾಗಿದ್ದೇವೆ, ನಮ್ಮ ಧರ್ಮಕಾರ್ಯಗಳೆಲ್ಲಾ ಹೊಲೆಯ ಬಟ್ಟೆಯಂತಿವೆ; ನಾವೆಲ್ಲರೂ ಎಲೆಗಳೋಪಾದಿಯಲ್ಲಿ ಒಣಗಿಹೋಗಿದ್ದೇವೆ; ನಮ್ಮ ಅಪರಾಧಗಳು ಬಿರುಗಾಳಿಯ ಪ್ರಕಾರ ನಮ್ಮನ್ನು ಬಡಿದುಕೊಂಡು ಹೋಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18889', '23', '64', '7', 'ಈಗ ನಿನ್ನ ಹೆಸರೆತ್ತಿ ಪ್ರಾರ್ಥಿಸಿ, ನಿನ್ನನ್ನು ಆಶ್ರಯಿಸಲು ತ್ರಾಣ ತಂದುಕೊಳ್ಳುವವನು ಎಲ್ಲಿಯೂ ಇಲ್ಲ; ನೀನು ನಮಗೆ ವಿಮುಖನಾಗಿ ನಮ್ಮನ್ನು ನಮ್ಮ ಅಪರಾಧಗಳಿಗೆ ವಶಮಾಡಿದ್ದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18890', '23', '64', '8', 'ಈಗಲಾದರೋ ಯೆಹೋವನೇ, ನೀನು ನಮ್ಮ ತಂದೆಯಾಗಿದ್ದಿ; ನೀನು ಕುಂಬಾರನು, ನಾವು ಜೇಡಿಮಣ್ಣು, ನಾವೆಲ್ಲರೂ ನಿನ್ನ ಕೈಕೆಲಸವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18891', '23', '64', '9', 'ಯೆಹೋವನೇ, ಅತಿರೋಷಗೊಳ್ಳದಿರು, ನಮ್ಮ ಅಧರ್ಮವನ್ನು ಕಡೆಯವರೆಗೂ ಜ್ಞಾಪಕದಲ್ಲಿಡಬೇಡ; ಎಲೈ, ಕರ್ತನೇ, ಕಟಾಕ್ಷಿಸು, ನಾವೆಲ್ಲರೂ ನಿನ್ನ ಜನರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18892', '23', '64', '10', 'ನಿನ್ನ ಪರಿಶುದ್ಧ ಪಟ್ಟಣಗಳು ಕಾಡಾಗಿವೆ, ಚೀಯೋನು ಬೀಡಾಗಿದೆ, ಯೆರೂಸಲೇಮು ಹಾಳಾಗಿ ಹೋಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18893', '23', '64', '11', 'ನಮ್ಮ ಪೂರ್ವಿಕರು ನಿನ್ನನ್ನು ಕೀರ್ತಿಸುತ್ತಿದ್ದ ಸುಂದರ ಪವಿತ್ರಾಲಯವನ್ನು ಬೆಂಕಿಯು ಸುಟ್ಟುಬಿಟ್ಟಿದೆ, ನಮ್ಮ ಅಮೂಲ್ಯ ವಸ್ತುಗಳೆಲ್ಲಾ ನಾಶವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18894', '23', '64', '12', 'ಯೆಹೋವನೇ, ಇವುಗಳನ್ನು ನೋಡಿಯೂ ನಿನ್ನನ್ನು ಬಿಗಿಹಿಡಿಯುವಿಯೋ? ಸುಮ್ಮನಿರುವಿಯೋ? ನಮ್ಮನ್ನು ಹೆಚ್ಚಾಗಿ ಕುಗ್ಗಿಸುವಿಯೋ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18895', '23', '65', '1', '“ವಿಜ್ಞಾಪಿಸಿಕೊಳ್ಳದವರಿಗೂ ಪ್ರಸನ್ನನಾಗಿದ್ದೆನು, ನನ್ನನ್ನು ಹುಡುಕದವರಿಗೂ ಸಿಕ್ಕಿದೆನು, ನನ್ನ ನಾಮವನ್ನೆತ್ತಿ ಪ್ರಾರ್ಥಿಸದ ಜನಾಂಗಕ್ಕೂ, ‘ಇಗೋ, ನಾನಿದ್ದೇನೆ! ನಾನಿದ್ದೇನೆ’ ಎನ್ನುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18896', '23', '65', '2', 'ನನ್ನನ್ನು ತೊರೆದು, ಮನಸ್ಸು ಬಂದ ಹಾಗೆ ದುರ್ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುವ ಜನರನ್ನು ನಾನು ದಿನವೆಲ್ಲಾ ಕೈಚಾಚಿ ಕರೆದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18897', '23', '65', '3', 'ಈ ಜನರು ವನಗಳಲ್ಲಿ ಯಜ್ಞ ಮಾಡುತ್ತಾ, ಇಟ್ಟಿಗೆಯ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಧೂಪಹಾಕುತ್ತಾ ನನ್ನನ್ನು ಯಾವಾಗಲೂ ಕೆಣಕುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18898', '23', '65', '4', 'ಗೋರಿಗಳಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳುತ್ತಾ, ಗುಪ್ತಸ್ಥಳಗಳಲ್ಲಿ ರಾತ್ರಿ ಕಳೆಯುತ್ತಾ, ಹಂದಿಯ ಮಾಂಸವನ್ನು ತಿನ್ನುತ್ತಾ, ಅಸಹ್ಯ ಪದಾರ್ಥಗಳ ಸಾರನ್ನು ತಮ್ಮ ಪಾತ್ರೆಗಳಲ್ಲಿ ಬಡಿಸಿಕೊಳ್ಳುತ್ತಾ ಅಲ್ಲಿ ನಿಂತಿರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18899', '23', '65', '5', 'ಅವರು, ‘ಹತ್ತಿರ ಬರಬೇಡ, ನಾನು ಮಡಿವಂತನು, ನೀನು ಸೇರತಕ್ಕವನಲ್ಲ’ ಎನ್ನುತ್ತಾ, ಅಂತು ಪ್ರತಿನಿತ್ಯವೂ ಮುಖದೆದುರಿಗೆ ನನ್ನನ್ನು ಕೆಣಕುತ್ತಾ, ನನ್ನ ಮೂಗಿಗೆ ದಿನವೆಲ್ಲಾ ಉರಿಯುವ ಬೆಂಕಿಯ ಹೊಗೆಯಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18900', '23', '65', '6', 'ಇಗೋ, ಇದೆಲ್ಲಾ ಶಾಸನವಾಗಿ ನನ್ನ ಕಣ್ಣೆದುರಿಗಿದೆ, ನಾನು ಮುಯ್ಯಿ ತೀರಿಸುವ ತನಕ ಸುಮ್ಮನಿರಲಾರೆನು; ಅದರ ಪ್ರತಿಫಲವನ್ನು ಇವರ ಮಡಿಲಿಗೆ ಹಾಕುವೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('18901', '23', '65', '7', 'ಇವರೂ ಇವರ ಪೂರ್ವಿಕರೂ ಬೆಟ್ಟಗುಡ್ಡಗಳಲ್ಲಿ ಧೂಪಹಾಕಿ, ನನ್ನನ್ನು ಹೀನೈಸಿ ನಡೆಸಿದ ಅಪರಾಧ ಕಾರ್ಯದ ಫಲವನ್ನು ಅದರ ಅಳತೆಗೆ ಸರಿಯಾಗಿ ಇವರ ಮಡಿಲಿಗೆ ಸುರಿಯುವೆನು” ಎಂದು ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18902', '23', '65', '8', 'ಯೆಹೋವನು ಹೀಗನ್ನುತ್ತಾನೆ, “ರಸ ದೊರೆಯಬಹುದಾದ ದ್ರಾಕ್ಷಿಯ ಗೊಂಚಲನ್ನು ಒಬ್ಬನು ನೋಡಿ, ‘ಹಾಳುಮಾಡಬೇಡ, ಅದರಲ್ಲಿ ಪ್ರಯೋಜನವಿದೆ’ ಎನ್ನುವಂತೆ, ನಾನು ನನ್ನ ಸೇವಕರನ್ನು ಲಕ್ಷ್ಯಕ್ಕೆ ತಂದು, ಇವರನ್ನೆಲ್ಲಾ ಹಾಳುಮಾಡಬಾರದು ಎಂದು ಅಂದುಕೊಳ್ಳುವೆನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18903', '23', '65', '9', 'ಯಾಕೋಬಿನಿಂದ ಸಂತಾನವನ್ನು ಹುಟ್ಟಿಸುವೆನು, ಯೆಹೂದ ವಂಶದಿಂದ ನನ್ನ ಪರ್ವತಗಳ ಸ್ವತ್ತಿನ ಸಂತತಿಯನ್ನು ಬರಮಾಡುವೆನು, ನನ್ನ ಆಪ್ತರು ಆ ಸ್ವತ್ತನ್ನು ಅನುಭವಿಸುವರು, ನನ್ನ ಸೇವಕರು ಅಲ್ಲಿ ವಾಸಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18904', '23', '65', '10', 'ಆಗ ನನ್ನ ಭಕ್ತಜನರ ಹಿತಕ್ಕಾಗಿ ಶಾರೋನು ಹಿಂಡುಗಳಿಗೆ ಹುಲ್ಲುಗಾವಲಾಗಿಯೂ, ಆಕೋರಿನ ತಗ್ಗು ದನದ ಹಕ್ಕೆಯಾಗಿಯೂ ಇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18905', '23', '65', '11', 'ಆದರೆ ಯೆಹೋವನಾದ ನನ್ನನ್ನು ತೊರೆದು, ನನ್ನ ಪವಿತ್ರ ಪರ್ವತವನ್ನು ಮರೆತು, ಶುಭದಾಯಕ ದೇವತೆಗೆ ಔತಣವನ್ನು ಏರ್ಪಡಿಸಿ, ಗತಿದಾಯಕ ದೇವತೆಗೆ ಮದ್ಯವನ್ನು ಬೆರಸಿದ ನಿಮಗೆ ಕತ್ತಿಯನ್ನೇ ಗತಿಯಾಗ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18906', '23', '65', '12', 'ನೀವೆಲ್ಲರೂ ಕತ್ತಿಗೆ ಬೀಳುವಿರಿ, ನೀವೆಲ್ಲರೂ ಕೊಲೆಗೊಳಗಾಗಿ ಬೀಳುವಿರಿ, ಏಕೆಂದರೆ ನಾನು ಕೂಗಲು ನೀವು ಉತ್ತರಕೊಡಲಿಲ್ಲ. ನಾನು ಹೇಳಿದರೂ ನೀವು ಕೇಳಲಿಲ್ಲ; ನನ್ನ ಚಿತ್ತಕ್ಕೆ ವಿರುದ್ಧವಾದದ್ದನ್ನು ನಡೆಸಿ, ನನಗೆ ಇಷ್ಟವಿಲ್ಲದ್ದನ್ನು ಆರಿಸಿಕೊಂಡಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18907', '23', '65', '13', 'ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನನ್ನ ಸೇವಕರು ಊಟಮಾಡುವರು, ನೀವು ಹಸಿದಿರುವಿರಿ; ಇಗೋ, ನನ್ನ ಸೇವಕರು ಕುಡಿಯುವರು, ನೀವು ದಾಹಗೊಳ್ಳುವಿರಿ; ಇಗೋ, ನನ್ನ ಸೇವಕರು ಉಲ್ಲಾಸಗೊಳ್ಳುವರು, ನೀವು ಆಶಾಭಂಗಪಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18908', '23', '65', '14', 'ಇಗೋ, ನನ್ನ ಸೇವಕರು ಹೃದಯಾನಂದದಿಂದ ಹರ್ಷಧ್ವನಿಗೈಯುವರು, ನೀವೋ ಮನೋವ್ಯಥೆಯಿಂದ ಮೊರೆಯಿಟ್ಟು, ಹೃದಯದ ಯಾತನೆಯಿಂದ ಗೋಳಾಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18909', '23', '65', '15', 'ಕರ್ತನಾದ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಕೊಂದುಹಾಕುವನು, ನಿಮ್ಮ ಹೆಸರು ನನ್ನ ಆಪ್ತಜನರು ಶಪಿಸುವ ಶಾಪದ ಮಾತಾಗಿಯೇ ಉಳಿಯುವುದು; ನಾನು ನನ್ನ ಸೇವಕರಿಗೆ ಹೊಸ ಹೆಸರನ್ನು ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18910', '23', '65', '16', 'ನಿಮ್ಮ ಪೂರ್ವದ ಕಷ್ಟಗಳು ಇನ್ನು ನನ್ನ ಕಣ್ಣಿಗೆ ಬೀಳದೆ ಮರೆತು ಹೋಗಿರುವುದರಿಂದ ಲೋಕದಲ್ಲಿ ತನ್ನನ್ನು ಆಶೀರ್ವದಿಸಿಕೊಳ್ಳುವ ಪ್ರತಿಯೊಬ್ಬನೂ ಸತ್ಯಸಂಧನಾದ ದೇವರ ಹೆಸರಿನಿಂದ ಆಶೀರ್ವದಿಸಿಕೊಳ್ಳುವನು; ಲೋಕದಲ್ಲಿ ಆಣೆಯಿಡುವ ಪ್ರತಿಯೊಬ್ಬನೂ ಸತ್ಯವಂತನಾದ ದೇವರ ಮೇಲೆ ಆಣೆಯಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18911', '23', '65', '17', '¶ “ಇಗೋ, ನೂತನ ಆಕಾಶಮಂಡಲವನ್ನೂ ಮತ್ತು ನೂತನ ಭೂಮಂಡಲವನ್ನೂ ಸೃಷ್ಟಿಸುವೆನು; ಮೊದಲಿದ್ದದ್ದನ್ನು ಯಾರೂ ಜ್ಞಾಪಿಸಿಕೊಳ್ಳರು, ಅದು ನೆನಪಿಗೆ ಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18912', '23', '65', '18', 'ನಾನು ಮಾಡುವ ಸೃಷ್ಟಿಕಾರ್ಯದಲ್ಲಿಯೇ ಹರ್ಷಗೊಂಡು ಸದಾ ಉಲ್ಲಾಸಿಸಿರಿ; ಆಹಾ, ನಾನು ಯೆರೂಸಲೇಮನ್ನು ಉಲ್ಲಾಸದ ನಿವಾಸವನ್ನಾಗಿಯೂ, ಅದರ ಜನರನ್ನು ಹರ್ಷಭರಿತರನ್ನಾಗಿಯೂ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18913', '23', '65', '19', 'ನಾನೂ ಯೆರೂಸಲೇಮನ್ನು ದೃಷ್ಟಿಸುತ್ತಾ ಉಲ್ಲಾಸಿಸುವೆನು, ಅದರ ಜನರಲ್ಲಿ ಹರ್ಷಗೊಳ್ಳುವೆನು. ರೋದನ ಶಬ್ದವೂ, ಪ್ರಲಾಪಧ್ವನಿಯೂ ಅಲ್ಲಿ ಇನ್ನು ಕೇಳಿಸವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18914', '23', '65', '20', 'ಕೆಲವು ದಿನ ಮಾತ್ರ ಬದುಕತಕ್ಕ ಕೂಸಾಗಲಿ, ವೃದ್ಧನಾಗಲಿ ಅಲ್ಲಿ ಇರುವುದಿಲ್ಲ; ಯುವಕನು ನೂರು ವರ್ಷದೊಳಗೆ ಸಾಯನು, ಪಾಪಿಷ್ಠನಿಗೂ ನೂರು ವರ್ಷದೊಳಗೆ ಶಾಪ ತಗಲದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18915', '23', '65', '21', 'ಅಲ್ಲಿನ ಜನರು ತಾವು ಕಟ್ಟಿದ ಮನೆಗಳಲ್ಲಿ ತಾವೇ ವಾಸಿಸುವರು, ತಾವು ಮಾಡಿದ ದ್ರಾಕ್ಷಿಯ ತೋಟಗಳ ಫಲವನ್ನು ತಾವೇ ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18916', '23', '65', '22', 'ಒಬ್ಬನು ಕಟ್ಟಿದ ಮನೆಯಲ್ಲಿ ಬೇರೊಬ್ಬನು ವಾಸಿಸನು; ಒಬ್ಬನು ಮಾಡಿದ ತೋಟದ ಫಲವು ಇನ್ನೊಬ್ಬನಿಗೆ ವಶವಾಗದು; ನನ್ನ ಜನರ ಆಯುಸ್ಸು ವೃಕ್ಷದ ಆಯುಸ್ಸಿನಂತಿರುವುದು; ನನ್ನ ಆಪ್ತರು ತಮ್ಮ ಕೈಕೆಲಸದ ಆದಾಯವನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18917', '23', '65', '23', 'ಅವರು ವ್ಯರ್ಥವಾಗಿ ದುಡಿಯರು, ಅವರಿಗೆ ಹುಟ್ಟುವ ಮಕ್ಕಳು ಘೋರವ್ಯಾಧಿಗೆ ಗುರಿಯಾಗರು. ಅವರು ಯೆಹೋವನ ಆಶೀರ್ವಾದವನ್ನು ಹೊಂದಿದವರ ಸಂತಾನವಷ್ಟೆ; ಅವರ ಸಂತತಿಯವರು ಅವರೊಂದಿಗೆ ಬಹುದಿನವಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18918', '23', '65', '24', 'ಆಗ ಅವರು ಬೇಡುವುದರೊಳಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸುವೆನು; ಅವರು ಹೇಳುತ್ತಿರುವಾಗಲೇ ಕೇಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18919', '23', '65', '25', 'ತೋಳವು ಕುರಿಯ ಸಂಗಡ ಮೇಯುವುದು, ಸಿಂಹವು ಎತ್ತಿನಂತೆ ಹುಲ್ಲು ತಿನ್ನುವುದು, ಹಾವಿಗೆ ಧೂಳೇ ಆಹಾರವಾಗುವುದು. ನನ್ನ ಪರಿಶುದ್ಧ ಪರ್ವತದಲ್ಲೆಲ್ಲಾ ಯಾರೂ ಕೇಡು ಮಾಡುವುದಿಲ್ಲ, ಯಾರೂ ಹಾಳು ಮಾಡುವುದಿಲ್ಲ” ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18920', '23', '66', '1', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ: “ಆಕಾಶವು ನನಗೆ ಸಿಂಹಾಸನ, ಭೂಮಿಯು ನನಗೆ ಪಾದಪೀಠ. ನೀವು ನನಗೆ ಇನ್ನೆಂಥಾ, ಮನೆಯನ್ನು ಕಟ್ಟಿಕೊಡುವಿರಿ? ನನ್ನ ವಿಶ್ರಾಂತಿಗೆ ತಕ್ಕ ಸ್ಥಳವು ಎಂಥದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18921', '23', '66', '2', 'ಇವುಗಳನ್ನೆಲ್ಲಾ ನನ್ನ ಕೈಯೇ ನಿರ್ಮಿಸಿತು, ಹೌದು, ನನ್ನ ಕೈಯಿಂದಲೇ ಇವುಗಳೆಲ್ಲಾ ಉಂಟಾದವು. ನಾನು ಕಟಾಕ್ಷಿಸುವವನು ಎಂಥವನೆಂದರೆ ದೀನನೂ, ಮನಮುರಿದವನೂ ನನ್ನ ಮಾತಿಗೆ ಭಯಪಡುವವನೂ ಆಗಿರುವವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18922', '23', '66', '3', 'ಹೋರಿಯನ್ನು ವಧಿಸುವವನು ನರಬಲಿಯನ್ನು ಕೊಡುತ್ತಾನೆ; ಕುರಿಯನ್ನು ಕಡಿಯುವವನು ನಾಯಿಯ ಕತ್ತನ್ನು ಮುರಿಯುತ್ತಾನೆ; ನೈವೇದ್ಯಮಾಡುವವನು ಹಂದಿಯ ರಕ್ತವನ್ನು ಅರ್ಪಿಸುತ್ತಾನೆ; ಧೂಪಹಾಕುವವನು ವಿಗ್ರಹಾರಾಧನೆ ಮಾಡುತ್ತಾನೆ; ಇವರು ಮನಸ್ಸಿಗೆ ಬಂದ ಮಾರ್ಗಗಳನ್ನು ಆರಿಸಿಕೊಂಡು ತಮ್ಮ ಅಸಹ್ಯಕಾರ್ಯಗಳಲ್ಲಿ ಮನಃಪೂರ್ವಕವಾಗಿ ಆನಂದಿಸುತ್ತಾರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('18923', '23', '66', '4', 'ಅದಕ್ಕೆ ತಕ್ಕಂತೆ ನಾನು ಇವರಿಗೋಸ್ಕರ ಕುತಂತ್ರಗಳನ್ನು ಆರಿಸಿಕೊಂಡು ಇವರು ಅಂಜುತ್ತಿದ್ದ ವಿಪತ್ತುಗಳನ್ನು ಬರಮಾಡುವೆನು; ಏಕೆಂದರೆ ನಾನು ಕೂಗಿದಾಗ ಯಾರೂ ಉತ್ತರಕೊಡಲಿಲ್ಲ, ನಾನು ಹೇಳಿದಾಗ ಇವರು ಕೇಳಲಿಲ್ಲ; ನನ್ನ ಚಿತ್ತಕ್ಕೆ ವಿರುದ್ಧವಾದದ್ದನ್ನು ನಡೆಸಿ ನನಗೆ ಇಷ್ಟವಿಲ್ಲದ್ದನ್ನು ಆರಿಸಿಕೊಂಡರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18924', '23', '66', '5', 'ಯೆಹೋವನ ಮಾತಿಗೆ ಭಯಪಡುವವರೇ, ಆತನ ಮಾತನ್ನು ಕೇಳಿರಿ! ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ನಿಮ್ಮನ್ನು ದ್ವೇಷಿಸಿ ಬಹಿಷ್ಕರಿಸಿದ ನಿಮ್ಮ ಸಂಬಂಧಿಗಳು, “ಯೆಹೋವನು ಮಹಿಮೆಪಡಲಿ, ನಿಮಗಾಗುವ ಉತ್ಸಾಹವನ್ನು ನೋಡೋಣ” ಎಂದು ಹೇಳಿದ್ದಾರಲ್ಲಾ; ಅವರಿಗಂತು ಅವಮಾನವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18925', '23', '66', '6', 'ಇಗೋ, ಪಟ್ಟಣದ ಕಡೆಯಿಂದ ಗದ್ದಲದ ಶಬ್ದ! ದೇವಾಲಯದಲ್ಲಿ ಶಬ್ದ! ಯೆಹೋವನು ತನ್ನ ಶತ್ರುಗಳಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವ ಶಬ್ದ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18926', '23', '66', '7', 'ಆಹಾ, ಬೇನೆ ತಿನ್ನುವುದರೊಳಗೆ ಹೆರಿಗೆಯಾಯಿತು, ಪ್ರಸವವೇದನೆ ಇನ್ನು ಕಾಣದಿರುವಲ್ಲಿ ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18927', '23', '66', '8', 'ಇಂಥಾ ಸುದ್ದಿಯನ್ನು ಯಾರು ಕೇಳಿದ್ದಾರೆ? ಇಂಥಾ ಸಂಗತಿಯನ್ನು ಕಂಡವರಾರು? ಒಂದು ದಿನದಲ್ಲಿ ರಾಷ್ಟ್ರವು ಹುಟ್ಟೀತೇ? ಕ್ಷಣಮಾತ್ರದಲ್ಲಿ ಜನಾಂಗವನ್ನು ಹೆರಲಿಕ್ಕಾದೀತೇ? ಹೌದು, ಚೀಯೋನೆಂಬಾಕೆಯು ಬೇನೆತಿಂದು ತನಗಾಗಿ ಮಕ್ಕಳನ್ನು ಹೆತ್ತಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18928', '23', '66', '9', '¶ “ನಾನು ಗರ್ಭದ್ವಾರವನ್ನು ತೆರೆದ ಮೇಲೆ ಪ್ರಸವವಾಗದೆ ಇರಲು ಬಿಡುವೆನೆ?” ಎಂದು ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ. “ಪ್ರಸವಮಾಡಿಸುವವನಾದ ನಾನು ಗರ್ಭವನ್ನು ಮುಚ್ಚೇನೋ?” ಎಂದು ನಿನ್ನ ದೇವರು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18929', '23', '66', '10', 'ಯೆರೂಸಲೇಮ್ ನಗರವನ್ನು ಪ್ರೀತಿಸುವವರೇ, ನೀವೆಲ್ಲರೂ ಆಕೆಯೊಂದಿಗೆ ಆನಂದಿಸಿರಿ, ಆಕೆಯ ವಿಷಯದಲ್ಲಿ ಹರ್ಷಗೊಳ್ಳಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('18930', '23', '66', '11', 'ಆಕೆಯ ನಿಮಿತ್ತ ದುಃಖಿಸುವವರೇ, ನೀವೆಲ್ಲರೂ, ಆಕೆಯ ಸಮಾಧಾನದ ಸ್ತನ್ಯವನ್ನು ಕುಡಿದು ತೃಪ್ತಿಗೊಳ್ಳುವೆವು ಎಂದುಕೊಳ್ಳುವಿರಿ. ಹೌದು, ಆಕೆಯ ವೈಭವದ ಸಮೃದ್ಧಿಯನ್ನು ಹೀರುತ್ತಾ ಹಿಗ್ಗುವೆವು ಎಂದು ಆಕೆಯೊಂದಿಗೆ ಉತ್ಸಾಹದಿಂದ ಉಲ್ಲಾಸಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18931', '23', '66', '12', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನಾನು ಆಕೆಗೆ ಸುಖವನ್ನು ನದಿಯಂತೆ ದಯಪಾಲಿಸಿ, ತುಂಬಿ ತುಳುಕುವ ತೊರೆಯನ್ನೋ ಎಂಬಂತೆ ಜನಾಂಗಗಳ ವೈಭವವನ್ನು ನೀಡುವೆನು; ನೀವು ಪಾನಮಾಡುವಿರಿ; ನಿಮ್ಮನ್ನು ಕಂಕುಳಲ್ಲಿ ಎತ್ತಿಕೊಂಡು ಹೋಗುವರು, ತೊಡೆಯ ಮೇಲೆ ನಲಿದಾಡಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18932', '23', '66', '13', 'ತಾಯಿ ಮಗನನ್ನು ಸಂತೈಸುವ ಪ್ರಕಾರ ನಾನು ನಿಮ್ಮನ್ನು ಸಂತೈಸುವೆನು; ಯೆರೂಸಲೇಮಿನಲ್ಲೇ ನಿಮಗೆ ದುಃಖಶಮನವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18933', '23', '66', '14', 'ನೀವು ಇದನ್ನು ಕಣ್ಣಾರೆ ಕಾಣುವಿರಿ, ನಿಮ್ಮ ಹೃದಯವು ಉಲ್ಲಾಸಿಸುವುದು, ನಿಮ್ಮ ಎಲುಬುಗಳು ಹಸಿ ಹುಲ್ಲಿನಂತೆ ರಸವತ್ತಾಗುವವು; ಆಗ ಯೆಹೋವನು ತನ್ನ ಸೇವಕರ ಮೇಲೆ ಕೃಪಾಹಸ್ತವನ್ನು ವ್ಯಕ್ತಪಡಿಸಿ ತನ್ನ ಶತ್ರುಗಳ ಮೇಲೆ ರೋಷಗೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18934', '23', '66', '15', 'ಆಹಾ, ಯೆಹೋವನು ಬೆಂಕಿಯನ್ನು ಕಟ್ಟಿಕೊಂಡು ಬರುವನು; ಆತನ ರಥಗಳು ಬಿರುಗಾಳಿಯಂತಿರುವವು; ರೌದ್ರಾವೇಶದಿಂದ ತನ್ನ ಸಿಟ್ಟನ್ನು ತೀರಿಸುವನು, ಅಗ್ನಿ ಜ್ವಾಲೆಯಿಂದ ಖಂಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18935', '23', '66', '16', 'ಯೆಹೋವನು ಅಗ್ನಿಯಿಂದಲೂ ಮತ್ತು ತನ್ನ ಖಡ್ಗದಿಂದಲೂ ಎಲ್ಲಾ ನರಜನ್ಮದವರಿಗೂ ನ್ಯಾಯತೀರಿಸುವನು; ಆಗ ಆತನಿಂದ ಹತರಾಗುವವರು ಬಹು ಜನರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18936', '23', '66', '17', 'ತಮ್ಮ ಮಧ್ಯದಲ್ಲಿನ ಒಬ್ಬನನ್ನು ಅನುಸರಿಸಿ, ತೋಟಗಳೊಳಗೆ ಪ್ರವೇಶಿಸುವುದಕ್ಕೆ ತಮ್ಮನ್ನು ಪವಿತ್ರಮಾಡಿಕೊಂಡು, ಹಂದಿಯ ಮಾಂಸವನ್ನು, ಅಶುದ್ಧಪದಾರ್ಥವನ್ನೂ, ಇಲಿಯನ್ನೂ ತಿನ್ನುವವರು ಒಟ್ಟಿಗೆ ಅಂತ್ಯ ಕಾಣುವರು” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18937', '23', '66', '18', '¶ “ಅವರ ಕೃತ್ಯಗಳಿಗೂ, ಆಲೋಚನೆಗಳಿಗೂ ತಕ್ಕದ್ದನ್ನು ಮಾಡುವೆನು; ನಾನು ಇನ್ನು ಮುಂದೆ ಸಮಸ್ತ ಜನಾಂಗಗಳನ್ನೂ ಸಕಲ ಭಾಷೆಯವರನ್ನೂ ಒಟ್ಟಿಗೆ ಬರಮಾಡುವೆನು; ಅವರು ಬಂದು ನನ್ನ ಮಹಿಮೆಯನ್ನು ನೋಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18938', '23', '66', '19', 'ಅವರ ಮಧ್ಯದಲ್ಲಿ ಒಂದು ಸೂಚಕಕಾರ್ಯವನ್ನು ಮಾಡುವೆನು; ನನ್ನ ಸುದ್ದಿಯನ್ನು ಕೇಳದೆಯೂ, ನನ್ನ ಮಹಿಮೆಯನ್ನು ನೋಡದೆಯೂ ಇರುವ ತಾರ್ಷೀಷ್, ಪೂಲ್, ಬಿಲ್ಲುಗಾರರಿಗೆ ಪ್ರಸಿದ್ಧಸ್ಥಳವಾದ ಲೂದ್, ತೂಬಲ್, ಯಾವಾನ್ ಎಂಬ ಜನಾಂಗಗಳು ಮತ್ತು ದೂರವಾದ ದ್ವೀಪನಿವಾಸಿಗಳು ಇವರೆಲ್ಲರ ಬಳಿಗೆ ಹತಶೇಷರನ್ನು ಕಳುಹಿಸುವೆನು; ಇವರು ಜನಾಂಗಗಳಲ್ಲಿ ನನ್ನ ಮಹಿಮೆಯನ್ನು ಪ್ರಕಟಿಸುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18939', '23', '66', '20', '¶ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಇಸ್ರಾಯೇಲರು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಶುದ್ಧಪಾತ್ರೆಯಲ್ಲಿ ನೈವೇದ್ಯವನ್ನು ತೆಗೆದುಕೊಂಡು ಬರುವ ಪ್ರಕಾರ ಸಮಸ್ತ ಜನಾಂಗಗಳಲ್ಲಿ ಚದರಿಹೋಗಿರುವ ನಮ್ಮ ಸಹೋದರರನ್ನು ಕುದುರೆ, ತೇರು, ಪಲ್ಲಕಿ, ಹೇಸರಗತ್ತೆ, ಒಂಟೆ ಇವುಗಳ ಮೇಲೆ ಯೆಹೋವನ ನೈವೇದ್ಯಕ್ಕಾಗಿ ಯೆರೂಸಲೇಮೆಂಬ ನನ್ನ ಪರಿಶುದ್ಧಪರ್ವತಕ್ಕೆ ಕರೆತರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18940', '23', '66', '21', 'ಇದಲ್ಲದೆ ಇವರಲ್ಲಿ ಯಾಜಕರು ಮತ್ತು ಲೇವಿಯರು ಆಗತಕ್ಕವರನ್ನು ಆರಿಸಿಕೊಳ್ಳುವೆನು” ಎಂದು ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18941', '23', '66', '22', '“ನಾನು ಸೃಷ್ಟಿಸಿದ ನೂತನ ಆಕಾಶಮಂಡಲವೂ ಮತ್ತು ನೂತನ ಭೂಮಂಡಲವೂ ನನ್ನ ಮುಂದೆ ಸ್ಥಿರವಾಗಿ ನಿಲ್ಲುವ ಪ್ರಕಾರ ನಿಮ್ಮ ಸಂತತಿಯೂ ಹಾಗು ನಿಮ್ಮ ಹೆಸರೂ ಸ್ಥಿರವಾಗಿ ನಿಲ್ಲುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18942', '23', '66', '23', 'ಪ್ರತಿಯೊಂದು ಅಮಾವಾಸ್ಯೆಯಲ್ಲಿಯೂ, ಒಂದೊಂದು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿಯೂ, ಸಕಲ ನರಜನ್ಮದವರೂ ನನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಆರಾಧಿಸುವುದಕ್ಕೆ ಬರುವರು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18943', '23', '66', '24', '“ಅವರು ಹೊರಗೆ ಹೋಗಿ ನನಗೆ ದ್ರೋಹ ಮಾಡಿದವರ ಹೆಣಗಳನ್ನು ನೋಡುವರು; ಅವುಗಳನ್ನು ಕಡಿಯುವ ಹುಳವು ಸಾಯುವುದಿಲ್ಲ, ಸುಡುವ ಬೆಂಕಿಯು ಆರುವುದಿಲ್ಲ; ಅವುಗಳು ಲೋಕದವರಿಗೆಲ್ಲಾ ಅಸಹ್ಯವಾಗಿರುವವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18944', '24', '1', '1', '¶ ಬೆನ್ಯಾಮೀನ್ ಸೀಮೆಗೆ ಸೇರಿದ ಅನಾತೋತ್ ಊರಿನ ಯಾಜಕ ವರ್ಗದವನೂ, ಹಿಲ್ಕೀಯನ ಮಗನೂ ಆದ ಯೆರೆಮೀಯನ ಪ್ರವಾದನೆಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18945', '24', '1', '2', 'ಯೆಹೂದದ ಅರಸನೂ, ಆಮೋನನ ಮಗನೂ ಆದ ಯೋಷೀಯನ ಆಳ್ವಿಕೆಯ ಹದಿಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೋವನಿಂದ ಈ ವಾಕ್ಯವನ್ನು ಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18946', '24', '1', '3', 'ಇದಲ್ಲದೆ ಯೆಹೂದದ ಅರಸನೂ, ಯೋಷೀಯನ ಮಗನೂ ಆದ ಯೆಹೋಯಾಕೀಮನ ಕಾಲದಿಂದ ಯೆಹೂದದ ಅರಸನೂ, ಯೋಷೀಯನ ಮಗನೂ ಆದ ಚಿದ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ಹನ್ನೊಂದನೆಯ ವರ್ಷದ ಐದನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಯೆರೂಸಲೇಮಿನವರು ಸೆರೆಹೋಗುವ ತನಕ ಅವನು ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಹೊಂದುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18947', '24', '1', '4', 'ಕರ್ತನಾದ ಯೆಹೋವನು ನನಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18948', '24', '1', '5', '“ನಾನು ನಿನ್ನನ್ನು ಗರ್ಭದಲ್ಲಿ ರೂಪಿಸುವುದಕ್ಕೆ ಮುಂಚೆ ತಿಳಿದಿದ್ದೆನು; ನೀನು ಉದರದಿಂದ ಬರುವುದಕ್ಕೆ ಮೊದಲೇ ನಿನ್ನನ್ನು ಪ್ರತಿಷ್ಠಿಸಿದ್ದೆನು. ಜನಾಂಗಗಳಿಗೆ ಪ್ರವಾದಿಯನ್ನಾಗಿ ನಿನ್ನನ್ನು ನೇಮಿಸಿದ್ದೇನೆ” ಎಂಬ ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18949', '24', '1', '6', 'ಅದಕ್ಕೆ ನಾನು, “ಅಯ್ಯೋ, ಕರ್ತನಾದ ಯೆಹೋವನೇ, ನಾನು ಮಾತು ಬಲ್ಲವನಲ್ಲ, ಬಾಲಕನು” ಎಂದು ಅರಿಕೆ ಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18950', '24', '1', '7', 'ಆಗ ಯೆಹೋವನು ನನಗೆ, “ಬಾಲಕನು ಎನ್ನಬೇಡ; ನಾನು ಯಾರ ಬಳಿಗೆ ನಿನ್ನನ್ನು ಕಳುಹಿಸುತ್ತೇನೋ ಅವರೆಲ್ಲರ ಬಳಿಗೆ ನೀನು ಖಂಡಿತವಾಗಿ ಹೋಗುವಿ; ನಾನು ಆಜ್ಞಾಪಿಸುವುದನ್ನೆಲ್ಲಾ ಖಂಡಿತವಾಗಿ ನುಡಿಯುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18951', '24', '1', '8', 'ಅವರಿಗೆ ಅಂಜಬೇಡ; ನಿನ್ನನ್ನು ಉದ್ಧರಿಸಲು ನಾನೇ ನಿನ್ನೊಂದಿಗಿರುವೆನು, ಇದು ಯೆಹೋವನಾದ ನನ್ನ ಮಾತು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18952', '24', '1', '9', 'ಆಗ ಯೆಹೋವನು ಕೈಚಾಚಿ ನನ್ನ ಬಾಯನ್ನು ಮುಟ್ಟಿ, “ಇಗೋ, ನಿನ್ನ ಬಾಯಲ್ಲಿ ನನ್ನ ಮಾತುಗಳನ್ನು ಇಟ್ಟಿದ್ದೇನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('18953', '24', '1', '10', 'ಕಿತ್ತುಹಾಕುವುದು ಮತ್ತು ಮುರಿದುಹಾಕುವುದು, ನಾಶಮಾಡುವುದು ಮತ್ತು ನೆಲಸಮಮಾಡುವುದು ಈ ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಜನಾಂಗಗಳ ಮೇಲೂ, ರಾಜ್ಯಗಳ ಮೇಲೂ ನಿನ್ನನ್ನು ಈ ದಿನ ನೇಮಿಸಿದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18954', '24', '1', '11', '¶ ಇದಲ್ಲದೆ, “ಯೆರೆಮೀಯನೇ, ಏನು ನೋಡುತ್ತಿರುವೆ?” ಎಂಬ ಯೆಹೋವನ ಮಾತು ನನಗೆ ಕೇಳಿ ಬಂತು. ಅದಕ್ಕೆ ನಾನು, “ಬಾದಾಮಿ ಮರದ ಕೊಂಬೆಯನ್ನು ನೋಡುತ್ತೇನೆ” ಅಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18955', '24', '1', '12', 'ಆಗ ಯೆಹೋವನು ನನಗೆ, “ಸರಿಯಾಗಿ ನೋಡಿದ್ದಿ, ನನ್ನ ಮಾತನ್ನು ನೆರವೇರಿಸುವುದಕ್ಕೆ ನೀನು ಎಚ್ಚರಗೊಂಡಿರುವೆ ಎಂದು ತಿಳಿದುಕೋ” ಎಂಬುದಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18956', '24', '1', '13', '¶ ಎರಡನೆಯ ಬಾರಿ, “ನೀನು ಏನು ನೋಡುತ್ತಿರುವೆ?” ಎಂಬ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿದೆನು. ಅದಕ್ಕೆ ನಾನು, “ಉರಿಸುತ್ತಿರುವ ಬೆಂಕಿಯಿಂದ ಉಕ್ಕುವ ಹಂಡೆಯನ್ನು ನೋಡುತ್ತೇನೆ. ಅದರ ಬಾಯಿ ಉತ್ತರ ದಿಕ್ಕಿನಿಂದ ಈ ಕಡೆಗೆ ಬಾಗಿಕೊಂಡಿದೆ” ಅಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18957', '24', '1', '14', 'ಆಗ ಯೆಹೋವನು ನನಗೆ, “ಈ ದೇಶದ ನಿವಾಸಿಗಳೆಲ್ಲರ ಮೇಲೆ ಉತ್ತರ ದಿಕ್ಕಿನಿಂದ ಕೇಡು ಉಕ್ಕಿ ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18958', '24', '1', '15', 'ಇಗೋ, ನಾನು ಉತ್ತರ ದಿಕ್ಕಿನ ರಾಜ್ಯಗಳ ಜನಾಂಗಗಳನ್ನೆಲ್ಲಾ ಕರೆಯುವೆನು; ಅವರು ಬಂದು ಯೆರೂಸಲೇಮಿನ ಊರ ಬಾಗಿಲುಗಳ ಎದುರಿನಲ್ಲಿಯೂ, ಅದರ ಎಲ್ಲಾ ಪೌಳಿಗೋಡೆಗಳ ಸುತ್ತಲೂ, ಯೆಹೂದದ ಸಕಲ ಪಟ್ಟಣಗಳ ಮುಂದೆಯೂ ತಮ್ಮ ತಮ್ಮ ನ್ಯಾಯಾಸನಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18959', '24', '1', '16', 'ನನ್ನ ಜನರು ನನ್ನನ್ನು ಬಿಟ್ಟು ಅನ್ಯದೇವತೆಗಳಿಗೆ ಹೋಮಮಾಡಿದ್ದು, ತಮ್ಮ ಕೈಯಿಂದ ನಿರ್ಮಿಸಿದವುಗಳಿಗೆ ಅಡ್ಡಬಿದ್ದ ಅಧರ್ಮಕ್ಕೆಲ್ಲಾ ನಾನು ಅವರಿಗೆ ವಿಧಿಸಿರುವ ನ್ಯಾಯದಂಡನೆಗಳನ್ನು ತಿಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18960', '24', '1', '17', 'ಹೀಗಿರಲು ನೀನು ಎದ್ದು ನಡುಕಟ್ಟಿಕೊಂಡು ನಾನು ಆಜ್ಞಾಪಿಸುವುದನ್ನೆಲ್ಲಾ ಅವರಿಗೆ ಹೇಳು. ನೀನು ಅವರಿಗೆ ಭಯಪಡಬೇಡ; ಭಯಪಟ್ಟರೆ ನಾನು ನಿನ್ನನ್ನು ಅವರ ಮುಂದೆ ಹೆದರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18961', '24', '1', '18', 'ಇಗೋ, ನಾನು ಈ ಹೊತ್ತು ನಿನ್ನನ್ನು ಯೆಹೂದದ ಅರಸರು, ಅಧಿಪತಿಗಳು, ಯಾಜಕರು, ಸಾಧಾರಣ ಜನರು, ಅಂತು ದೇಶದವರೆಲ್ಲರನ್ನೂ ಎದುರಿಸತಕ್ಕ ಕೋಟೆಕೊತ್ತಲದ ಪಟ್ಟಣವನ್ನಾಗಿಯೂ, ಕಬ್ಬಿಣದ ಕಂಬವನ್ನಾಗಿಯೂ, ತಾಮ್ರದ ಪೌಳಿಗೋಡೆಯನ್ನಾಗಿಯೂ ಸ್ಥಾಪಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18962', '24', '1', '19', 'ಅವರು ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡುವರು, ಆದರೆ ನಿನ್ನನ್ನು ಸೋಲಿಸಲಾಗುವುದಿಲ್ಲ. ನಿನ್ನನ್ನುದ್ಧರಿಸಲು ನಾನೇ ನಿನ್ನೊಂದಿಗಿರುವೆನು, ಇದು ಯೆಹೋವನಾದ ನನ್ನ ಮಾತು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18963', '24', '2', '1', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('18964', '24', '2', '2', '“ನೀನು ಹೋಗಿ ಯೆರೂಸಲೇಮಿನ ಕಿವಿಗೆ ಮುಟ್ಟುವಂತೆ ಈ ಮಾತುಗಳನ್ನು ಸಾರು, ‘ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, ನೀನು ಯೌವನದಲ್ಲಿ ನನ್ನ ಮೇಲೆ ಇಟ್ಟಿದ್ದ ಪ್ರೀತಿಯನ್ನೂ, ವಿವಾಹಕಾಲದ ನಿನ್ನ ಪ್ರೇಮವನ್ನೂ, ನೀನು ಬಿತ್ತನೆ ಮಾಡದ ಅರಣ್ಯದಲ್ಲಿ ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸಿದ ನಿನ್ನ ಪಾತಿವ್ರತ್ಯವನ್ನೂ ನಿನ್ನ ಹಿತಕ್ಕಾಗಿ ಜ್ಞಾಪಕದಲ್ಲಿಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18965', '24', '2', '3', 'ಇಸ್ರಾಯೇಲ್ ಯೆಹೋವನ ಬೆಳೆಯ ಪ್ರಥಮಫಲವಾಗಿ ಆತನಿಗೆ ಮೀಸಲಾಗಿತ್ತು; ಅದನ್ನು ತಿಂದವರೆಲ್ಲರೂ ದೋಷಿಗಳಾಗಿ ಕೇಡಿಗೆ ಗುರಿಯಾಗುವರು. ಇದು ಯೆಹೋವನು ನುಡಿ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18966', '24', '2', '4', 'ಯಾಕೋಬನ ಮನೆತನವೇ, ಇಸ್ರಾಯೇಲ್ ವಂಶದ ಸಕಲ ಗೋತ್ರಗಳೇ, ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಕೇಳಿರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('18967', '24', '2', '5', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನಿಮ್ಮ ಪೂರ್ವಿಕರು ನನ್ನಲ್ಲಿ ಯಾವ ಅನ್ಯಾಯವನ್ನು ಕಂಡು, ವ್ಯರ್ಥಾಚರಣೆಯನ್ನು ಅನುಸರಿಸಿ ತಾವೇ ಅಯೋಗ್ಯರಾಗಿ ನನ್ನನ್ನು ಬಿಟ್ಟು ದೂರವಾದರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18968', '24', '2', '6', '‘ನಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿ ಕಾಡಾಗಿಯೂ, ಹಳ್ಳಕೊಳ್ಳವಾಗಿಯೂ, ನಿರ್ಜಲವಾಗಿಯೂ, ಘೋರಾಂಧಕಾರವಾಗಿಯೂ, ಯಾರೂ ಹಾದುಹೋಗದೆಯೂ, ಯಾರೂ ವಾಸಿಸದೆಯೂ ಇರುವ ಅರಣ್ಯದಲ್ಲಿ ನಡೆಸಿದ ಯೆಹೋವನು ಎಲ್ಲಿ?’ ಎಂದು ಅವರು ಅಂದುಕೊಳ್ಳಲಿಲ್ಲವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18969', '24', '2', '7', 'ನಾನು ನಿಮ್ಮನ್ನು ಫಲವತ್ತಾದ ಸೀಮೆಗೆ ಕರೆತಂದು, ಅದರ ಫಲವನ್ನು ಮತ್ತು ಸಾರವನ್ನು ಅನುಭವಿಸುವ ಹಾಗೆ ಮಾಡಿದೆನು. ಆದರೆ ನೀವು ಆ ನನ್ನ ದೇಶವನ್ನು ಪ್ರವೇಶಿಸಿ, ಅದನ್ನು ಹೊಲೆ ಮಾಡಿ, ನನ್ನ ಸ್ವತ್ತನ್ನು ಅಸಹ್ಯಪಡಿಸಿದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18970', '24', '2', '8', 'ಯಾಜಕರು, ‘ಯೆಹೋವನು ಎಲ್ಲಿ?’ ಎಂಬುದನ್ನು ವಿಚಾರಿಸಲಿಲ್ಲ. ಧರ್ಮೋಪದೇಶಕರು ನನ್ನನ್ನು ತಿಳಿಯಲ್ಲಿಲ್ಲ, ಪಾಲಕರು ನನಗೆ ದ್ರೋಹಮಾಡಿದರು, ಪ್ರವಾದಿಗಳು ಬಾಳ್ ದೇವತೆಯ ಆವೇಶದಿಂದ ಪ್ರವಾದಿಸಿ ಕೆಲಸಕ್ಕೆ ಬಾರದವುಗಳನ್ನು ಆರಾಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18971', '24', '2', '9', 'ಆದಕಾರಣ ನಾನು ನಿಮ್ಮೊಂದಿಗೆ ಇನ್ನೂ ವ್ಯಾಜ್ಯ ಮಾಡುವೆನು. ನಾನು ನಿಮ್ಮ ಸಂತಾನದವರೊಂದಿಗೂ ವ್ಯಾಜ್ಯ ಮಾಡುವೆನು” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18972', '24', '2', '10', '“ಕಿತ್ತೀಮ್ ದ್ವೀಪಗಳಿಗೆ ಹೋಗಿ ನೋಡಿರಿ, ಕೇದಾರಿಗೆ ಕಳುಹಿಸಿ ವಿಚಾರಮಾಡಿರಿ, ಇಂತಹ ಕಾರ್ಯವು ಎಲ್ಲಿಯಾದರೂ ನಡೆಯಿತೇ ಎಂದು ಚೆನ್ನಾಗಿ ಆಲೋಚಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18973', '24', '2', '11', 'ತನ್ನ ದೇವತೆಗಳು ದೇವರಲ್ಲದೆ ಇದ್ದರೂ ಅವುಗಳನ್ನು ಯಾವ ಜನಾಂಗವಾದರೂ ಬದಲಾಯಿಸಿಕೊಂಡಿತೋ? ಆದರೆ ನನ್ನ ಜನರು ತಮ್ಮ ಮಹಿಮೆಯಾದ ನನ್ನ ಬದಲಾಗಿ ಕೆಲಸಕ್ಕೆ ಬಾರದವುಗಳನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18974', '24', '2', '12', 'ಆಕಾಶಮಂಡಲವೇ, ಇದಕ್ಕೆ ಬೆಚ್ಚಿಬೆರಗಾಗು, ತತ್ತರಿಸು, ಹಾಳಾಗು” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18975', '24', '2', '13', '“ನನ್ನ ಜನರು ಎರಡು ಅಪರಾಧಗಳನ್ನು ಮಾಡಿದ್ದಾರೆ; ಅವರು ಜೀವಜಲದ ಬುಗ್ಗೆಯಾದ ನನ್ನನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟು ತಮಗೋಸ್ಕರ ತೊಟ್ಟಿಗಳನ್ನು ತೋಡಿಕೊಂಡಿದ್ದಾರೆ. ಅವರು ಬಿರುಕು ಬಿಟ್ಟ, ನೀರು ನಿಲ್ಲದ ತೊಟ್ಟಿಗಳನ್ನು ಕೊರೆದುಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18976', '24', '2', '14', 'ಇಸ್ರಾಯೇಲ್ ಒಬ್ಬ ದಾಸನೋ? ಮನೆಯ ಗುಲಾಮನಾಗಿ ಹುಟ್ಟಿದವನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18977', '24', '2', '15', 'ಏಕೆ ಸೂರೆಯಾದನು? ಪ್ರಾಯದ ಸಿಂಹಗಳು ಅವನ ಮೇಲೆ ಗರ್ಜಿಸಿ ಆರ್ಭಟಿಸುತ್ತಿವೆ, ಅವನ ದೇಶವನ್ನು ಹಾಳುಮಾಡಿವೆ, ಅವನ ಊರುಗಳು ಸುಟ್ಟು ನಿರ್ಜನವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18978', '24', '2', '16', 'ನೋಫ್ ಮತ್ತು ತಹಪನೇಸ್ ಪಟ್ಟಣಗಳವರು ನಿನ್ನ ನೆತ್ತಿಯನ್ನೂ ನುಣ್ಣಗೆ ಮೇದುಬಿಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18979', '24', '2', '17', 'ನಿನ್ನನ್ನು ಮಾರ್ಗದರ್ಶಿಯಾಗಿ ನಡೆಸುತ್ತಿದ್ದ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನನ್ನು ತೊರೆದುಬಿಟ್ಟು ಇದನ್ನೆಲ್ಲಾ ನೀನೇ ನಿನ್ನ ಮೇಲೆ ಬರಮಾಡಿಕೊಂಡೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18980', '24', '2', '18', 'ನೀನು ಐಗುಪ್ತದ ದಾರಿಯಲ್ಲಿ ನಡೆದದ್ದೇಕೆ? ನೈಲ್ ನದಿಯ ನೀರನ್ನು ಕುಡಿಯ ಅವಶ್ಯಕತೆ ಇತ್ತೆ? ಅಶ್ಶೂರದ ಮಾರ್ಗದಲ್ಲಿ ಹೆಜ್ಜೆಯಿಟ್ಟದ್ದೇಕೆ? ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಜಲವನ್ನು ಪಾನಮಾಡುವ ಅವಶ್ಯಕತೆ ಇತ್ತೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18981', '24', '2', '19', 'ನಿನ್ನ ಕೆಟ್ಟತನವೇ ನಿನ್ನನ್ನು ಶಿಕ್ಷಿಸುವುದು, ನಿನ್ನ ದ್ರೋಹಗಳೇ ನಿನ್ನನ್ನು ಖಂಡಿಸುವವು; ನೀನು ನನ್ನ ಭಯವಿಲ್ಲದೆ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನೆಂಬ ನನ್ನನ್ನು ತೊರೆದುಬಿಟ್ಟಿದ್ದರಿಂದ ನಿನಗೆ ಕೆಟ್ಟದ್ದಾಗಿಯೂ, ಕಹಿ ಅನುಭವವಾಗಿಯೂ ಇರುತ್ತದೆಂದು ಗ್ರಹಿಸಿಕೋ, ಕಣ್ಣಾರೆ ನೋಡು” ಎಂಬುದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18982', '24', '2', '20', 'ಬಹುಕಾಲದಿಂದ ನೀನು ನಿನ್ನ ನೊಗವನ್ನು ಮುರಿದು, ಕಣ್ಣಿಗಳನ್ನು ಕಿತ್ತು “ನಾನು ಸೇವೆ ಮಾಡುವುದಿಲ್ಲ” ಎಂದು ಅಂದುಕೊಳ್ಳುತ್ತಿದ್ದಿ, ಎತ್ತರವಾದ ಎಲ್ಲಾ ಗುಡ್ಡಗಳ ಮೇಲೂ, ಸೊಂಪಾಗಿ ಬೆಳೆದಿರುವ ಎಲ್ಲಾ ಮರಗಳ ಕೆಳಗೂ ನೀನು ಅಡ್ಡಬಿದ್ದು ಜಾರಳಂತೆ ನಡೆದುಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18983', '24', '2', '21', '“ನಾನು ನಿನ್ನನ್ನು ಅತ್ಯುತ್ತಮ ಬೀಜದಿಂದ ಬೆಳೆದ ಒಳ್ಳೆಯ ದ್ರಾಕ್ಷಾಲತೆಯನ್ನಾಗಿ ನೆಟ್ಟಿರಲು ನೀನು ನನಗೆ ಕಾಡುದ್ರಾಕ್ಷಿಬಳ್ಳಿಯ ಕೆಟ್ಟರೆಂಬೆಗಳಂತೆ ಆಗಲು ಕಾರಣವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18984', '24', '2', '22', 'ನೀನು ಬಹಳ ಸೌಳನ್ನು ಹಾಕಿಕೊಂಡು ಸಾಬೂನಿನಿಂದ ತೊಳೆದುಕೊಂಡರೂ ಶುದ್ಧವಾಗದೆ, ನಿನ್ನ ಅಧರ್ಮವು ನನ್ನ ಕಣ್ಣೆದುರಿಗೆ ಕೊಳಕಾಗಿ ನಿಂತಿದೆ” ಎಂದು ಕರ್ತನಾದ ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18985', '24', '2', '23', '“ನಾನು ಅಶುದ್ಧವಾಗಲಿಲ್ಲ, ಬಾಳ್ ದೇವತೆಗಳನ್ನು ನಾನು ಹಿಂಬಾಲಿಸಲಿಲ್ಲ” ಎಂದು ಹೇಗೆ ಹೇಳುತ್ತಿ? ಆ ತಗ್ಗಿನಲ್ಲಿನ ನಿನ್ನ ನಡತೆಯನ್ನು ನೋಡು, ನೀನು ಮಾಡಿದ ದುಷ್ಟ ಕೆಲಸವನ್ನು ಮನಸ್ಸಿಗೆ ತಂದುಕೋ. ಅತ್ತಿತ್ತ ನೆಗೆದಾಡುವ ಬೆದೆಗೆ ಬಂದ ಹೆಣ್ಣು ಒಂಟೆಯಂತಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18986', '24', '2', '24', 'ನೀನು ಮದದಿಂದ ಗಾಳಿಯನ್ನು ಬುಸುಬುಸನೆ ಮೂಸಿ ನೋಡುವ ಅಡವಿಯ ಹೆಣ್ಣು ಕಾಡುಕತ್ತೆಯ ಹಾಗಿದ್ದಿ; ಅದಕ್ಕೆ ಬೆದೆ ಏರಿದಾಗ ಯಾವ ಗಂಡು ಕತ್ತೆಯೂ ಅದನ್ನು ಬದಿಗೆ ನೂಕುವುದಿಲ್ಲ. ಆಯಾ ತಿಂಗಳಿನಲ್ಲಿ ಅದನ್ನು ಹುಡುಕುವವುಗಳೆಲ್ಲಾ ಆಯಾಸಗೊಳ್ಳದೆ ಅದನ್ನು ದೊರಕಿಸಿಕೊಳ್ಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18987', '24', '2', '25', '“ನಿನ್ನ ಕಾಲು ಸವೆಯದಂತೆಯೂ ನಿನ್ನ ಗಂಟಲು ಆರದಂತೆಯೂ ತಡೆದುಕೋ” ಎಂದೆನು, ಆದರೆ ನೀನು, “ನಿರೀಕ್ಷೆಯಿಲ್ಲ, ಆಗಲಾರದು, ಅನ್ಯರ ಮೇಲೆ ಮೋಹಗೊಂಡಿದ್ದೇನೆ. ಅವರ ಹಿಂದೆಯೇ ಹೋಗುವೆನು” ಅಂದುಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18988', '24', '2', '26', 'ಕಳ್ಳನು ಸಿಕ್ಕಿಬಿದ್ದು ಹೇಗೆ ನಾಚಿಕೆಪಡುವನೋ, ಹಾಗೆಯೇ ಇಸ್ರಾಯೇಲ್ ವಂಶವು ನಾಚಿಕೆಪಡುವುದು. ಅವರು ಮರಕ್ಕೆ, “ನೀನು ನನ್ನ ತಂದೆ” ಎಂತಲೂ; ಕಲ್ಲಿಗೆ, “ನೀನು ಹೆತ್ತ ತಾಯಿ” ಎಂತಲೂ ಹೇಳುವ ಪ್ರಜೆಗಳು. ಅವರ ಅರಸರು, ಅಧಿಪತಿಗಳು, ಯಾಜಕರು, ಪ್ರವಾದಿಗಳು ನಾಚಿಕೆಗೆ ಈಡಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18989', '24', '2', '27', 'ಅವರು ನನ್ನ ಕಡೆಗೆ ಮುಖತಿರುಗಿಸದೆ ಬೆನ್ನು ಮಾಡಿದ್ದಾರೆ, ಆದರೆ ಅವರಿಗೆ ಕೇಡು ಸಂಭವಿಸಿದಾಗ, “ಎದ್ದು ನಮ್ಮನ್ನು ಉದ್ಧರಿಸು” ಎಂದು ಮೊರೆಯಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18990', '24', '2', '28', 'ಯೆಹೂದವೇ, ನೀನು ನಿರ್ಮಿಸಿಕೊಂಡ ದೇವರುಗಳು ಎಲ್ಲಿ? ನಿನಗೆ ಕೇಡು ಸಂಭವಿಸಿದಾಗ ಅವು ನಿನ್ನನ್ನು ಉದ್ಧರಿಸಲು ಶಕ್ತವಾದರೆ ಏಳಲಿ! ನಿನ್ನ ಪಟ್ಟಣಗಳೆಷ್ಟೋ, ನಿನ್ನ ದೇವರುಗಳೂ ಅಷ್ಟು ಇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18991', '24', '2', '29', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನನ್ನೊಡನೆ ಏಕೆ ವ್ಯಾಜ್ಯವಾಡುತ್ತೀರಿ? ನೀವೆಲ್ಲರೂ ನನಗೆ ದ್ರೋಹಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18992', '24', '2', '30', 'ನಾನು ನಿಮ್ಮ ವಂಶದವರನ್ನು ಹೊಡೆದದ್ದು ವ್ಯರ್ಥ, ನೀವು ತಿದ್ದಿ ನಡೆಯಲಿಲ್ಲ. ಸಂಹರಿಸುವ ಸಿಂಹದಂತೆ ನಿಮ್ಮ ಕೈಯ ಕತ್ತಿಯೇ ನಿಮ್ಮ ಪ್ರವಾದಿಗಳನ್ನು ನುಂಗಿಬಿಟ್ಟಿದೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('18993', '24', '2', '31', 'ನೀವು ಎಂತಹ ದುಷ್ಟ ವಂಶದವರು! ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ, “ನಾನು ಇಸ್ರಾಯೇಲಿಗೆ ಅರಣ್ಯವಾಗಿಯೂ, ಗಾಢಾಂಧಕಾರದ ಪ್ರದೇಶವಾಗಿಯೂ ಏಕೆ ಪರಿಣಮಿಸಿದವು? ‘ನಾವು ಮನಬಂದಂತೆ ತಿರುಗುತ್ತಿದ್ದೇವೆ, ನಿನ್ನ ಹತೋಟಿಗೆ ಇನ್ನು ಬಾರೆವು’” ಎಂದು ನನ್ನ ಜನರು ಹೇಳುವುದು ಏಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('18994', '24', '2', '32', 'ಯುವತಿಯು ತನ್ನ ಆಭರಣಗಳನ್ನು, ವಧುವು ತನ್ನ ಒಡ್ಯಾಣವನ್ನು ಮರೆಯುವುದುಂಟೇ? ನನ್ನ ಜನರೋ ಲೆಕ್ಕವಿಲ್ಲದಷ್ಟು ದಿನ ನನ್ನನ್ನು ಮರೆತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18995', '24', '2', '33', 'ಕಾಮವನ್ನು ತೀರಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಎಷ್ಟೋ ಮುಂದುವರೆದಿದ್ದಿ! ಇದರಿಂದ ನಿನ್ನ ದುರಭ್ಯಾಸಗಳಿಗೆ ನಿನ್ನ ನಡತೆಯನ್ನು ಹೊಂದಿಸಿಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18996', '24', '2', '34', 'ಇದಲ್ಲದೆ ನಿರ್ದೋಷಿಗಳಾದ ದರಿದ್ರರ ಪ್ರಾಣರಕ್ತವು ನಿನ್ನ ನೆರಿಗೆಯಲ್ಲಿ ಅಂಟಿಕೊಂಡಿದೆ; ಇವರು ಕನ್ನ ಕೊರೆಯುವುದನ್ನು ಕಂಡೆನು ಎಂದು ನೀವು ನೆವ ಹೇಳುವಂತಿಲ್ಲ, ನಿನ್ನ ಈ ಎಲ್ಲಾ ದುರಭ್ಯಾಸಗಳ ದೆಸೆಯಿಂದ ನಿನ್ನನ್ನು ದಂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18997', '24', '2', '35', 'ನೀನಾದರೋ, “ನಾನು ನಿರ್ದೋಷಿ, ಆತನ ಕೋಪವು ನನ್ನ ಮೇಲಿಂದ ನಿಶ್ಚಯವಾಗಿ ತೊಲಗಿಹೋಗಿದೆ” ಎಂದುಕೊಂಡಿದ್ದಿ; “ನಾನು ಪಾಪಮಾಡಲಿಲ್ಲ” ಎಂದು ನೀನು ಹೇಳಿದ ಕಾರಣ, ಇಗೋ, ನಾನು ನಿನಗೆ ನ್ಯಾಯ ತೀರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18998', '24', '2', '36', 'ಹೊಸ ಹೊಸ ಮಾರ್ಗಗಳನ್ನು ಅನುಸರಿಸಲು ಏಕೆ ಅಷ್ಟು ಪ್ರಯತ್ನಿಸುತ್ತೀ? ಅಶ್ಶೂರದ ವಿಷಯವಾಗಿ ಹೇಗೆ ಆಶಾಭಂಗಪಟ್ಟೆಯೋ ಹಾಗೆಯೇ ಐಗುಪ್ತದ ವಿಷಯವಾಗಿಯೂ ಆಶಾಭಂಗಪಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('18999', '24', '2', '37', 'ಅಲ್ಲಿಂದಲೂ ತಲೆಯ ಮೇಲೆ ಕೈಹೊತ್ತುಕೊಂಡು ಹೊರಡುವಿ; ಏಕೆಂದರೆ ನಿನ್ನ ಭರವಸೆಗಳನ್ನು ಯೆಹೋವನು ನಿರಾಕರಿಸಿದ್ದಾನೆ; ಅವುಗಳ ಮುಖಾಂತರ ನಿನ್ನ ಕಾರ್ಯವು ಕೈಗೂಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19000', '24', '3', '1', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಗಂಡನು ತ್ಯಜಿಸಿದವಳು ಅವನಿಂದ ಹೊರಟು ಮತ್ತೊಬ್ಬನ ಹೆಂಡತಿಯಾದ ಮೇಲೆ, ಅವಳನ್ನು ಮೊದಲ ಗಂಡನು ತಿರುಗಿ ಸೇರಿಸಿಕೊಂಡಾನೇ? ಸೇರಿಸಿಕೊಂಡರೆ ಆ ದೇಶವು ಕೇವಲ ಅಪವಿತ್ರವಾಗಿ ಹೋಗುವುದಲ್ಲವೇ? ಹೀಗಿರಲು ಬಹುಮಂದಿಯೊಡನೆ ವ್ಯಭಿಚಾರ ಮಾಡಿದ ನೀನು ನನ್ನ ಬಳಿಗೆ ಹಿಂದಿರುಗಿ ಬರುತ್ತಿಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19001', '24', '3', '2', 'ಕಣ್ಣೆತ್ತಿ ಬೋಳು ಗುಡ್ಡಗಳನ್ನು ನೋಡು, ಯಾವುದರಲ್ಲಿ ನಿನ್ನನ್ನು ನೀನು ಕೆಡಿಸಿಕೊಳ್ಳಲಿಲ್ಲ? ಅರಬಿಯನು ಅಡವಿಯಲ್ಲಿ ಹೊಂಚುಹಾಕುವ ಹಾಗೆ ನೀನು ದಾರಿಯ ಮಗ್ಗುಲಲ್ಲಿ ಅವರಿಗಾಗಿ ಹೊಂಚು ಹಾಕುತ್ತಾ ಕುಳಿತಿದ್ದಿ; ನಿನ್ನ ವ್ಯಭಿಚಾರದಿಂದಲೂ, ನಿನ್ನ ಕೆಟ್ಟತನದಿಂದಲೂ ದೇಶವನ್ನು ಅಪವಿತ್ರಮಾಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19002', '24', '3', '3', 'ಆದಕಾರಣ ಹದಮಳೆಗೆ ಅಡ್ಡಿಯಾಯಿತು, ಹಿಂಗಾರೂ ಆಗಲಿಲ್ಲ; ಆದರೂ ನೀನು ವ್ಯಭಿಚಾರಿಯಾಗಿ ನಾಚಿಕೆಗೆಟ್ಟಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19003', '24', '3', '4', 'ಈಗ ನನ್ನನ್ನು, ‘ನನ್ನ ತಂದೆ, ನನ್ನ ಯೌವನದ ಆಪ್ತನು’ ಎಂದು ಕರೆಯುತ್ತೀಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19004', '24', '3', '5', '‘ಆತನು ನಿತ್ಯ ಕೋಪಮಾಡುವವನೋ? ಕೊನೆಯ ತನಕ ಕೋಪವನ್ನು ಇಟ್ಟುಕೊಳ್ಳುವನೋ?’ ಎಂದು ಅಂದುಕೊಳ್ಳುತ್ತಿದ್ದಿ. ಇಗೋ, ನೀನು ಹೀಗೆ ಮಾತನಾಡಿದರೇನು? ಅನೇಕ ದುಷ್ಕೃತ್ಯಗಳನ್ನು ನಡೆಸಿ ಕೃತಾರ್ಥಳಾಗಿರುವೆ.” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19005', '24', '3', '6', '¶ ಅರಸನಾದ ಯೋಷೀಯನ ಕಾಲದಲ್ಲಿ ಯೆಹೋವನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ಭ್ರಷ್ಟಳಾದ ಇಸ್ರಾಯೇಲ್ ಮಾಡಿದ್ದನ್ನು ನೋಡಿದೆಯಾ? ಅವಳು ಎತ್ತರವಾದ ಎಲ್ಲಾ ಗುಡ್ಡಗಳನ್ನು ಹತ್ತಿ, ಸೊಂಪಾಗಿ ಬೆಳೆದಿರುವ ಎಲ್ಲಾ ಮರಗಳ ಕೆಳಗೆ ಹೋಗಿ ವ್ಯಭಿಚಾರಿಯಾಗಿ ನಡೆದಳಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19006', '24', '3', '7', 'ಅವಳು ಇವುಗಳನ್ನೆಲ್ಲಾ ನಡೆಸಿದ ಮೇಲೆ ನನ್ನ ಬಳಿಗೆ ಪುನಃ ಬಂದಾಳು ಅಂದುಕೊಂಡೆನು. ಆದರೆ ಬರಲಿಲ್ಲ. ಆಗ ಯೆಹೂದವೆಂಬ ದ್ರೋಹಿಯಾದ ಅವಳ ತಂಗಿಯು ಇದನ್ನು ನೋಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19007', '24', '3', '8', 'ಭ್ರಷ್ಟಳಾದ ಇಸ್ರಾಯೇಲ್ ನನಗೆ ವಿಮುಖಳಾಗಿ ವ್ಯಭಿಚಾರ ಮಾಡಿದ ಕಾರಣದಿಂದಲೇ ನಾನು ಅವಳನ್ನು ನಿರಾಕರಿಸಿ, ತ್ಯಾಗಪತ್ರ ಕೊಟ್ಟದ್ದನ್ನು ಯೆಹೂದವೆಂಬ ದ್ರೋಹಿಯಾದ ಅವಳ ತಂಗಿಯು ನೋಡಿಯೂ, ಅಂಜದೆಯೂ ತಾನೂ ಹೋಗಿ ವ್ಯಭಿಚಾರವನ್ನು ನಡೆಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19008', '24', '3', '9', 'ಕಲ್ಲು ಮರಗಳನ್ನು ಪೂಜಿಸಿ ವ್ಯಭಿಚಾರ ಮಾಡುವುದು ಲಘುವೆಂದು ಭಾವಿಸಿಕೊಂಡ ಆಕೆ ತನ್ನ ವ್ಯಭಿಚಾರದಿಂದ ದೇಶವನ್ನು ಅಪವಿತ್ರಪಡಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19009', '24', '3', '10', 'ಇಸ್ರಾಯೇಲಿಗೆ ಇಷ್ಟು ದಂಡನೆಯಾದರೂ ಯೆಹೂದವೆಂಬ ದ್ರೋಹಿಯಾದ ಅವಳ ತಂಗಿಯು ನನ್ನ ಕಡೆಗೆ ಪೂರ್ಣಮನದಿಂದಲ್ಲ, ಕಪಟದಿಂದಲೇ ನನ್ನ ಕಡೆ ತಿರುಗಿಕೊಂಡಿದ್ದಾಳೆ” ಎಂಬುದೇ ಯೆಹೋವನಾದ ನನ್ನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19010', '24', '3', '11', '¶ ಮತ್ತು ಯೆಹೋವನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ಭ್ರಷ್ಟಳಾದ ಇಸ್ರಾಯೇಲ್ ದ್ರೋಹಿಯಾದ ಯೆಹೂದಕ್ಕಿಂತಲೂ ಶಿಷ್ಟಳಾಗಿ ಕಂಡುಬಂದಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19011', '24', '3', '12', 'ನೀನು ಹೋಗಿ ಉತ್ತರದಿಕ್ಕಿಗೆ ಈ ಮಾತುಗಳನ್ನು ಸಾರು, ‘ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, ಭ್ರಷ್ಟಳಾದ ಇಸ್ರಾಯೇಲೇ, ಹಿಂದಿರುಗು, ನಾನು ಕೋಪದ ಮುಖದಿಂದ ನಿನ್ನನ್ನು ನೋಡೆನು, ನಾನು ಕರುಣಾಶಾಲಿ, ನಿತ್ಯಕೋಪಿಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19012', '24', '3', '13', 'ಇದೊಂದನ್ನು ಮಾಡು, ನೀನು ನೋಡಿದ ಕಡೆಯೆಲ್ಲಾ ತಿರುಗುತ್ತಾ, ಸೊಂಪಾಗಿ ಬೆಳೆದಿರುವ ಪ್ರತಿಯೊಂದು ಮರದ ಕೆಳಗೆ ಅನ್ಯರನ್ನು ಸೇರಿ, ನನ್ನ ಮಾತನ್ನು ಕೇಳದೆ, ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನೆಂಬ ನನಗೆ ದ್ರೋಹ ಮಾಡಿದ್ದಿ ಎಂಬುವುದನ್ನು ಒಪ್ಪಿಕೋ’ ಇದೇ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19013', '24', '3', '14', 'ಭ್ರಷ್ಟರಾದ ಮಕ್ಕಳೇ, ತಿರುಗಿಕೊಳ್ಳಿರಿ, ನಾನು ನಿಮಗೆ ಪತಿ. ಒಂದು ಪಟ್ಟಣಕ್ಕೆ ಒಬ್ಬನಂತೆಯೂ, ಗೋತ್ರಕ್ಕೆ ಇಬ್ಬರಂತೆಯೂ ಆರಿಸಿ ಚೀಯೋನಿಗೆ ಕರೆತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19014', '24', '3', '15', 'ಇದಲ್ಲದೆ ನನ್ನ ಮನಸ್ಸು ಒಪ್ಪುವ ಪಾಲಕರನ್ನು ನಿಮಗೆ ದಯಪಾಲಿಸುವೆನು; ಅವರು ನಿಮ್ಮನ್ನು ಜ್ಞಾನ ಮತ್ತು ವಿವೇಕಗಳಿಂದ ಪೋಷಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19015', '24', '3', '16', 'ನೀವು ದೇಶದಲ್ಲಿ ಹೆಚ್ಚಿ ಅಭಿವೃದ್ಧಿಗೆ ಬಂದ ಕಾಲದಲ್ಲಿ, ‘ಯೆಹೋವನ ನಿಬಂಧನ ಮಂಜೂಷ’ ಇದರ ಪ್ರಸ್ತಾವವಿರದು. ಅದು ಜ್ಞಾಪಕಕ್ಕೆ ಬಾರದು, ಯಾರೂ ಸ್ಮರಿಸರು, ಅದು ಇಲ್ಲವಲ್ಲಾ ಎಂದು ದುಃಖಿಸರು, ಹೊಸದಾಗಿ ಕಲ್ಪಿಸಿಕೊಳ್ಳರು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19016', '24', '3', '17', '¶ ಆ ಕಾಲದಲ್ಲಿ ಯೆರೂಸಲೇಮನ್ನು ಯೆಹೋವನ ಸಿಂಹಾಸನವೆಂದು ಕರೆಯುವರು; ಯೆಹೋವನ ನಾಮಮಹತ್ವದ ಸ್ಥಾನವಾದ ಯೆರೂಸಲೇಮಿಗೆ ಸಕಲ ಜನಾಂಗಗಳವರು ನೆರೆದು ಬರುವರು; ಅವರು ಇನ್ನು ಮೇಲೆ ತಮ್ಮ ದುಷ್ಟ ಹೃದಯದ ಹಟದಂತೆ ನಡೆಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19017', '24', '3', '18', '¶ ಆ ಕಾಲದಲ್ಲಿ ಯೆಹೂದ ವಂಶವು ಇಸ್ರಾಯೇಲ್ ವಂಶದೊಡನೆ ಜೊತೆಯಾಗಿ ನಡೆಯುವುದು. ಎರಡೂ ಸೇರಿ ನಾನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಬಾಧ್ಯವಾಗಿ ದಯಪಾಲಿಸಿದ ದೇಶಕ್ಕೆ ಉತ್ತರ ಸೀಮೆಯನ್ನು ಬಿಟ್ಟು ಬರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19018', '24', '3', '19', '“ಇಸ್ರಾಯೇಲೇ, ನಾನು ಎಷ್ಟೋ ಸಂತೋಷದಿಂದ ಗಂಡು ಮಕ್ಕಳೊಳಗೆ ನಿನ್ನನ್ನೂ ಆರಿಸಿಕೊಂಡು, ನಿನಗೆ ಮನೋಹರವಾದ ದೇಶವನ್ನು ಅಂದರೆ ಸಮಸ್ತ ಜನಾಂಗಗಳ ಬಾಧ್ಯತೆಗಳಲ್ಲಿ ರಮಣೀಯವಾದದ್ದನ್ನು ಕೊಡುವೆನು; ನೀನು ನನ್ನ ಅನುಸರಣೆಯನ್ನು ಬಿಟ್ಟು ಓರೆಯಾಗದೆ ನನ್ನನ್ನು ‘ತಂದೆ’ ಎನ್ನುವಿ ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19019', '24', '3', '20', 'ಆದರೆ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ಒಬ್ಬ ಹೆಂಗಸು ಪತಿದ್ರೋಹ ಮಾಡಿದಂತೆ ನೀವು ನನಗೆ ದ್ರೋಹವನ್ನು ಮಾಡಿದ್ದೀರಿ” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19020', '24', '3', '21', '¶ ಆಹಾ, ಬೋಳುಗುಡ್ಡಗಳಲ್ಲಿ ಒಂದು ಶಬ್ದ! ತಾವು ಡೊಂಕು ದಾರಿಯನ್ನು ಹಿಡಿದು ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಮರೆತುಬಿಟ್ಟಿದ್ದೇವೆಂದು ಇಸ್ರಾಯೇಲರು ಕಣ್ಣೀರು ಸುರಿಸಿ ದೇವರ ಕೃಪೆಯನ್ನು ಬೇಡುತ್ತಿದ್ದಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19021', '24', '3', '22', '“ಭ್ರಷ್ಟರಾದ ಮಕ್ಕಳೇ, ಹಿಂದಿರುಗಿರಿ, ನಿಮ್ಮ ಭ್ರಷ್ಟತ್ವವನ್ನು ಪರಿಹರಿಸುವೆನು” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ. ಅದಕ್ಕೆ ಜನರು, “ಇಗೋ, ನಿನ್ನ ಬಳಿಗೆ ಬಂದೆವು, ನೀನು ಯೆಹೋವನು, ನಮ್ಮ ದೇವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19022', '24', '3', '23', 'ನಿಶ್ಚಯವಾಗಿ ಗುಡ್ಡಗಳಿಂದಲೂ ಬೆಟ್ಟಗಳ ಜಾತ್ರೆಯ ಗದ್ದಲದಿಂದಲೂ ಮೋಸವಾಯಿತು; ನಿಜನಿಜವಾಗಿ ಇಸ್ರಾಯೇಲಿನ ರಕ್ಷಣೆಯು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ನೆಲೆಗೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19023', '24', '3', '24', 'ನಮ್ಮ ಪೂರ್ವಿಕರು ದುಡಿದದ್ದನ್ನೂ, ಅವರ ದನ ಮತ್ತು ಕುರಿಗಳನ್ನೂ ಅವರ ಗಂಡು, ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನೂ ಬಾಳ್ ದೇವತೆಯು ನಮ್ಮ ಬಾಲ್ಯಾರಭ್ಯ ನುಂಗುತ್ತಾ ಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19024', '24', '3', '25', 'ನಾವೇ ತಂದುಕೊಂಡ ಅವಮಾನದಲ್ಲಿ ಬಿದ್ದಿರೋಣ, ನಮ್ಮ ನಾಚಿಕೆಯು ನಮ್ಮನ್ನು ಮುಚ್ಚಿಬಿಡಲಿ. ನಾವು ಮತ್ತು ನಮ್ಮ ಪೂರ್ವಿಕರೂ ಬಾಲ್ಯದಿಂದ ಇಂದಿನವರೆಗೂ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಪಾಪಮಾಡುತ್ತಾ ಬಂದಿದ್ದೇವಷ್ಟೆ. ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತನ್ನು ನಾವು ಕೇಳಲೇ ಇಲ್ಲ” ಎಂದು ಮೊರೆಯಿಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19025', '24', '4', '1', 'ಯೆಹೋವನು, “ಇಸ್ರಾಯೇಲೇ, ನೀನು ತಿರುಗಿಕೊಂಡರೆ ನನ್ನ ಬಳಿಗೇ ಬರುವಿ; ನನ್ನ ಕಣ್ಣೆದುರಿನಿಂದ ನಿನ್ನ ಅಸಹ್ಯವಸ್ತುಗಳನ್ನು ತೆಗೆದುಬಿಟ್ಟರೆ, ನೀನು ಇನ್ನು ದಿಕ್ಕು ದೆಸೆಗಳಿಲ್ಲದೆ ನರಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19026', '24', '4', '2', '‘ಯೆಹೋವನ ಜೀವದಾಣೆ’ ಎಂದು ಸತ್ಯ, ನ್ಯಾಯ ಮತ್ತು ಧರ್ಮಾನುಸಾರವಾಗಿ ನೀನು ಪ್ರಮಾಣ ಮಾಡಿದರೆ, ಜನಾಂಗಗಳು ಆತನಿಂದ ತಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸಿಕೊಂಡು ಆತನಲ್ಲಿ ಹೆಚ್ಚಳಪಡುವರು” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19027', '24', '4', '3', '¶ ಯೆಹೋವನು ಯೆಹೂದದವರಿಗೂ ಮತ್ತು ಯೆರೂಸಲೇಮಿನವರಿಗೂ, “ಪಾಳು ಬಿದ್ದಿರುವ ನಿಮ್ಮ ಭೂಮಿಯನ್ನು ಉತ್ತು ಹದಮಾಡಿ, ಮುಳ್ಳುಗಳಲ್ಲಿ ಬಿತ್ತಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19028', '24', '4', '4', 'ಯೆಹೂದದವರೇ, ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳೇ, ನಿಮ್ಮ ಹೃದಯದ ಮುಂದೊಗಲನ್ನು ತೆಗೆದುಹಾಕಿ, ಯೆಹೋವನಿಗಾಗಿ ಸುನ್ನತಿ ಮಾಡಿಕೊಳ್ಳಿರಿ. ಇಲ್ಲವಾದರೆ ನಿಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳ ನಿಮಿತ್ತ ನನ್ನ ರೋಷವು ಜ್ವಾಲೆಯಂತೆ ಹೊರಟು, ಯಾರೂ ಆರಿಸಲಾಗದಷ್ಟು ರಭಸವಾಗಿ ಧಗಧಗಿಸುವುದು” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19029', '24', '4', '5', '¶ ಯೆಹೂದದಲ್ಲಿ ಸಾರಿರಿ, ಯೆರೂಸಲೇಮಿನೊಳಗೆ ಪ್ರಕಟಿಸುತ್ತಾ, “ದೇಶದಲ್ಲೆಲ್ಲಾ ಕೊಂಬೂದಿರಿ, ಕೂಡಿಬನ್ನಿರಿ ಕೋಟೆಕೊತ್ತಲಗಳ ಊರುಗಳನ್ನು ಸೇರೋಣ ಎಂದು ಕೂಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19030', '24', '4', '6', 'ಚೀಯೋನಿನ ಕಡೆಗೆ ಧ್ವಜವನ್ನೆತ್ತಿರಿ, ತಡಮಾಡದೆ ವಲಸೆಹೋಗಿರಿ; ನಾನು ಉತ್ತರ ದಿಕ್ಕಿನಿಂದ ವಿಪತ್ತನ್ನು ಮತ್ತು ಘೋರನಾಶವನ್ನು ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19031', '24', '4', '7', 'ಜನಾಂಗದ ನಾಶಕ್ಕೆ ಒಂದು ಸಿಂಹವು ತನ್ನ ಪೊದೆಯೊಳಗಿಂದ ಎದ್ದು, ಹೊರಟಿದೆ, ಅದರ ಸ್ಥಳದಿಂದ ತೆರಳಿದೆ. ಅದು ನಿನ್ನ ದೇಶವನ್ನು ಹಾಳುಮಾಡುವುದು, ನಿನ್ನ ಪಟ್ಟಣಗಳು ಪಾಳುಬಿದ್ದು ನಿರ್ಜನ ಪ್ರದೇಶಗಳಾಗುವುವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19032', '24', '4', '8', 'ಇದರ ನಿಮಿತ್ತ ಗೋಣಿತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಳ್ಳಿರಿ. ಪ್ರಲಾಪಿಸಿರಿ, ಗೋಳಾಡಿರಿ; ಯೆಹೋವನ ರೋಷಾಗ್ನಿಯು ನಮ್ಮನ್ನು ಬಿಟ್ಟಿಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19033', '24', '4', '9', 'ಆ ಕಾಲದಲ್ಲಿ ಅರಸನ ಎದೆಯು ಕುಂದುವುದು, ಅಧಿಪತಿಗಳ ಹೃದಯವು ಕುಗ್ಗುವುದು, ಯಾಜಕರು ಸ್ತಬ್ಧರಾಗುವರು, ಪ್ರವಾದಿಗಳು ಬೆರಗಾಗುವರು” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19034', '24', '4', '10', '¶ ಆಗ ನಾನು, “ಅಯ್ಯೋ, ಕರ್ತನಾದ ಯೆಹೋವನೇ, ನೀನು ಈ ಜನರಿಗೂ ಮತ್ತು ಯೆರೂಸಲೇಮಿಗೂ, ‘ನಿಮಗೆ ಸಮಾಧಾನವಾಗುವುದು’ ಎಂದು ಹೇಳಿ ನಿಶ್ಚಯವಾಗಿ ಇವರನ್ನು ಬಹಳ ಮೋಸಗೊಳಿಸಿದ್ದಿ; ಖಡ್ಗವು ಪ್ರಾಣದ ಮಟ್ಟಿಗೂ ಇಳಿಯುತ್ತದಲ್ಲಾ” ಅಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19035', '24', '4', '11', 'ಈ ಕಾಲದಲ್ಲಿ ಈ ಜನರಿಗೂ ಯೆರೂಸಲೇಮಿಗೂ ಈ ಮಾತಾಗುವುದು, “ಬಿಸಿಗಾಳಿಯು ಅರಣ್ಯದ ಬೋಳುಗುಡ್ಡಗಳಿಂದ ನನ್ನ ಪ್ರಜೆಯೆಂಬ ಯುವತಿಯ ಮೇಲೆ ಬೀಸುತ್ತದೆ; ಅದು ತೂರುವುದಕ್ಕೂ, ಶೋಧಿಸುವುದಕ್ಕೂ ಆಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19036', '24', '4', '12', 'ಇಂಥಾ ಕೆಲಸಗಳಿಗೆ ಅನುಕೂಲಿಸದಂತೆ ನನ್ನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ಬಿರುಸಾಗಿ ಹೊಡೆಯುತ್ತದೆ; ಈಗ ನನ್ನ ಜನರಿಗೆ ನ್ಯಾಯದಂಡನೆಗಳನ್ನು ವಿಧಿಸುವೆನು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19037', '24', '4', '13', '¶ ಇಗೋ, ಆ ಶತ್ರುವು ಮೇಘಗಳೋಪಾದಿಯಲ್ಲಿ ಬರುತ್ತಾನೆ, ಅವರ ರಥಗಳು ಬಿರುಗಾಳಿಯಂತಿವೆ, ಅವನ ಅಶ್ವಗಳು ಹದ್ದುಗಳಿಗಿಂತ ವೇಗವಾಗಿವೆ! ನಮ್ಮ ಗತಿಯನ್ನು ಏನು ಹೇಳೋಣ, ಹಾಳಾದೆವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19038', '24', '4', '14', 'ಯೆರೂಸಲೇಮೇ, ನಿನಗೆ ರಕ್ಷಣೆಯಾಗುವಂತೆ ನಿನ್ನ ಹೃದಯದ ಕೆಟ್ಟತನವನ್ನು ತೊಳೆದುಕೋ. ದುರಾಲೋಚನೆಗಳು ನಿನ್ನಲ್ಲಿ ಇನ್ನೆಷ್ಟರವರೆಗೆ ತಂಗಿರುವವು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19039', '24', '4', '15', 'ಆಹಾ, ದಾನ್ ನಗರದಿಂದ ಪ್ರಕಟಣೆಯ ಧ್ವನಿಯು ಕೇಳಿಬರುತ್ತದೆ, ಎಫ್ರಾಯೀಮಿನ ಬೆಟ್ಟದಲ್ಲಿಯೂ ಕೇಡನ್ನು ಸಾರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19040', '24', '4', '16', 'ಇಗೋ, ಜನಾಂಗಗಳಿಗೆ ಅರುಹಿರಿ, “ಮುತ್ತುವವರು ದೂರದೇಶದಿಂದ ಯೆರೂಸಲೇಮಿಗೆ ಬರುತ್ತಾರೆ, ಯೆಹೂದದ ಪಟ್ಟಣಗಳಿಗೆ ವಿರುದ್ಧವಾಗಿ ದನಿ ಎತ್ತುತ್ತಾರೆ” ಎಂದು ಪ್ರಚುರಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19041', '24', '4', '17', 'ಆ ನಗರವು ನನಗೆ ತಿರುಗಿಬಿದ್ದ ಕಾರಣ ಅದನ್ನು ಹೊಲಕಾಯುವವರಂತೆ ಸುತ್ತಿಕೊಂಡಿದ್ದಾರೆ ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19042', '24', '4', '18', 'ನಿನ್ನ ನಡತೆಯೂ ನಿನ್ನ ಕೃತ್ಯಗಳೂ ಈ ಕಷ್ಟವನ್ನು ನಿನಗೆ ಒದಗಿಸಿವೆ, ಇದು ನಿನ್ನ ದುರ್ನೀತಿಯ ಫಲ, ಇದು ವಿಷವೇ; ಹೃದಯದವರೆಗೂ ಏರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19043', '24', '4', '19', '¶ ಹಾ, ನನ್ನ ಕರುಳು! ಕರುಳು! ಯಾತನೆಪಡುತ್ತದೆ; ಆಹಾ, ನನ್ನ ಗುಂಡಿಗೆಯ ಪಕ್ಕಗಳು! ನನ್ನ ಹೃದಯವು ನನ್ನೊಳಗೆ ತಳಮಳಗೊಂಡಿದೆ! ನಾನು ಬಾಯಿಮುಚ್ಚಿಕೊಂಡಿರಲಾರೆ; ನನ್ನ ಆತ್ಮವೇ, ನೀನು ತುತ್ತೂರಿಯ ಶಬ್ದವನ್ನೂ, ಯುದ್ಧದ ಘೋಷವನ್ನೂ ಕೇಳುತ್ತಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19044', '24', '4', '20', 'ನಾಶದ ಮೇಲೆ ನಾಶವು, ಒಂದರ ಮೇಲೊಂದು ನಾಶದ ಸುದ್ದಿಬರುತ್ತಿದೆ; ದೇಶವೆಲ್ಲಾ ಹಾಳಾಯಿತು; ತಟ್ಟನೆ ನಮ್ಮ ಗುಡಾರಗಳು, ಕ್ಷಣಮಾತ್ರದಲ್ಲಿ ನಮ್ಮ ಡೇರೆಗಳು ಭಗ್ನವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19045', '24', '4', '21', 'ನಾನು ಎಷ್ಟರವರೆಗೆ ಯುದ್ಧದ ಪತಾಕೆಗಳನ್ನು ನೋಡಲಿ, ಎಂದಿನ ತನಕ ತುತ್ತೂರಿಯ ಶಬ್ದವನ್ನು ಕೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19046', '24', '4', '22', '¶ ನನ್ನ ಜನರು ಮೂರ್ಖರು, ನನ್ನನ್ನು ತಿಳಿಯರು; ಮೂಢಸಂತತಿಯವರು, ಅವಿವೇಕಿಗಳು; ದುಷ್ಕಾರ್ಯದಲ್ಲಿ ನಿಪುಣರು, ಸತ್ಕಾರ್ಯವನ್ನು ಮಾಡಲು ಅರಿಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19047', '24', '4', '23', '¶ ನಾನು ದಿವ್ಯಜ್ಞಾನದಿಂದ ನೋಡಿದೆನು, ಆಹಾ! ಭೂಲೋಕವು ಹಾಳುಪಾಳಾಗಿತ್ತು; ಆಕಾಶವನ್ನು ನೋಡಿದೆನು, ಅದರಲ್ಲಿ ಬೆಳಕೇ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19048', '24', '4', '24', 'ಪರ್ವತಗಳನ್ನು ನೋಡಿದೆನು, ಆಹಾ, ನಡುಗುತ್ತಿದ್ದವು, ಎಲ್ಲಾ ಗುಡ್ಡಗಳೂ ಅಲ್ಲಕಲ್ಲೋಲವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19049', '24', '4', '25', 'ನಾನು ನೋಡಲಾಗಿ ಅಯ್ಯೋ, ಜನವೇ ಇರಲಿಲ್ಲ, ಆಕಾಶದ ಸಕಲ ಪಕ್ಷಿಗಳು ಹಾರಿಹೋಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19050', '24', '4', '26', 'ನಾನು ನೋಡಲಾಗಿ ಫಲವತ್ತಾದ ಭೂಮಿಯು ಕಾಡಾಗಿತ್ತು, ಅಯ್ಯೋ! ಅಲ್ಲಿನ ಊರುಗಳೆಲ್ಲಾ ರೋಷಾಗ್ನಿಯುಕ್ತನಾದ ಯೆಹೋವನ ಪ್ರತ್ಯಕ್ಷತೆಯಿಂದ ಬಿದ್ದುಹೋಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19051', '24', '4', '27', 'ಯೆಹೋವನು, “ದೇಶವೆಲ್ಲಾ ಬಟ್ಟಬರಿದಾಗುವುದು, ಆದರೆ ನಾನು ಸಂಪೂರ್ಣವಾಗಿ ಲಯಮಾಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19052', '24', '4', '28', 'ಇದಕ್ಕಾಗಿ ಭೂಲೋಕವು ಪ್ರಲಾಪಿಸುವುದು, ಮೇಲೆ ಆಕಾಶವು ಕಪ್ಪಾಗುವುದು; ನಾನು ನುಡಿದಿದ್ದೇನೆ, ಪಶ್ಚಾತ್ತಾಪಪಡೆನು; ಇದರಿಂದ, ಹಿಂದೆಗೆಯನು” ಎಂದು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19053', '24', '4', '29', 'ಪಟ್ಟಣದವರೆಲ್ಲರೂ ಸವಾರರ ಮತ್ತು ಬಿಲ್ಲುಗಾರರ ಆರ್ಭಟಕ್ಕೆ ಹೆದರಿ ಓಡುತ್ತಾರೆ; ಇತ್ತ ಪೊದೆಗಳಲ್ಲಿ ಅವಿತುಕೊಳ್ಳುತ್ತಾರೆ, ಅತ್ತ ಬಂಡೆಗಳನ್ನು ಹತ್ತುತ್ತಾರೆ; ಪ್ರತಿಯೊಂದು ಪಟ್ಟಣವು ಯಾವ ನಿವಾಸಿಯೂ ಇಲ್ಲದೆ ನಿರ್ಜನವಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19054', '24', '4', '30', 'ಎಲೈ, ನಗರವೇ, ನೀನು ಸೂರೆಯಾಗುವಾಗ ಏನು ಮಾಡುವಿ? ನೀನು ರಕ್ತಾಂಬರವನ್ನು ಹೊದ್ದು ಸುವರ್ಣಾಭರಣಗಳಿಂದ ನಿನ್ನನ್ನು ಅಲಂಕರಿಸಿಕೊಂಡು, ನೀಲಾಂಜನ ಕಾಡಿಗೆಯಿಂದ ಕಣ್ಣುಗಳನ್ನು ಅಗಲಿಸಿಕೊಂಡು ಶೃಂಗರಿಸಿಕೊಂಡರೇನು, ನಿನ್ನನ್ನು ಶೃಂಗಾರಿಸಿಕೊಳ್ಳುವುದು ವ್ಯರ್ಥ. ನಿನ್ನೊಂದಿಗೆ ವ್ಯಭಿಚಾರ ಮಾಡಿದವರೇ ನಿನ್ನನ್ನು ಧಿಕ್ಕರಿಸಿ ನಿನ್ನ ಪ್ರಾಣವನ್ನೇ ಹುಡುಕುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19055', '24', '4', '31', 'ಚೀಯೋನ್ ನಗರವು ಬೇನೆತಿನ್ನುವವಳಂತೆ, ಚೊಚ್ಚಲಹೆರಿಗೆಯ ವೇದನೆಯನ್ನು ಅನುಭವಿಸುವವಳ ಹಾಗೆ ಕೂಗಿಕೊಳ್ಳುವುದನ್ನು ನಾನು ಕೇಳಿದ್ದೇನೆ; ಏದುಸಿರುಬಿಡುತ್ತಾ ಕೈಚಾಚಿ, “ಅಯ್ಯೋ, ನನ್ನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ! ಕೊಲೆಗಾರರಿಂದ ನನ್ನ ಪ್ರಾಣವು ಬಳಲುತ್ತದೆ” ಎಂದು ಅರಚಿಕೊಳ್ಳುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19056', '24', '5', '1', 'ಯೆರೂಸಲೇಮಿನ ಬೀದಿಗಳಲ್ಲಿ ಅತ್ತಿತ್ತ ಓಡಾಡುತ್ತಾ ಅಲ್ಲಿನ ಚೌಕಗಳಲ್ಲಿ ಹುಡುಕಿರಿ; ನ್ಯಾಯವನ್ನು ಕೈಕೊಂಡು ಸತ್ಯವನ್ನು ಅನುಸರಿಸುವ ಒಬ್ಬನಾದರೂ ಇದ್ದಾನೋ? ಇಂತಹ ಸತ್ಪುರುಷನನ್ನು ಕಂಡುಕೊಳ್ಳಬಹುದೇ ಎಂಬುದನ್ನು ನೋಡಿ ನಿಶ್ಚಯಿಸಿರಿ; ಸಿಕ್ಕಿದರೆ ನಾನು ಪಟ್ಟಣವನ್ನು ಕ್ಷಮಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19057', '24', '5', '2', 'ಜನರು, “ಯೆಹೋವನ ಜೀವದಾಣೆ” ಎಂದರೂ ಆ ಆಣೆಯು ಸುಳ್ಳೇ ಸುಳ್ಳು ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19058', '24', '5', '3', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಕಣ್ಣುಗಳು ಸತ್ಯದ ಮೇಲೆ ಇರುತ್ತವಲ್ಲಾ; ನೀನು ಹೊಡೆದರೂ ಅವರು ದುಃಖಪಡಲ್ಲಿಲ್ಲ, ಸಂಹರಿಸಿದರೂ ನೀತಿ ಶಿಕ್ಷೆಗೆ ಒಳಪಡಲಿಲ್ಲ. ತಮ್ಮ ಮುಖವನ್ನು ಕಲ್ಲಿಗಿಂತ ಕಠಿನಮಾಡಿಕೊಂಡು ಪಶ್ಚಾತ್ತಾಪಪಡದೆ ಹೋಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19059', '24', '5', '4', 'ಹೀಗಿರುವಲ್ಲಿ ನಾನು, “ಇವರು ಬಡವರು, ಮೂರ್ಖರು, ಯೆಹೋವನ ಮಾರ್ಗವನ್ನೂ ಮತ್ತು ತಮ್ಮ ದೇವರ ನ್ಯಾಯವಿಧಿಗಳನ್ನೂ ತಿಳಿಯದವರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('19060', '24', '5', '5', 'ನಾನು ದೊಡ್ಡ ಮನುಷ್ಯರ ಬಳಿಗೆ ಹೋಗಿ ಅವರ ಸಂಗಡ ಮಾತನಾಡುವೆನು; ಯೆಹೋವನ ಮಾರ್ಗವು ಮತ್ತು ಅವರ ದೇವರ ನ್ಯಾಯವಿಧಿಗಳೂ ಅವರಿಗೆ ಗೊತ್ತು” ಅಂದುಕೊಂಡೆನು. ಆದರೆ ಈ ದೊಡ್ಡ ಮನುಷ್ಯರು ಒಂದು ಮನಸ್ಸಿನಿಂದ ತಮ್ಮ ಹೆಗಲ ನೊಗವನ್ನು ಮುರಿದು, ಕಣ್ಣಿಗಳನ್ನು ಕಿತ್ತುಬಿಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19061', '24', '5', '6', 'ಆದಕಾರಣ ಅಡವಿಯ ಸಿಂಹವು ಅವರನ್ನು ಕೊಲ್ಲುವುದು, ಕಾಡಿನ ತೋಳವು ಕೊಳ್ಳೆ ಹೊಡೆಯುವುದು, ಚಿರತೆಯು ಅವರ ಪಟ್ಟಣಗಳಿಗೆ ಹೊಂಚುಹಾಕಿ ಅಲ್ಲಿಂದ ಹೊರಡುವ ಪ್ರತಿಯೊಬ್ಬನನ್ನೂ ಸೀಳುವುದು. ಅವರ ಅಪರಾಧಗಳು ಬಹಳ, ಅವರ ದ್ರೋಹಗಳು ಅಪಾರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19062', '24', '5', '7', 'ಯೆಹೋವನು, “ನಾನು ನಿನ್ನನ್ನು ಹೇಗೆ ಕ್ಷಮಿಸಲಿ? ನಿನ್ನ ಜನರು ನನ್ನನ್ನು ಬಿಟ್ಟು ದೇವರಲ್ಲದವುಗಳ ಮೇಲೆ ಆಣೆಯಿಟ್ಟಿದ್ದಾರೆ. ನಾನು ಅವರಿಗೆ ಹೊಟ್ಟೆ ತುಂಬಾ ಆಹಾರಕೊಟ್ಟ ಮೇಲೂ ಅವರು ವ್ಯಭಿಚಾರ ಮಾಡಿದರು, ವ್ಯಭಿಚಾರಿಣಿಯರ ಮನೆಗಳಲ್ಲಿ ಗುಂಪುಕೂಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19063', '24', '5', '8', 'ಕೊಬ್ಬಿ ಅತ್ತಿತ್ತ ಓಡಾಡುವ ಕುದುರೆಗಳಂತೆ ಅವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ನೆರೆಯವನ ಹೆಂಡತಿಯನ್ನು ನೋಡಿ ಮೋಹಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19064', '24', '5', '9', 'ನಾನು ಇವುಗಳಿಗಾಗಿ ದಂಡಿಸಬಾರದೋ? ಇಂತಹ ಜನಾಂಗದ ಮೇಲೆ ನನ್ನ ರೋಷವನ್ನು ತೀರಿಸದಿರುವೆನೋ” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19065', '24', '5', '10', '“ಚೀಯೋನೆಂಬ ದ್ರಾಕ್ಷಿ ತೋಟದ ಸಾಲುಗಿಡಗಳ ಮೇಲೆ ಬಿದ್ದು ಹಾಳುಮಾಡಿರಿ, ಆದರೆ ನಿರ್ಮೂಲಮಾಡಬೇಡಿರಿ. ಅದರ ರೆಂಬೆಗಳನ್ನು ತೆಗೆದುಹಾಕಿರಿ, ಅವು ಯೆಹೋವನವುಗಳಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19066', '24', '5', '11', 'ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೂ, ಯೆಹೂದ ವಂಶದವರೂ ನನಗೆ ಕೇವಲ ದ್ರೋಹವನ್ನು ಮಾಡಿರುತ್ತಾರೆ ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19067', '24', '5', '12', 'ಅವರು ಯೆಹೋವನನ್ನು ಅಲ್ಲಗಳೆದು, ‘ಆತನು ಏನು ಮಾಡುವನು? ನಮಗೆ ಕೇಡುಬಾರದು, ಖಡ್ಗವೂ, ಕ್ಷಾಮವೂ ನಮ್ಮ ಕಣ್ಣಿಗೆ ಬೀಳವು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('19068', '24', '5', '13', 'ಪ್ರವಾದಿಗಳು ಬರೀ ಗಾಳಿಯೇ, ದೈವೋಕ್ತಿಯು ಅವರಲ್ಲಿಲ್ಲ; ಅವರಿಗೆ ಹೀಗೆಯೇ ಆಗಲಿ’” ಅಂದುಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19069', '24', '5', '14', 'ಹೀಗಿರಲು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ದೇವರು, “ನೀವು ಹೀಗೆ ಅಂದುಕೊಂಡಿದ್ದರಿಂದ ಆಹಾ, ನಾನು ಪ್ರವಾದಿಯ ಬಾಯಲ್ಲಿನ ನನ್ನ ಮಾತುಗಳನ್ನು ಬೆಂಕಿಯನ್ನಾಗಿಯೂ, ಈ ಜನರನ್ನು ಸೌದೆಯನ್ನಾಗಿಯೂ ಮಾಡುವೆನು, ಅದು ಅವರನ್ನು ದಹಿಸಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19070', '24', '5', '15', 'ಇಗೋ, ಇಸ್ರಾಯೇಲ್ ವಂಶವೇ, ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳು, ನಾನು ಒಂದು ಜನಾಂಗವನ್ನು ದೂರದಿಂದ ನಿಮ್ಮ ಮೇಲೆ ಬರಮಾಡುವೆನು. ಅದು ತಲತಲಾಂತರಗಳಿಂದ ಸ್ಥಿರವಾದ ಜನಾಂಗ, ಅದರ ಭಾಷೆಯು ನಿನಗೆ ತಿಳಿಯದು, ಅದು ಆಡುವ ಮಾತುಗಳನ್ನು ನೀನು ಗ್ರಹಿಸಲಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19071', '24', '5', '16', 'ಅದರ ಬತ್ತಳಿಕೆಯು ಬಾಯ್ದೆರೆದ ಗೋರಿಯೇ, ಅದರ ಭಟರೆಲ್ಲರೂ ಶೂರರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19072', '24', '5', '17', 'ಇವರು ನಿನ್ನ ಬೆಳೆಯನ್ನೂ, ನಿನ್ನ ಆಹಾರವನ್ನೂ, ನಿನ್ನ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣುಮಕ್ಕಳನ್ನೂ, ನಿನ್ನ ದನ ಮತ್ತು ಕುರಿಗಳನ್ನೂ, ನಿನ್ನ ದ್ರಾಕ್ಷಾಲತೆಗಳನ್ನೂ ಹಾಗೂ ಅಂಜೂರದ ಗಿಡಗಳನ್ನೂ ತಿಂದುಬಿಡುವರು. ನಿನ್ನ ಭರವಸೆಯ ಕೋಟೆಕೊತ್ತಲುಗಳ ಪಟ್ಟಣಗಳನ್ನು ಖಡ್ಗದಿಂದ ಹಾಳುಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19073', '24', '5', '18', 'ಆದರೆ ಆ ದಿನಗಳಲ್ಲಿಯೂ ನಾನು ನಿಮ್ಮನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಿರ್ಮೂಲಮಾಡೆನು, ಇದು ಯೆಹೋವನೆಂಬ ನನ್ನ ನುಡಿ” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19074', '24', '5', '19', '¶ “ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಇವುಗಳನ್ನೆಲ್ಲಾ ನಮಗೆ ಏಕೆ ಮಾಡಿದ್ದಾನೆ?” ಎಂದು ನಿನ್ನ ಜನರು ಅನ್ನುವಾಗ ನೀನು ಅವರಿಗೆ, “ನೀವು ಯೆಹೋವನನ್ನು ತೊರೆದು, ಸ್ವದೇಶದಲ್ಲಿ ಅನ್ಯದೇವತೆಗಳನ್ನು ಆರಾಧಿಸಿದ ಹಾಗೆ ಪರದೇಶದಲ್ಲಿ ಅನ್ಯರನ್ನು ಆರಾಧಿಸುವಿರಿ” ಎಂದು ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19075', '24', '5', '20', 'ಯಾಕೋಬನ ಮನೆತನದೊಳಗೆ ಇದನ್ನು ಸಾರಿರಿ, ಯೆಹೂದದಲ್ಲಿ ಹೀಗೆ ಪ್ರಕಟಿಸಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19076', '24', '5', '21', 'ಕಣ್ಣಿದ್ದರೂ ಕಾಣದ, ಕಿವಿ ಇದ್ದರೂ ಕೇಳದ, ಬುದ್ಧಿಯಿಲ್ಲದ ಮೂಢ ಜನರೇ, ಯೆಹೋವನ ಈ ಮಾತನ್ನು ಕೇಳಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19077', '24', '5', '22', 'ನೀವು ನನಗೆ ಅಂಜುವುದಿಲ್ಲವೋ, ನನ್ನೆದುರಿಗೆ ನಡುಗುವುದಿಲ್ಲವೋ? ಸಮುದ್ರವು ದಾಟದ ಹಾಗೆ ಅದಕ್ಕೆ ಮರಳನ್ನು ನಿತ್ಯನಿಬಂಧನೆಯಿಂದ ಮೇರೆಯನ್ನಾಗಿ ನೇಮಿಸಿದ್ದೇನಷ್ಟೆ. ತೆರೆಗಳು ಅಲ್ಲಕಲ್ಲೋಲವಾದರೂ ಮೀರಲಾರವು, ಭೋರ್ಗರೆದರೂ ಹಾಯಲಾರವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19078', '24', '5', '23', 'ಈ ಜನರ ಹೃದಯವೋ ನನ್ನ ಅಧೀನ ತಪ್ಪಿ ತಿರುಗಿಬಿದ್ದಿದೆ; ಇವರು ನನ್ನ ಅಧೀನವನ್ನು ಮೀರಿ ಬಿಟ್ಟುಹೋಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19079', '24', '5', '24', '“ಮುಂಗಾರು, ಹಿಂಗಾರು ಅಂತು ಸಕಾಲದ ಮಳೆಯನ್ನು ದಯಪಾಲಿಸಿ, ಸುಗ್ಗಿಯ ಕೆಲವು ವಾರಗಳನ್ನು ನಮಗಾಗಿ ಪ್ರತ್ಯೇಕಪಡಿಸುವ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯಿಡೋಣ” ಎಂದು ಮನದಲ್ಲಿ ಅಂದುಕೊಳ್ಳವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19080', '24', '5', '25', 'ನಿಮ್ಮ ಅಪರಾಧಗಳು ನಿಮಗಾಗುವ ಪ್ರಯೋಜನಗಳನ್ನು ತಪ್ಪಿಸಿಬಿಟ್ಟಿವೆ, ನಿಮ್ಮ ಪಾಪಗಳು ನಿಮ್ಮ ಒಳಿತನ್ನು ತಡೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19081', '24', '5', '26', 'ನನ್ನ ಜನರಲ್ಲಿ ದುಷ್ಟರು ಕಂಡು ಬಂದಿದ್ದಾರೆ; ಬೇಡರು ಹೊಂಚು ಹಾಕುವ ಹಾಗೆ ಹೊಂಚುಹಾಕುತ್ತಾರೆ; ಉರುಳುಗಳನ್ನು ಹಾಕಿ ಮನುಷ್ಯರನ್ನು ಹಿಡಿಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19082', '24', '5', '27', 'ಪಂಜರದಲ್ಲಿ ಪಕ್ಷಿಗಳು ತುಂಬಿರುವಂತೆ ಅವರ ಮನೆಗಳಲ್ಲಿ ಮೋಸದ ಫಲವು ತುಂಬಿದೆ; ಇದರಿಂದ ಧನವಂತರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19083', '24', '5', '28', 'ಕೊಬ್ಬಿ ಢಾಂಭಿಕರಾಗಿದ್ದಾರೆ; ಇದಲ್ಲದೆ ದುಷ್ಕೃತ್ಯಗಳಲ್ಲಿ ನಿಸ್ಸೀಮರಾಗಿದ್ದಾರೆ. ಅನಾಥರ ವೃದ್ಧಿಗಾಗಿ ಅವರ ಪರವಾಗಿ ವ್ಯಾಜ್ಯ ನಡೆಸರು, ದಿಕ್ಕಿಲ್ಲದವರಿಗೆ ನ್ಯಾಯದೊರಕಿಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19084', '24', '5', '29', 'ನಾನು ಇವುಗಳಿಗಾಗಿ ದಂಡಿಸಬಾರದೋ? ಇಂಥಾ ಜನಾಂಗದ ಮೇಲೆ ನನ್ನ ರೋಷವನ್ನು ತೀರಿಸದಿರುವೆನೋ? ಇದು ಯೆಹೋವನಾದ ನನ್ನ ಮಾತು ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19085', '24', '5', '30', 'ಭೀಕರವೂ, ಅಸಹ್ಯವೂ ಆದ ಸಂಗತಿಯು ದೇಶದಲ್ಲಿ ನಡೆದುಬಂದಿದೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('19086', '24', '5', '31', 'ಪ್ರವಾದಿಗಳು ಸುಳ್ಳಾಗಿ ಪ್ರವಾದಿಸುತ್ತಾರೆ, ಯಾಜಕರು ಅವರಿಂದ ಅಧಿಕಾರ ಹೊಂದಿ ದೊರೆತನ ಮಾಡುತ್ತಾರೆ. ನನ್ನ ಜನರು ಇದನ್ನೇ ಪ್ರೀತಿಸುತ್ತಾರೆ; ಕಟ್ಟಕಡೆಗೆ ನೀವು ಏನು ಮಾಡುವಿರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19087', '24', '6', '1', '¶ “ಬೆನ್ಯಾಮೀನ್ ಕುಲದವರೇ, ಯೆರೂಸಲೇಮಿನೊಳಗಿಂದ ವಲಸೆ ಹೋಗಿರಿ, ತೆಕೋವದಲ್ಲಿ ಕೊಂಬನ್ನೂದಿರಿ, ಬೇತ್ ಹಕ್ಕೆರೆಮಿನಲ್ಲಿ ಧ್ವಜವನ್ನೆತ್ತಿರಿ, ಏಕೆಂದರೆ ಉತ್ತರ ದಿಕ್ಕಿನಿಂದ ಅತಿನಾಶಕರವಾದ ವಿಪತ್ತು ತಲೆದೋರುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19088', '24', '6', '2', 'ಚೀಯೋನ್ ನಗರಿಯು ಸೊಂಪಾದ ಹಸುರುಗಾವಲಿಗೆ ಸಮಾನವಾಗಿ ನನಗೆ ಕಾಣುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19089', '24', '6', '3', 'ಕುರುಬರು ತಮ್ಮ ಹಿಂಡುಗಳೊಡನೆ ಅಲ್ಲಿಗೆ ಬಂದು ಅದರೆದುರಿಗೆ ಸುತ್ತಲೂ ತಮ್ಮ ಗುಡಾರಗಳನ್ನು ಹಾಕುವರು; ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ಸ್ಥಳದಲ್ಲಿ ಮೇಯಿಸಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19090', '24', '6', '4', 'ಇವರು, ಚೀಯೋನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಸನ್ನದ್ಧರಾಗಿರಿ, ಏಳಿರಿ, ಮಧ್ಯಾಹ್ನಕ್ಕೆ ಅದರ ಮೇಲೆ ನುಗ್ಗುವ! ಅಯ್ಯೋ, ಇದೇನು! ನಮಗೆ ಹೊತ್ತು ತಿರುಗಿತಲ್ಲಾ, ಸಂಜೆಯ ನೆರಳುಗಳು ಉದ್ದವಾದವು ಅನ್ನುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19091', '24', '6', '5', 'ಎದ್ದು ರಾತ್ರಿಯಲ್ಲಿ ಅದರ ಮೇಲೆ ಬಿದ್ದು ಅಲ್ಲಿನ ಅರಮನೆಗಳನ್ನು ಹಾಳುಮಾಡೋಣ ಅಂದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19092', '24', '6', '6', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು, ಮರಗಳನ್ನು ಕಡಿದುಬಿಡಿರಿ, ಯೆರೂಸಲೇಮಿನ ಎದುರಿಗೆ ದಿಬ್ಬಹಾಕಿರಿ. ಇದೇ ನೀವು ದಂಡಿಸತಕ್ಕ ಪಟ್ಟಣ; ಅದರೊಳಗೆ ಬರೀ ದಬ್ಬಾಳಿಕೆಯೇ ತುಂಬಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19093', '24', '6', '7', 'ತೊಟ್ಟಿಯು ತನ್ನಲ್ಲಿನ ನೀರನ್ನು ತಿಳಿಯಾಗಿ ಇಟ್ಟುಕೊಳ್ಳುವಂತೆ ಈ ಪಟ್ಟಣವು ತನ್ನಲ್ಲಿನ ದುಷ್ಟತನವನ್ನು ನಿಚ್ಚಳವಾಗಿ ಇಟ್ಟುಕೊಂಡಿದೆ. ಅಲ್ಲಿ ಬಲಾತ್ಕಾರದ ಮತ್ತು ಕೊಳ್ಳೆಯ ಸುದ್ದಿಯೇ ಕೇಳಿಬರುತ್ತದೆ; ರೋಗಗಳೂ, ಗಾಯಗಳೂ ಸದಾ ನನ್ನ ಕಣ್ಣಿಗೆ ಬೀಳುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19094', '24', '6', '8', 'ಯೆರೂಸಲೇಮೇ, ನಾನು ನಿನ್ನನ್ನು ಅಗಲಿ ನಾಶಪಡಿಸಿ ನಿರ್ಜನ ದೇಶವನ್ನಾಗಿ ಮಾಡದಂತೆ ರಕ್ಷಿಸಿಕೊಳ್ಳಲು ಶಿಕ್ಷಣವನ್ನು ಹೊಂದು ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19095', '24', '6', '9', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು, ಇಸ್ರಾಯೇಲಿನ ಶೇಷವನ್ನು ದ್ರಾಕ್ಷಿಯ ಹಕ್ಕಲನ್ನೋ ಎಂಬಂತೆ ಆಯಬೇಕು; ದ್ರಾಕ್ಷಿಯ ಹಣ್ಣನ್ನು ಕೀಳುವವನಂತೆ ನೀನು ನಿನ್ನ ಕೈಯನ್ನು ತಿರುಗಿ ರೆಂಬೆಗಳಲ್ಲಿ ಹಾಕು ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19096', '24', '6', '10', 'ನಾನು, ಯಾರ ಸಂಗಡ ಮಾತನಾಡಿ ಅವರು ಗಮನಿಸುವಂತೆ ಸಾಕ್ಷಿಕೊಡಲಿ? ಇಗೋ, ಅವರ ಕಿವಿ ಮುಚ್ಚಲ್ಪಟ್ಟಿವೆ. ಅಯ್ಯೋ, ಯೆಹೋವನ ಮಾತು ಅವರಿಗೆ ತಿರಸ್ಕಾರ, ಅದರಲ್ಲಿ ಅವರಿಗೆ ಆನಂದವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19097', '24', '6', '11', 'ಆದಕಾರಣ ಯೆಹೋವನ ರೋಷವು ನನ್ನಲ್ಲಿ ತುಂಬಿ ತುಳುಕುತ್ತದೆ; ತಡೆದು ತಡೆದು ನನಗೆ ಸಾಕಾಯಿತು. ಬೀದಿಯಲ್ಲಿನ ಮಕ್ಕಳ ಮೇಲೂ, ಯುವಕರ ಸಂಘದ ಮೇಲೂ ಅದನ್ನು ಹೊಯ್ದು ಬಿಡಬೇಕು. ಗಂಡನೂ, ಹೆಂಡತಿಯೂ, ಮುದುಕನೂ, ಮುಪ್ಪಿನ ಮುದುಕನೂ ಅಂತು ಎಲ್ಲರೂ ಅಪಹರಿಸಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19098', '24', '6', '12', 'ಅವರ ಹೆಂಡತಿ, ಮನೆ, ಹೊಲ ಮತ್ತು ಗದ್ದೆ ಇವೆಲ್ಲವುಗಳು ಅನ್ಯರ ಪಾಲಾಗುವವು. ದೇಶದ ನಿವಾಸಿಗಳ ಮೇಲೆ ಕೈಮಾಡುವೆನಷ್ಟೆ ಎಂದು ಯೆಹೋವನು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19099', '24', '6', '13', 'ಚಿಕ್ಕವರು ಮೊದಲುಗೊಂಡು ದೊಡ್ಡವರ ತನಕ ಎಲ್ಲರೂ ಬಾಚಿಕೊಳ್ಳುತ್ತಲೇ ಇದ್ದಾರೆ; ಪ್ರವಾದಿಗಳು ಮೊದಲುಗೊಂಡು ಯಾಜಕರವರೆಗೆ ಸಕಲರು ಮೋಸಮಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19100', '24', '6', '14', 'ಸಮಾಧಾನವಿಲ್ಲದಿದ್ದರೂ, ಸಮಾಧಾನ ಎಂದು ಹೇಳಿ ನನ್ನ ಜನರ ಗಾಯವನ್ನು ಮೇಲೆ ಮೇಲೆ ವಾಸಿಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19101', '24', '6', '15', 'ಅಸಹ್ಯಕಾರ್ಯಗಳನ್ನು ಮಾಡಿ ಅವಮಾನಕ್ಕೆ ಗುರಿಯಾದರೂ ಎಳ್ಳಷ್ಟೂ ನಾಚಿಕೆಪಡಲಿಲ್ಲ, ಲಜ್ಜೆಯ ಗಂಧವನ್ನೂ ತಿಳಿಯಲಿಲ್ಲ. ಆದಕಾರಣ ನಾನು ದಂಡಿಸುವ ಸಮಯದಲ್ಲಿ ಅವರು ಮುಗ್ಗರಿಸುವರು, ಬೀಳುವವರ ಸಂಗಡ ಬಿದ್ದೇ ಹೋಗುವರು” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19102', '24', '6', '16', 'ಯೆಹೋವನು, “ದಾರಿಗಳು ಕೂಡುವ ಸ್ಥಳದಲ್ಲಿ ನಿಂತುಕೊಂಡು ನೋಡಿ ಪುರಾತನ ಮಾರ್ಗಗಳು ಯಾವುವು. ಆ ಸನ್ಮಾರ್ಗವು ಎಲ್ಲಿ? ಎಂದು ವಿಚಾರಿಸಿ ಅದರಲ್ಲೇ ನಡೆಯಿರಿ; ಇದರಿಂದ ನಿಮ್ಮ ಆತ್ಮಗಳಿಗೆ ವಿಶ್ರಾಂತಿ ಸಿಕ್ಕುವುದು ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟಾಗ ಅವರು ‘ಅದರಲ್ಲಿ ನಾವು ನಡೆಯುವುದೇ ಇಲ್ಲ’ ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19103', '24', '6', '17', '‘ತುತ್ತೂರಿಯ ಶಬ್ದವನ್ನು ಕೇಳಿರಿ’ ಎಂದು ನಾನು ಅವರ ಮೇಲೆ ಕಾವಲುಗಾರರನ್ನು ನೇಮಿಸಲು, ‘ನಾವು ಕೇಳುವುದಿಲ್ಲ’ ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19104', '24', '6', '18', 'ಆದಕಾರಣ, ಜನಾಂಗಗಳೇ, ಕೇಳಿರಿ! ಜನಸಮೂಹವೇ, ಅವರಲ್ಲಿ ನಡೆದದ್ದನ್ನು ಮನಸ್ಸಿಗೆ ತಂದುಕೋ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19105', '24', '6', '19', 'ಭೂಲೋಕವೇ, ಕೇಳು! ಆಹಾ, ಈ ಜನರು ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳದೆ, ನನ್ನ ಧರ್ಮಬೋಧನೆಯನ್ನು ಅಸಡ್ಡೆಮಾಡಿದ್ದರಿಂದ ಇವರ ಆಲೋಚನೆಗಳ ಫಲವಾದ ಕೇಡನ್ನು ಇವರ ಮೇಲೆ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19106', '24', '6', '20', 'ನೀವು ಶೆಬದ ಧೂಪವನ್ನು ಮತ್ತು ದೂರ ದೇಶದ ಒಳ್ಳೆಯ ಬಜೆಯನ್ನು ನನಗೆ ಅರ್ಪಿಸುವುದರಿಂದ ಏನು ಪ್ರಯೋಜನ? ನಿಮ್ಮ ಹೋಮಗಳು ನನಗೆ ಮೆಚ್ಚಿಕೆಯಲ್ಲ, ನಿಮ್ಮ ಯಜ್ಞಗಳು ನನಗೆ ಇಷ್ಟವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19107', '24', '6', '21', 'ಆದಕಾರಣ ಇಗೋ, ನಾನು ಈ ಜನರ ಮುಂದೆ ಅಡ್ಡಿಆತಂಕಗಳನ್ನು ಒಡ್ಡುವೆನು. ತಂದೆ ಮಕ್ಕಳು ಅವುಗಳನ್ನೂ ಎಡವುವರು, ನೆರೆಹೊರೆಯವರೂ ನಾಶವಾಗುವರು ಇದೇ ಯೆಹೋವನಾದ ನನ್ನ ಮಾತು” ಎಂದು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19108', '24', '6', '22', '“ಆಹಾ, ಉತ್ತರ ದಿಕ್ಕಿನಿಂದ ಜನಸಮೂಹ ಬರುತ್ತದೆ, ಮಹಾ ಜನಾಂಗವು ಎಬ್ಬಿಸಲ್ಪಟ್ಟು ಲೋಕದ ಕಟ್ಟಕಡೆಯಿಂದ ಹೊರಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19109', '24', '6', '23', 'ಬಿಲ್ಲನ್ನೂ, ಈಟಿಯನ್ನೂ ಹಿಡಿದುಕೊಂಡಿದ್ದಾರೆ, ಅವರು ಕ್ರೂರರು, ನಿಷ್ಕರುಣಿಗಳು; ಅವರ ಧ್ವನಿಯು ಸಮುದ್ರದಂತೆ ಬೋರ್ಗರೆಯುತ್ತದೆ, ಕುದುರೆಗಳನ್ನು ಹತ್ತಿದ್ದಾರೆ. ಚೀಯೋನ್ ನಗರಿಯೇ, ಆ ಸೈನ್ಯವು ಶೂರನಂತೆ ನಿನ್ನ ಮೇಲೆ ಯುದ್ಧಸನ್ನದ್ಧವಾಗಿದೆ” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19110', '24', '6', '24', 'ನಾವು ಅದರ ಸುದ್ದಿಯನ್ನು ಕೇಳಿದೆವು, ನಮ್ಮ ಕೈಗಳು ಜೋಲುಬಿದ್ದವು, ಪ್ರಸವವೇದನೆಯಂತಿರುವ ಯಾತನೆಯು ನಮ್ಮನ್ನು ಹಿಡಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19111', '24', '6', '25', 'ಊರ ಹೊರಗೆ ಹೋಗಬೇಡಿರಿ, ದಾರಿಯಲ್ಲಿ ನಡೆಯಬೇಡಿರಿ; ಶತ್ರುವಿನ ಕತ್ತಿಯಿದೆ, ಸುತ್ತುಮುತ್ತಲು ದಿಗಿಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19112', '24', '6', '26', 'ನನ್ನ ಪ್ರಜೆಯೆಂಬ ಯುವತಿಯೇ, ಗೋಣಿತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಂಡು, ಬೂದಿಯಲ್ಲಿ ಬಿದ್ದು ಹೊರಳಾಡು. ಇದ್ದೊಬ್ಬ ಮಗನನ್ನು ಕಳೆದುಕೊಂಡಂತೆ ದುಃಖಪಟ್ಟು ಘೋರಪ್ರಲಾಪ ಮಾಡು; ಕೊಳ್ಳೆಗಾರನು ತಟ್ಟನೆ ನಮ್ಮ ಮೇಲೆ ಬೀಳುವನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19113', '24', '6', '27', 'ಯೆಹೋವನು ನನಗೆ, “ನಾನು ನಿನ್ನನ್ನು ನನ್ನ ಜನವೆಂಬ ಅದಿರಿಗೆ ಶೋಧಕನನ್ನಾಗಿ ನೇಮಿಸಿದ್ದೇನೆ; ನೀನು ಅವರ ನಡತೆಯನ್ನು ಪರೀಕ್ಷಿಸಿ ತಿಳಿದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19114', '24', '6', '28', 'ಅವರೆಲ್ಲರೂ ಕೇವಲ ದ್ರೋಹಿಗಳು, ಚಾಡಿ ಹೇಳುತ್ತಾ ತಿರುಗಾಡುವವರು. ಅವರು ತಾಮ್ರ ಮತ್ತು ಕಬ್ಬಿಣ, ಅವರೆಲ್ಲರೂ ಭ್ರಷ್ಟರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19115', '24', '6', '29', 'ತಿದಿಯು (ಶ್ವಾಸಕೋಶ) ಬುಸುಬುಸುಗುಟ್ಟುತ್ತದೆ, ಸೀಸವು ಉರಿಯಿಂದ ಸುಟ್ಟುಹೋಗುತ್ತದೆ. ಅಕ್ಕಸಾಲಿಗನು ಎಷ್ಟು ಶೋಧಿಸಿದರೂ ನಿಷ್ಪ್ರಯೋಜನ, ಕಲ್ಮಷವು ತೆಗೆಯಲ್ಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19116', '24', '6', '30', 'ಯೆಹೋವನಾದ ನಾನು ಇವರನ್ನು ನೂಕಿಬಿಟ್ಟಿದ್ದರಿಂದ ಇವರು ‘ಕಂದು ಬೆಳ್ಳಿ’ ಎನಿಸಿಕೊಳ್ಳುವರು” ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19117', '24', '7', '1', '¶ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ಈ ಮಾತನ್ನು ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19118', '24', '7', '2', '“ನೀನು ಯೆಹೋವನ ಆಲಯದ ಬಾಗಿಲಿನಲ್ಲಿ ನಿಂತು ಈ ವಾಕ್ಯವನ್ನು ಅಲ್ಲಿ ಸಾರು, ಯೆಹೋವನಿಗೆ ಅಡ್ಡಬೀಳುವುದಕ್ಕೆ ಈ ದ್ವಾರಗಳನ್ನು ಪ್ರವೇಶಿಸುವ ಸಕಲ ಯೆಹೂದ್ಯರೇ, ಯೆಹೋವನ ನುಡಿಯನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19119', '24', '7', '3', 'ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, ನೀವು ನಿಮ್ಮ ನಡತೆಯನ್ನೂ, ಕೃತ್ಯಗಳನ್ನೂ ತಿದ್ದಿಕೊಳ್ಳಿರಿ; ಹೀಗೆ ಮಾಡಿದರೆ ನಾನು ನಿಮ್ಮನ್ನು ಈ ಸ್ಥಳದಲ್ಲಿ ನೆಲೆಗೊಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19120', '24', '7', '4', '‘ಈ ಕಟ್ಟಡಗಳೇ ಯೆಹೋವನ ಆಲಯ, ಯೆಹೋವನ ಆಲಯ, ಯೆಹೋವನ ಆಲಯ’ ಎಂಬ ಸುಳ್ಳು ಮಾತುಗಳ ಮೇಲೆ ಭರವಸವಿಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19121', '24', '7', '5', 'ನೀವು ನಿಮ್ಮ ನಡತೆಯನ್ನು ಮತ್ತು ಕೃತ್ಯಗಳನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ತಿದ್ದಿಕೊಂಡು ಕಕ್ಷಿ ಪ್ರತಿಕಕ್ಷಿಗಳಿಗೆ ಕೇವಲ ನ್ಯಾಯವನ್ನೇ ತೀರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19122', '24', '7', '6', 'ಪರದೇಶಿಯನ್ನಾಗಲಿ, ಅನಾಥನನ್ನಾಗಲಿ ಅಥವಾ ವಿಧವೆಯನ್ನಾಗಲಿ ಹಿಂಸಿಸದೆ, ಈ ಸ್ಥಳದಲ್ಲಿ ನಿರ್ದೋಷಿಗಳ ರಕ್ತವನ್ನು ಸುರಿಸದೆ, ನಿಮಗೆ ಹಾನಿಕರವಾದ ಅನ್ಯದೇವತೆಗಳಲ್ಲಿ ಭಕ್ತಿ ಇಡದೆ ಇದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19123', '24', '7', '7', 'ನಾನು ನಿಮ್ಮನ್ನು ಈ ಸ್ಥಳದಲ್ಲಿ, ನಾನೇ ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಶಾಶ್ವತವಾಗಿ ದಯಪಾಲಿಸಿದ ಈ ದೇಶದಲ್ಲಿ ನೆಲೆಗೊಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19124', '24', '7', '8', 'ಆಹಾ, ನೀವು ನಿಷ್ಪ್ರಯೋಜಕವಾದ ಸುಳ್ಳುಮಾತುಗಳಲ್ಲಿ ಭರವಸವಿಟ್ಟಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19125', '24', '7', '9', 'ನೀವು ಕಳ್ಳತನ, ಕೊಲೆ ಮತ್ತು ವ್ಯಭಿಚಾರಗಳನ್ನು ಮಾಡಿ ಸುಳ್ಳುಸಾಕ್ಷಿ ಹೇಳಿ, ಬಾಳನಿಗೆ ಹೋಮವನ್ನರ್ಪಿಸಿ, ಕಂಡುಕೇಳದ ಅನ್ಯದೇವತೆಗಳನ್ನು ಹಿಂಬಾಲಿಸಿದ ಮೇಲೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19126', '24', '7', '10', 'ನನ್ನ ಹೆಸರುಗೊಂಡಿರುವ ಈ ಆಲಯಕ್ಕೆ ಬಂದು ನನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಂತು, ‘ನಮಗೆ ಪರಿಹಾರವಾಯಿತು’ ಎಂದು ಹೇಳಿ ಈ ಎಲ್ಲಾ ಅಸಹ್ಯಕಾರ್ಯಗಳನ್ನು ಇನ್ನೂ ನಡೆಸುವುದಕ್ಕೆ ಅವಕಾಶ ಮಾಡಿಕೊಳ್ಳುವಿರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19127', '24', '7', '11', 'ನನ್ನ ಹೆಸರುಗೊಂಡಿರುವ ಈ ಆಲಯವು ನಿಮ್ಮ ದೃಷ್ಟಿಯಲ್ಲಿ ಕಳ್ಳರ ಗವಿಯಾಯಿತೋ? ಆಹಾ, ನಾನೇ, ನಾನೇ ಇದನ್ನೆಲ್ಲಾ ನೋಡಿದ್ದೇನೆ” ಎಂಬುದು ಯೆಹೋವನಾದ ನನ್ನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19128', '24', '7', '12', '¶ “ನಾನು ಮೊದಲು ನನ್ನ ನಾಮವನ್ನು ಸ್ಥಾಪಿಸಿದ ಶೀಲೋವಿನಲ್ಲಿನ ನನ್ನ ಸ್ಥಾನಕ್ಕೆ ನೀವು ಹೋಗಿ ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರ ಅಧರ್ಮದ ನಿಮಿತ್ತ ಅದಕ್ಕೆ ತಂದ ಗತಿಯನ್ನು ನೋಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19129', '24', '7', '13', 'ನಾನು ಸಾವಕಾಶ ಮಾಡದೆ ನಿಮಗೆ ನುಡಿದ ಮಾತುಗಳನ್ನು ನೀವು ಕೇಳದೆ, ನಿಮ್ಮನ್ನು ಕರೆದ ನನಗೆ ಉತ್ತರ ಕೊಡದೆ ಈ ಕೃತ್ಯಗಳನ್ನೆಲ್ಲಾ ನಡೆಸಿದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19130', '24', '7', '14', 'ಆದಕಾರಣ ನನ್ನ ನಾಮಕ್ಕೆ ನೆಲೆಯಾದ ನಿಮ್ಮ ಭರವಸೆಗೆ ಆಧಾರವಾದ ಆಲಯಕ್ಕೂ, ನಾನು ನಿಮಗೂ ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೂ ದಯಪಾಲಿಸಿದ ಸ್ಥಳಕ್ಕೂ ಶೀಲೋವಿಗೆ ತಂದ ಗತಿಯನ್ನೇ ಈಗ ತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19131', '24', '7', '15', 'ಮತ್ತು ನಾನು ನಿಮ್ಮ ಎಲ್ಲಾ ಸಹೋದರರನ್ನು ಅಂದರೆ ಸಮಸ್ತ ಎಫ್ರಾಯೀಮ್ ವಂಶದವರನ್ನು ತೊಲಗಿಸಿಬಿಟ್ಟ ಹಾಗೆ ನಿಮ್ಮನ್ನೂ ನನ್ನ ಕಣ್ಣೆದುರಿನಿಂದ ತೊಲಗಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19132', '24', '7', '16', '¶ “ನೀನಂತು ಈ ಜನರಿಗೋಸ್ಕರ ಬೇಡಿಕೊಳ್ಳಬೇಡ, ಇವರಿಗಾಗಿ ಮೊರೆಯಿಡಬೇಡ, ಪ್ರಾರ್ಥಿಸಬೇಡ, ನನಗೆ ವಿಜ್ಞಾಪಿಸಲೂ ಬೇಡ, ನಾನು ಕೇಳೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19133', '24', '7', '17', 'ಇವರು ಯೆಹೂದದ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ, ಯೆರೂಸಲೇಮಿನ ಬೀದಿಗಳಲ್ಲಿಯೂ ಮಾಡುವುದನ್ನು ನೀನು ನೋಡಲಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19134', '24', '7', '18', 'ಗಗನದ ಒಡತಿಗೆ ಹೋಳಿಗೆಗಳನ್ನು ಮಾಡುವುದಕ್ಕಾಗಿ ಮಕ್ಕಳು ಸೌದೆಯನ್ನು ಆರಿಸುತ್ತಾರೆ, ತಂದೆಗಳು ಬೆಂಕಿಯನ್ನು ಹೊತ್ತಿಸುತ್ತಾರೆ, ಹೆಂಗಸರು ಕಣಕವನ್ನು ನಾದುತ್ತಾರೆ; ಅನ್ಯದೇವತೆಗಳಿಗೆ ಪಾನನೈವೇದ್ಯವನ್ನು ಅರ್ಪಿಸುತ್ತಾರೆ; ನನ್ನನ್ನು ಕೆಣಕಬೇಕೆಂದೇ ಇದನ್ನೆಲ್ಲಾ ಮಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19135', '24', '7', '19', 'ಅವರು ನನಗೆ ಕೇಡುಮಾಡುತ್ತಾರೋ, ಅವಮಾನವು ತಮ್ಮ ಮುಖವನ್ನು ಮುಚ್ಚುವಷ್ಟರ ಮಟ್ಟಿಗೆ ತಮಗೇ ಕೇಡುಮಾಡಿಕೊಳ್ಳುತ್ತಾರಲ್ಲಾ” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19136', '24', '7', '20', 'ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನ ಈ ಮಾತನ್ನು ಕೇಳಿರಿ, “ಆಹಾ, ನನ್ನ ಕೋಪವೆಂಬ ರೋಷಾಗ್ನಿಯು ಈ ಸ್ಥಳದಲ್ಲಿ ಸುರಿಯಲ್ಪಡುವುದು; ಮನುಷ್ಯರ ಮೇಲೆಯೂ, ಪಶುಗಳ ಮೇಲೆಯೂ, ಕಾಡುಮರಗಳ ಮೇಲೆಯೂ, ಭೂಮಿಯ ಬೆಳೆಯ ಮೇಲೆಯೂ ಅದನ್ನು ಸುರಿಯುವೆನು; ಅದು ಆರದೆ ದಹಿಸುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19137', '24', '7', '21', '¶ ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನೀವು ಅರ್ಪಿಸುವ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಸಾಧಾರಣ ಯಜ್ಞಗಳೆಂದು ಭಾವಿಸಿ ಅವುಗಳ ಮಾಂಸವನ್ನೂ ತಿನ್ನಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19138', '24', '7', '22', 'ನಿಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿದಾಗ ಸರ್ವಾಂಗಹೋಮದ ಮತ್ತು ಯಜ್ಞದ ವಿಷಯವಾಗಿ ನಾನು ಅವರಿಗೆ ಏನೂ ಹೇಳಲಿಲ್ಲ, ಯಾವ ಅಪ್ಪಣೆಯನ್ನು ಕೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19139', '24', '7', '23', 'ಆದರೆ, ‘ನನ್ನ ಧ್ವನಿಗೆ ಕಿವಿಗೊಡಿರಿ, ನಾನು ನಿಮ್ಮ ದೇವರಾಗಿರುವೆನು, ನೀವು ನನ್ನ ಪ್ರಜೆಯಾಗಿರುವಿರಿ; ನಿಮಗೆ ಹಿತವಾಗುವಂತೆ ನಾನು ವಿಧಿಸುವ ಮಾರ್ಗದಲ್ಲೇ ನಡೆಯಿರಿ’ ಎಂಬ ಈ ಒಂದು ಅಪ್ಪಣೆಯನ್ನು ಮಾತ್ರ ಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19140', '24', '7', '24', 'ಅವರಾದರೋ ಕೇಳಲಿಲ್ಲ, ಕಿವಿಗೊಡಲಿಲ್ಲ, ಸ್ವಂತ ಆಲೋಚನೆಗಳನ್ನು ಅನುಸರಿಸಿ ತಮ್ಮ ದುಷ್ಟಹೃದಯದ ಹಟದಂತೆ ನಡೆದು ಹಿಂದಿರುಗಿಯೇ ಹೋದರು, ಮುಂದುವರಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19141', '24', '7', '25', '¶ “ನಿಮ್ಮ ಪೂರ್ವಿಕರು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಹೊರಟ ದಿನ ಮೊದಲುಗೊಂಡು ಈ ದಿನದವರೆಗೂ ನನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳನ್ನೆಲ್ಲಾ ನಿಮ್ಮವರ ಬಳಿಗೆ ಕಳುಹಿಸುತ್ತಾ ಬಂದಿದ್ದೇನೆ, ದಿನ ದಿನವೂ ತಡ ಮಾಡದೆ ಕಳುಹಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19142', '24', '7', '26', 'ನಿಮ್ಮವರಾದರೋ ನನ್ನ ಮಾತನ್ನು ಕೇಳಲಿಲ್ಲ, ಕಿವಿಗೊಡಲಿಲ್ಲ, ನನ್ನ ಆಜ್ಞೆಗೆ ಮಣಿಯಲಿಲ್ಲ; ತಮ್ಮ ಪೂರ್ವಿಕರಿಗಿಂತಲೂ ಕೆಟ್ಟವರಾಗಿ ನಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19143', '24', '7', '27', '¶ “ನೀನು ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಹೇಳುವಾಗ ಅವರು ಕಿವಿಗೊಡುವುದಿಲ್ಲ, ಕರೆಯುವಾಗ ಉತ್ತರಕೊಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19144', '24', '7', '28', 'ಆದಕಾರಣ ನೀನು ಅವರಿಗೆ, ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಧ್ವನಿಗೆ ಕಿವಿಗೊಡದೆ, ಶಿಕ್ಷಿತರಾಗದೆ ಇರುವ ಜನಾಂಗ ಇದುವೇ, ಸತ್ಯವು ಅವರ ಬಾಯಿಂದ ನಿರ್ಮೂಲವಾಗಿ ಅಳಿದುಹೋಗಿದೆ” ಎಂದು ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19145', '24', '7', '29', '¶ ಯೆರೂಸಲೇಮೇ, ತಲೆಯನ್ನು ಬೋಳಿಸಿಕೊಂಡು ಕೂದಲನ್ನು ಬಿಸಾಡಿಬಿಟ್ಟು, ಬೋಳುಗುಡ್ಡಗಳಲ್ಲಿ ಶೋಕಗೀತವನ್ನು ಹಾಡು; ಯೆಹೋವನು ತನ್ನ ಕೋಪಕ್ಕೆ ಗುರಿಯಾದ ಈ ವಂಶವನ್ನು ನಿರಾಕರಿಸಿ ತ್ಯಜಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19146', '24', '7', '30', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಯೆಹೂದ್ಯರು ನನ್ನ ಚಿತ್ತಕ್ಕೆ ವಿರುದ್ಧವಾದದ್ದನ್ನೇ ನಡೆಸಿದ್ದಾರೆ, ನನ್ನ ಹೆಸರಿನಿಂದ ಖ್ಯಾತಿಗೊಂಡ ಆಲಯದಲ್ಲಿ ತಮ್ಮ ಅಸಹ್ಯವಸ್ತುಗಳನ್ನು ಇಟ್ಟು ಅದನ್ನು ಹೊಲೆಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19147', '24', '7', '31', 'ಅವರು ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಆಹುತಿಕೊಡುವುದಕ್ಕೆ ಬೆನ್ ಹಿನ್ನೋಮ್ ತಗ್ಗಿನಲ್ಲಿನ ‘ತೋಫೆತ್’ ಎಂಬ ಪೂಜಾಸ್ಥಳವನ್ನು ಕಟ್ಟಿದ್ದಾರೆ. ನಾನು ಆ ಸಂಸ್ಕಾರವನ್ನು ವಿಧಿಸಲಿಲ್ಲ, ಅದು ನನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಹುಟ್ಟಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19148', '24', '7', '32', 'ಆಹಾ, ಈ ಕಾರಣದಿಂದ ಆ ಸ್ಥಳಕ್ಕೆ ತೋಫೆತ್ ಮತ್ತು ಬೆನ್ ಹಿನ್ನೋಮಿನ ತಗ್ಗು ಎಂಬ ಹೆಸರುಗಳು ಹೋಗಿ ‘ಸಂಹಾರದ ತಗ್ಗು’ ಎಂಬ ಹೆಸರಾಗುವ ದಿನಗಳು ಬರುವವು; ಇನ್ನೆಲ್ಲಿಯೂ ಸ್ಥಳವಿಲ್ಲವಾಗಿ ಶವಗಳನ್ನು ತೋಫೆತಿನಲ್ಲಿ ಹೂಣುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19149', '24', '7', '33', 'ಈ ಜನರ ಹೆಣಗಳು ಆಕಾಶದ ಪಕ್ಷಿಗಳಿಗೂ ಹಾಗು ಭೂಜಂತುಗಳಿಗೂ ಆಹಾರವಾಗುವವು; ಅವುಗಳನ್ನು ಬೆದರಿಸುವವರು ಯಾರೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19150', '24', '7', '34', 'ಯೆಹೂದದ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ಬೀದಿಗಳಲ್ಲಿಯೂ ಹರ್ಷಸಂಭ್ರಮಗಳ ಧ್ವನಿಯನ್ನೂ, ವಧೂವರರ ಸ್ವರವನ್ನೂ ನಿಲ್ಲಿಸಿಬಿಡುವೆನು, ದೇಶವು ಹಾಳೇ ಹಾಳಾಗುವುದು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19151', '24', '8', '1', '¶ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಆ ಕಾಲದಲ್ಲಿ ಯೆಹೂದದ ಅರಸರು, ಅಧಿಪತಿಗಳು, ಯಾಜಕರು, ಪ್ರವಾದಿಗಳು, ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳು, ಇವರೆಲ್ಲರ ಎಲುಬುಗಳನ್ನು ಸಮಾಧಿಗಳೊಳಗಿಂದ ತೆಗೆದುಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19152', '24', '8', '2', 'ಅನಂತರ ಅವರು ಅದನ್ನು ತಾವು ಪ್ರೀತಿಸಿ, ಸೇವಿಸಿ, ಹಿಂಬಾಲಿಸಿ, ಆಶ್ರಯಿಸಿ ಪೂಜಿಸಿದ ಸೂರ್ಯ, ಚಂದ್ರ ತಾರಾಗಣಗಳ ಎದುರಿಗೆ ಹರಡಿಬಿಡುವರು. ಅವುಗಳನ್ನು ಯಾರೂ ಕೂಡಿಸಿ ಹೂಣಿಡುವುದಿಲ್ಲ; ಅವು ಭೂಮಿಯ ಮೇಲೆ ಗೊಬ್ಬರವಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19153', '24', '8', '3', 'ನಾನು ಯಾವ ಸ್ಥಳಗಳಿಗೆ ಈ ದುಷ್ಟ ವಂಶದವರನ್ನು ಅಟ್ಟಿಬಿಟ್ಟಿದ್ದೆನೋ ಅಲ್ಲಿ ಉಳಿದವರೆಲ್ಲರೂ ಜೀವಿಸುವುದಕ್ಕಿಂತ ಮರಣವು ಲೇಸೆಂದು ಅದನ್ನು ಬಯಸುವರು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19154', '24', '8', '4', 'ನೀನು ಅವರಿಗೆ ಹೀಗೆ ಹೇಳಬೇಕು, “ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಬಿದ್ದವರು ಏಳದಿರುವರೋ? ಬಿಟ್ಟುಹೋದವನು ತಿರುಗಿ ಬರುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19155', '24', '8', '5', 'ಈ ಜನರು, ಯೆರೂಸಲೇಮ್ ಎಂದಿಗೂ ಹಿಂದಿರುಗದಂತೆ ಬಿಟ್ಟುಹೋದದ್ದೇಕೆ? ಮೋಸವನ್ನೇ ಪಟ್ಟಾಗಿ ಹಿಡಿದಿದ್ದಾರೆ, ತಿರುಗಿ ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19156', '24', '8', '6', 'ನಾನು ಕಿವಿಗೊಟ್ಟು ಕೇಳುವಾಗ ಅವರು ಯಥಾರ್ಥವಾಗಿ ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿರಲಿಲ್ಲ; ಯಾರು ತನ್ನ ಅಧರ್ಮದ ವಿಷಯವಾಗಿ ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ‘ಆಹಾ, ನಾನು ಎಂಥಾ ಕೆಲಸ ಮಾಡಿದೆ’ ಎಂದುಕೊಳ್ಳುತ್ತಿರಲಿಲ್ಲ; ಯುದ್ಧದಲ್ಲಿ ರಭಸವಾಗಿ ಓಡುವ ಕುದುರೆಯಂತೆ ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ಮಾರ್ಗಕ್ಕೆ ತ್ವರೆಪಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19157', '24', '8', '7', 'ಆಕಾಶದಲ್ಲಿ ಹಾರುವ ಬಕವೂ ತನ್ನ ನಿಯಮಿತ ಕಾಲಗಳನ್ನು ತಿಳಿದುಕೊಂಡಿದೆ. ಬೆಳವಕ್ಕಿಯೂ, ಬಾನಕ್ಕಿಯೂ, ಕೊಕ್ಕರೆಯೂ ತಮ್ಮ ಗಮನಾಗಮನ ಸಮಯಗಳನ್ನು ಗಮನಿಸುತ್ತವೆ. ಆದರೆ ನನ್ನ ಜನರಾದರೋ ಯೆಹೋವನ ನಿಯಮವನ್ನು ತಿಳಿಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19158', '24', '8', '8', 'ಹೀಗಿರಲು ‘ನಾವು ಜ್ಞಾನಿಗಳು, ಯೆಹೋವನ ಧರ್ಮಶಾಸ್ತ್ರವು ನಮ್ಮಲ್ಲಿಯೇ ಇದೆ’ ಎಂದು ನೀವು ಅಂದುಕೊಳ್ಳುವುದು ಹೇಗೆ? ಆಹಾ, ಶಾಸ್ತ್ರಿಗಳ ಸುಳ್ಳು ಲೇಖನಿಯು ಅದನ್ನು ಸುಳ್ಳಾಗಿ ಮಾಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19159', '24', '8', '9', 'ಜ್ಞಾನಿಗಳು ಆಶಾಭಂಗಪಟ್ಟು ಬೆಚ್ಚಿಬಿದ್ದು ಸಿಕ್ಕಿಕೊಂಡಿದ್ದಾರೆ. ಇಗೋ, ಯೆಹೋವನ ಮಾತನ್ನು ನಿರಾಕರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19160', '24', '8', '10', 'ಅವರ ಜ್ಞಾನವು ಎಷ್ಟರದು? ಆದುದರಿಂದ ನಾನು ಇವರ ಹೆಂಡತಿಯರನ್ನು ಅನ್ಯರಿಗೂ ಮತ್ತು ಇವರ ಹೊಲಗದ್ದೆಗಳನ್ನು ಆಕ್ರಮಿಸುವವರಿಗೂ ಕೊಟ್ಟುಬಿಡುವೆನು. ಚಿಕ್ಕವರು ಮೊದಲುಗೊಂಡು ದೊಡ್ಡವರ ತನಕ ಎಲ್ಲರೂ ಬಾಚಿಕೊಳ್ಳುತ್ತಲೇ ಇದ್ದಾರೆ. ಪ್ರವಾದಿಗಳಿಂದ ಯಾಜಕರವರೆಗೆ ಸಕಲರೂ ಮೋಸಮಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19161', '24', '8', '11', 'ಸಮಾಧಾನವಿಲ್ಲದ್ದಿದ್ದರೂ, ‘ಸಮಾಧಾನ’ ಎಂದು ಹೇಳಿ ನನ್ನ ಪ್ರಜೆಯೆಂಬಾಕೆಯ ಗಾಯವನ್ನು ಮೇಲೆ ಮೇಲೆ ವಾಸಿಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19162', '24', '8', '12', 'ಅಸಹ್ಯ ಕಾರ್ಯಗಳನ್ನು ಮಾಡಿ ಅವಮಾನಕ್ಕೆ ಗುರಿಯಾದರೂ ಎಳ್ಳಷ್ಟೂ ನಾಚಿಕೆಪಡಲಿಲ್ಲ, ಲಜ್ಜೆಯ ಗಂಧವನ್ನೂ ತಿಳಿಯಲಿಲ್ಲ. ಆದಕಾರಣ ನಾನು ದಂಡಿಸುವ ಸಮಯದಲ್ಲಿ ಅವರು ಮುಗ್ಗರಿಸುವರು, ಬೀಳುವವರ ಸಂಗಡ ಬಿದ್ದೇ ಹೋಗುವರು ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19163', '24', '8', '13', 'ನಾನು ಇವರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಿರ್ಮೂಲ ಮಾಡಿಬಿಡುವೆನು. ದ್ರಾಕ್ಷಿಯ ಬಳ್ಳಿಯಲ್ಲಿಯೂ, ಅಂಜೂರದ ಮರದಲ್ಲಿಯೂ ಹಣ್ಣಿರುವುದಿಲ್ಲ, ಎಲೆಯು ಬಾಡುವುದು; ನಾನು ಹಾಳುಮಾಡುವವರನ್ನು ಅವರಿಗೆ ನೇಮಿಸುವೆನು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19164', '24', '8', '14', 'ಆ ಕಾಲದಲ್ಲಿ ಜನರು, “ಸುಮ್ಮನೆ ಕುಳಿತಿರುವುದೇಕೆ? ಕೂಡಿಕೊಳ್ಳಿರಿ, ಕೋಟೆಕೊತ್ತಲಗಳ ಪಟ್ಟಣಗಳಲ್ಲಿ ಸೇರಿ ಅಲ್ಲೇ ನಾಶವಾಗೋಣ. ನಾವು ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಪಾಪಮಾಡಿದ್ದರಿಂದ ಆತನು ನಮ್ಮನ್ನು ನಾಶನಕ್ಕೆ ಗುರಿಮಾಡಿ ಕಹಿಯಾದ ನೀರನ್ನು ಕುಡಿಸಿದ್ದಾನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19165', '24', '8', '15', 'ನಾವು ಸುಖವನ್ನು ನಿರೀಕ್ಷಿಸಿದೆವು, ಯಾವ ಮೇಲೂ ಆಗಲಿಲ್ಲ; ಕ್ಷೇಮಕಾಲವನ್ನು ಎದುರುನೋಡಿದೆವು, ಹಾ, ಅಂಜಿಕೆಯೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19166', '24', '8', '16', 'ವೈರಿಯ ಕುದುರೆಗಳ ಬುಸುಗಾಟವು ದಾನನಿಂದ ಕೇಳಿಬರುತ್ತದೆ; ತುರಂಗಗಳ (ಯುದ್ಧದ ಕುದುರೆ) ಕೆನೆತದ ಶಬ್ದಕ್ಕೆ ದೇಶವೆಲ್ಲಾ ಕಂಪಿಸುತ್ತದೆ. ಶತ್ರುಗಳು ಬಂದರು, ಸೀಮೆಯನ್ನೂ, ಅದರಲ್ಲಿರುವ ಸಮಸ್ತವನ್ನೂ, ಪಟ್ಟಣವನ್ನೂ, ಪಟ್ಟಣದ ನಿವಾಸಿಗಳನ್ನೂ ನುಂಗಿಬಿಟ್ಟರು” ಎಂದು ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19167', '24', '8', '17', 'ಅದಕ್ಕೆ ಯೆಹೋವನು, “ಇಗೋ, ನಾನು ನಿಮ್ಮ ಮೇಲೆ ಹಾವುಗಳನ್ನು, ಮಂತ್ರಕ್ಕೆ ಅಧೀನವಾಗದ ನಾಗಗಳನ್ನು ಬಿಡುವೆನು; ಅವು ನಿಮ್ಮನ್ನು ಕಚ್ಚುವವು” ಎಂದು ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19168', '24', '8', '18', 'ಅಯ್ಯೋ, ನನ್ನ ದುಃಖಕ್ಕೆ ಕೊನೆಯಿಲ್ಲವೇ? ನನ್ನ ಹೃದಯವು ನನ್ನೊಳಗೆ ಕುಂದಿಹೋಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19169', '24', '8', '19', 'ಆಹಾ, ನನ್ನ ಪ್ರಜೆಯೆಂಬಾಕೆಯು, “ಯೆಹೋವನು ಚೀಯೋನಿನಲ್ಲಿಲ್ಲವೋ, ಅದರ ರಾಜನು ಅಲ್ಲಿ ವಾಸವಾಗಿಲ್ಲವೋ?” ಎಂದು ಮೊರೆಯಿಡುವ ಶಬ್ದವು ದೂರದೇಶದಿಂದ ಕೇಳಿಸುತ್ತದೆ. ಅದಕ್ಕೆ ಯೆಹೋವನು, “ಇವರು ತಮ್ಮ ವಿಗ್ರಹಗಳಿಂದಲೂ, ಅನ್ಯದೇವತೆಗಳ ಶೂನ್ಯರೂಪಗಳಿಂದಲೂ ಏಕೆ ನನ್ನನ್ನು ಕೆಣಕಿದ್ದಾರೆ” ಎಂದು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19170', '24', '8', '20', 'ಸುಗ್ಗಿ ತೀರಿತು, ಹಣ್ಣಿನ ಕಾಲ ಮುಗಿಯಿತು, ನಮಗೆ ಉದ್ಧಾರವೇ ಆಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19171', '24', '8', '21', 'ನನ್ನ ಪ್ರಜೆಯೆಂಬಾಕೆಯ ವೇದನೆಯಿಂದ ನನಗೆ ಮನೋಯಾತನೆಯಾಯಿತು, ನಾನು ಶೋಕಿಸಿದೆನು, ಭಯವು ನನ್ನನ್ನು ಹಿಡಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19172', '24', '8', '22', 'ಗಿಲ್ಯಾದಿನಲ್ಲಿ ಔಷಧವಿಲ್ಲವೋ? ಅಲ್ಲಿ ವೈದ್ಯನು ಸಿಕ್ಕನೋ? ನನ್ನ ಪ್ರಜೆಯೆಂಬಾಕೆಗೆ ಏಕೆ ಗುಣವಾಗಲಿಲ್ಲ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19173', '24', '9', '1', 'ಅಯ್ಯೋ, ನನ್ನ ಶಿರಸ್ಸು ಜಲಮಯವಾಗಿಯೂ, ನನ್ನ ನೇತ್ರಗಳು ಕಣ್ಣೀರಿನ ಬುಗ್ಗೆಯಾಗಿಯೂ ಇದ್ದರೆ ಎಷ್ಟೋ ಲೇಸು! ನನ್ನ ಜನರಲ್ಲಿ ಹತರಾದವರ ನಿಮಿತ್ತ ಹಗಲಿರುಳೂ ಅಳಬೇಕಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19174', '24', '9', '2', 'ಆಹಾ! ದಾರಿಗರು ತಂಗುವ ಗುಡಿಸಲು ಕಾಡಿನಲ್ಲಿ ನನಗೆ ಸಿಕ್ಕಿದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದು! ಆಗ ನಾನು ನನ್ನ ಜನರನ್ನು ತ್ಯಜಿಸಿ ಹೋಗುತ್ತಿದ್ದೆನು. ಅವರೆಲ್ಲರೂ ವ್ಯಭಿಚಾರಿಗಳ, ದ್ರೋಹಿಗಳ ಗುಂಪೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19175', '24', '9', '3', 'ಸುಳ್ಳಾಡುವುದಕ್ಕೆ ತಮ್ಮ ನಾಲಿಗೆಯನ್ನು ಬಿಲ್ಲಿನಂತೆ ಬಗ್ಗಿಸುತ್ತಾರೆ; ಸತ್ಯಕ್ಕೆ ಪ್ರತಿಕೂಲವಾಗಿ ದೇಶದಲ್ಲಿ ಪ್ರಬಲಿಸಿದ್ದಾರೆ. ಕೇಡಿನಿಂದ ಕೇಡಿಗೆ ಹಾರುತ್ತಾರೆ; ನನ್ನನ್ನು ಅರಿಯರು ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19176', '24', '9', '4', 'ನೀವೆಲ್ಲರೂ ನಿಮ್ಮ ನಿಮ್ಮ ನೆರೆಯವರ ವಿಷಯದಲ್ಲಿ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ. ಯಾರೇ ಆಗಲಿ ತನ್ನ ತಮ್ಮನನ್ನೂ ನಂಬದಿರಲಿ. ಪ್ರತಿಯೊಬ್ಬ ತಮ್ಮನೂ ವಂಚಿಸೇ ವಂಚಿಸುವನು, ಒಬ್ಬೊಬ್ಬ ನೆರೆಯವನೂ ಚಾಡಿಹೇಳುತ್ತಾ ತಿರುಗಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19177', '24', '9', '5', 'ಎಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ನೆರೆಯವರಿಗೆ ಮೋಸಮಾಡುತ್ತಾರೆ, ಸತ್ಯವನ್ನು ಆಡುವುದೇ ಇಲ್ಲ; ತಮ್ಮ ನಾಲಿಗೆಗೆ ಸುಳ್ಳನ್ನು ಕಲಿಸಿದ್ದಾರೆ. ತಮಗೆ ಆಯಾಸವಾಗುವ ಮಟ್ಟಿಗೆ ಕೆಡುಕನ್ನು ಮಾಡುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19178', '24', '9', '6', 'ನಿಮ್ಮ ನಿವಾಸವು ಮೋಸದೊಳಗೆ ಇದೆ; ಅಯ್ಯೋ, ಅವರು ಮೋಸಗಾರರಾಗಿರುವುದರಿಂದ ನನ್ನನ್ನು ತಿಳಿಯರು ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19179', '24', '9', '7', 'ಹೀಗಿರಲು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು, “ಆಹಾ, ನಾನು ನನ್ನ ಜನರ ದ್ರೋಹಕ್ಕೆ ಏನು ಮಾಡಲಿ? ಅವರನ್ನು ಪುಟಕ್ಕೆ ಹಾಕಿ ಶೋಧಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19180', '24', '9', '8', 'ಅವರ ನಾಲಿಗೆಯು ಕೊಲ್ಲುವ ಬಾಣವಾಗಿದೆ, ಅದು ಸುಳ್ಳನ್ನೇ ಆಡುತ್ತದೆ; ಒಬ್ಬನು ತನ್ನ ನೆರೆಯವನಿಗೆ ಬಾಯಿಂದ ಶುಭವಾಗಲಿ ಎಂದೂ ಹೇಳಿದರೂ ತನ್ನ ಹೃದಯದಲ್ಲಿ ಅವನಿಗಾಗಿ ಹೊಂಚುಹಾಕುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19181', '24', '9', '9', 'ನಾನು ಅವರನ್ನು ಇವುಗಳಿಗಾಗಿ ದಂಡಿಸಬಾರದೋ? ಇಂಥಾ ಜನಾಂಗದ ಮೇಲೆ ನನ್ನ ರೋಷವನ್ನು ತೀರಿಸದಿರುವೆನೋ?” ಎಂದು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19182', '24', '9', '10', '“ನಾನು ಪರ್ವತಗಳಿಗಾಗಿ ಅತ್ತು ಗೋಳಾಡುವೆನು, ಅಡವಿಯ ಕಾವಲುಗಳಿಗಾಗಿ ಶೋಕಗೀತೆಯನ್ನು ಹಾಡುವೆನು; ಅವು ಸುಟ್ಟುಹೋಗಿವೆ, ಯಾರೂ ಹಾದು ಹೋಗರು, ದನಕರುಗಳ ಶಬ್ದ ಕಿವಿಗೆ ಬೀಳದು, ಮೃಗ ಪಕ್ಷಿಗಳು ತೊಲಗಿಹೋಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19183', '24', '9', '11', 'ನಾನು ಯೆರೂಸಲೇಮನ್ನು ಹಾಳು ದಿಬ್ಬವನ್ನಾಗಿಯೂ, ನರಿಗಳ ಹಕ್ಕೆಯನ್ನಾಗಿಯೂ ಮಾಡುವೆನು ಮತ್ತು ಯೆಹೂದದ ಪಟ್ಟಣಗಳನ್ನು ಜನವಿಲ್ಲದ ಬೀಳುಭೂಮಿಯನ್ನಾಗಿ ಮಾಡುವೆನು” ಎಂದು ಯೆಹೋವನು ಹೇಳಿದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19184', '24', '9', '12', 'ಯಾರೂ ದಾಟದ ಹಾಗೆ ದೇಶವು ಹಾಳಾಗಿ ಕಾಡಿನಂತೆ ಸುಟ್ಟು ಹೋದದ್ದು ಏಕೆ? ಈ ವಿಚಾರವನ್ನು ಗ್ರಹಿಸತಕ್ಕ ಜ್ಞಾನಿಯು ಯಾರು? ಅದನ್ನು ಯೆಹೋವನ ಬಾಯಿಂದಲೇ ಕೇಳಿ ತಿಳಿಸಬಲ್ಲವನು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19185', '24', '9', '13', 'ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು, “ನಾನು ಇವರ ಕಣ್ಣೆದುರಿಗೇ ಇಟ್ಟಿರುವ ಧರ್ಮೋಪದೇಶವನ್ನು ಇವರು ಲಕ್ಷ್ಯಕ್ಕೆ ತಾರದೆ, ನನ್ನ ಮಾತನ್ನು ಕೇಳದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19186', '24', '9', '14', 'ಅವರು ಧರ್ಮದ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯದೆ, ಸ್ವಂತ ಹೃದಯದ ಹಟದಂತೆ ನಡೆದು, ತಮ್ಮ ಪೂರ್ವಿಕರು ತಮಗೆ ಕಲಿಸಿಕೊಟ್ಟ ಹಾಗೆ ಬಾಳ್ ದೇವತೆಗಳನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19187', '24', '9', '15', 'ಆದುದರಿಂದ ಆಹಾ, ನಾನು ಈ ಜನರಿಗೆ ವಿಷದ ಆಹಾರವನ್ನು ಮತ್ತು ಕಹಿಯಾದ ಪಾನಗಳನ್ನು ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19188', '24', '9', '16', 'ಇವರಿಗಾಗಲಿ ಅಥವಾ ಇವರ ಪೂರ್ವಿಕರಿಗಾಗಲಿ ಗೊತ್ತಿಲ್ಲದ ಜನಾಂಗಗಳೊಳಗೆ ಇವರನ್ನು ಚದರಿಸಿಬಿಟ್ಟು, ಇವರು ನಿರ್ಮೂಲವಾಗುವ ತನಕ ಖಡ್ಗವನ್ನು ಇವರ ಹಿಂದೆ ಕಳುಹಿಸುವೆನು” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19189', '24', '9', '17', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ, “ನಿಮ್ಮ ಬಗ್ಗೆ ಯೋಚಿಸಿರಿ; ರೋದನ ಗಾಯಕಿಯರನ್ನು ಕರೆಯಿಸಿರಿ, ಅವರು ಬರಲಿ; ಜಾಣೆಯರನ್ನು ಕರೆಯ ಕಳುಹಿಸಿರಿ, ಅವರು ಸೇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19190', '24', '9', '18', 'ಅವರು ತ್ವರೆಪಟ್ಟು ನಮ್ಮ ನೇತ್ರಗಳಿಂದ ಧಾರೆಹೊರಡುವಂತೆಯೂ, ನಮ್ಮ ಕಣ್ಣುಗಳಿಂದ ನೀರುಕ್ಕುವಂತೆಯೂ ನಮಗೋಸ್ಕರ ಗೋಳಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19191', '24', '9', '19', '‘ಅಯ್ಯೋ, ಹಾಳಾದೆವು, ಭಂಗಪಟ್ಟೆವು; ನಾವು ನಮ್ಮ ದೇಶವನ್ನು ಬಿಟ್ಟೆವಲ್ಲಾ, ಶತ್ರುಗಳು ನಮ್ಮ ಮನೆಗಳನ್ನು ಕೆಡವಿದ್ದಾರಲ್ಲಾ’” ಎಂಬ ಪ್ರಲಾಪಧ್ವನಿಯು ಚೀಯೋನಿನೊಳಗಿಂದ ಕೇಳಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19192', '24', '9', '20', 'ಸ್ತ್ರೀಯರೇ, ಯೆಹೋವನ ನುಡಿಯನ್ನು ಕೇಳಿ ಆತನ ಬಾಯಿಂದ ಹೊರಟ ಮಾತಿಗೆ ಕಿವಿದೆರೆಯಿರಿ. ನಿಮ್ಮ ಹೆಣ್ಣುಮಕ್ಕಳಿಗೂ ಗೋಳಾಡುವುದನ್ನು ಕಲಿಸಿರಿ, ಪ್ರತಿಯೊಬ್ಬಳು ತನ್ನ ನೆರೆಯವಳಿಗೂ ಶೋಕಗೀತವನ್ನು ಅಭ್ಯಾಸ ಮಾಡಿಸಲಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('19193', '24', '9', '21', 'ಏಕೆಂದರೆ ಬೀದಿಗಳಲ್ಲಿ ಮಕ್ಕಳೂ, ಚೌಕಗಳಲ್ಲಿ ಯುವಕರೂ ಇಲ್ಲದ ಹಾಗೆ ಮೃತ್ಯುವು ನಮ್ಮ ಕಿಟಕಿಗಳ ಮೇಲೆ ಹತ್ತಿ ನಮ್ಮ ಅರಮನೆಗಳೊಳಗೆ ನುಗ್ಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19194', '24', '9', '22', '“ಈ ಜನರ ಹೆಣಗಳು ನೆಲದ ಮೇಲೆ ಬಿದ್ದು ಗೊಬ್ಬರವಾಗುವುದು; ಅವು ಹೊಲ ಕೊಯ್ಯುವವನ ಹಿಂದೆ ಯಾರೂ ಕೂಡಿಸದೆ ಬಿದ್ದಿರುವ ಸಿವುಡಿನಂತೆ ಇರುವವು, ಯೆಹೋವನ ಈ ಮಾತನ್ನು ಸಾರು” ಎಂದು ನನಗೆ ಅಪ್ಪಣೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19195', '24', '9', '23', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಜ್ಞಾನಿಯು ತನ್ನ ಜ್ಞಾನಕ್ಕೆ, ಪರಾಕ್ರಮಿಯು ತನ್ನ ಪರಾಕ್ರಮಕ್ಕೆ, ಐಶ್ವರ್ಯವಂತನು ತನ್ನ ಐಶ್ವರ್ಯಕ್ಕೆ ಹೆಚ್ಚಳಪಡದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19196', '24', '9', '24', 'ಹೆಚ್ಚಳಪಡುವವನು ತಾನು ನನ್ನನ್ನು ತಿಳಿದು, ನಾನು ಲೋಕದಲ್ಲಿ ಪ್ರೀತಿ, ನೀತಿ ಮತ್ತು ನ್ಯಾಯಗಳನ್ನು ತೋರ್ಪಡಿಸುವ ಯೆಹೋವನಾಗಿರುವೆನು ಎಂದು ಗ್ರಹಿಸಿಕೊಂಡಿದ್ದೇನೆ ಎಂಬುವುದಕ್ಕೇ ಹೆಚ್ಚಳಪಡಲಿ; ಪ್ರೀತಿ, ನೀತಿ ಮತ್ತು ನ್ಯಾಯಗಳೇ ನನಗೆ ಆನಂದ” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19197', '24', '9', '25', '¶ “ಆಹಾ, ಐಗುಪ್ತರು, ಯೆಹೂದ್ಯರು, ಎದೋಮ್ಯರು, ಅಮ್ಮೋನ್ಯರು, ಮೋವಾಬ್ಯರು, ಚಂಡಿಕೆಯನ್ನು ಬಿಟ್ಟುಕೊಂಡಿರುವ ಅರಣ್ಯದ ನಿವಾಸಿಗಳು, ಅಂತು ಸುನ್ನತಿಯುಳ್ಳವರಾದರೂ ಸುನ್ನತಿಯಿಲ್ಲದ ಇವರೆಲ್ಲರನ್ನೂ ನಾನು ದಂಡಿಸುವ ದಿನಗಳು ಬರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19198', '24', '9', '26', 'ಏಕೆಂದರೆ ಸಕಲ ಜನಾಂಗಗಳವರೂ ಸುನ್ನತಿಹೀನರು, ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೂ ಹೃದಯ ಸುನ್ನತಿಯಿಲ್ಲದವರು” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19199', '24', '10', '1', 'ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ಯೆಹೋವನು ನಿಮಗೆ ನುಡಿಯುವ ಮಾತನ್ನು ಕೇಳಿರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('19200', '24', '10', '2', 'ಯೆಹೋವನು, “ಜನಾಂಗಗಳ ಆಚರಣೆಯನ್ನು ಅಭ್ಯಾಸ ಮಾಡಿಕೊಳ್ಳಬೇಡಿರಿ, ಜನಾಂಗಗಳು ಹೆದರುವ ಆಕಾಶದ ಉತ್ಪಾತಗಳಿಗೆ ನೀವು ಹೆದರಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19201', '24', '10', '3', 'ಜನಾಂಗಗಳ ಕಟ್ಟಳೆಗಳು ಬರಿದೇ; ಅರಣ್ಯದ ಮರವನ್ನು ಕತ್ತರಿಸುವರು, ಬಡಗಿಯು ಅದನ್ನು ಕೈಯಿಂದ, ಉಳಿಯಿಂದ ರೂಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19202', '24', '10', '4', 'ಅದನ್ನು ಬೆಳ್ಳಿ, ಬಂಗಾರಗಳಿಂದ ಭೂಷಿಸುತ್ತಾರೆ, ಅಲುಗದಂತೆ ಮೊಳೆಗಳಿಂದ, ಸುತ್ತಿಗೆಯಿಂದ ಭದ್ರಪಡಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19203', '24', '10', '5', 'ಇಂಥಾ ಬೊಂಬೆಗಳು ಸೌತೆಕಾಯಿ ತೋಟದ ಬೆದರುಗಂಬದಂತಿವೆ, ಮಾತನಾಡಲಾರವು; ಹೊತ್ತುಕೊಂಡು ಹೋಗಬೇಕು, ನಡೆಯಲಾರವು. ಅವುಗಳಿಗೆ ಹೆದರಬೇಡಿರಿ, ಕೇಡುಮಾಡಲಾರವು; ಒಳ್ಳೆಯದನ್ನು ಮಾಡಲಿಕ್ಕೂ ಅವುಗಳಿಗೆ ಸಾಮರ್ಥ್ಯವಿಲ್ಲ” ಎಂದು ಹೇಳುತ್ತಾನೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('19204', '24', '10', '6', 'ಯೆಹೋವನೇ, ನಿನ್ನ ಸಮಾನನು ಯಾರು ಇಲ್ಲ; ನೀನು ಮಹೋನ್ನತನು, ನಿನ್ನ ನಾಮವು ಸಾಮರ್ಥ್ಯದಿಂದ ಕೂಡಿ ಮಹೋನ್ನತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19205', '24', '10', '7', 'ಜನಾಂಗಗಳ ಅರಸನೇ, ಯಾರು ನಿನಗೆ ಹೆದರದೆ ಇದ್ದಾರು? ಇದು ನಿನಗೆ ತಕ್ಕದ್ದು; ಜನಾಂಗಗಳ ಜ್ಞಾನಿಗಳಲ್ಲಿಯೂ, ರಾಜಪರಂಪರೆಯಲ್ಲಿಯೂ ನಿನಗೆ ಸಮಾನನು ಯಾರೂ ಇಲ್ಲವಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19206', '24', '10', '8', 'ಅವರೆಲ್ಲರೂ ಪಶುಪ್ರಾಯರು, ಮಂದಮತಿಗಳು, ಬೊಂಬೆಗಳಿಂದಾಗುವ ಶಿಕ್ಷಣವು ಮರದಂತೆ ಮೊದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19207', '24', '10', '9', 'ಬೆಳ್ಳಿಯ ತಗಡುಗಳು ತಾರ್ಷೀಷಿನಿಂದಲೂ, ಕೆತ್ತನೆಗಾರನ ಮತ್ತು ಎರಕದವನ ಕೈಕೆಲಸವಾದ ಚಿನ್ನವೂ ಊಫಜಿನಿಂದಲೂ ಸಾಗಿಬರುತ್ತವೆ. ನೀಲಧೂಮ್ರ ವಸ್ತ್ರಗಳು ಅವುಗಳ ಉಡುಪಾಗಿವೆ, ಇವೆಲ್ಲಾ ಕುಶಲಕರ್ಮಿಗಳ ಕೌಶಲ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19208', '24', '10', '10', 'ಯೆಹೋವನಾದರೋ ಸತ್ಯದೇವರು; ಆತನು ಚೈತನ್ಯಸ್ವರೂಪನಾದ ದೇವನೂ ಮತ್ತು ಶಾಶ್ವತ ರಾಜನೂ ಆಗಿದ್ದಾನೆ. ಆತನ ಕೋಪಕ್ಕೆ ಭೂಲೋಕವು ನಡುಗುತ್ತದೆ, ಜನಾಂಗಗಳು ಆತನ ರೋಷವನ್ನು ತಾಳಲಾರವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19209', '24', '10', '11', 'ನೀವು ಅವುಗಳಿಗೆ, “ಭೂಮ್ಯಾಕಾಶಗಳನ್ನು ಸೃಷ್ಟಿಸದಿರುವ ದೇವರುಗಳು ಭೂಮಿಯ ಮೇಲಿನಿಂದ, ಆಕಾಶದ ಕೆಳಗಿನಿಂದ, ಅಳಿದುಹೋಗುವವು” ಎಂದು ಹೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19210', '24', '10', '12', 'ಆತನು ತನ್ನ ಶಕ್ತಿಯಿಂದ ಭೂಮಿಯನ್ನು ನಿರ್ಮಿಸಿ, ತನ್ನ ಜ್ಞಾನದಿಂದ ಲೋಕವನ್ನು ಸ್ಥಾಪಿಸಿ, ತನ್ನ ವಿವೇಕದಿಂದ ಆಕಾಶಮಂಡಲವನ್ನು ಹರಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19211', '24', '10', '13', 'ಆತನ ಗರ್ಜನೆಗೆ ಆಕಾಶದಲ್ಲಿ ನೀರು ಭೋರ್ಗರೆಯುವಂತೆ; ಆತನು ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯಿಂದ ಮೋಡಗಳನ್ನು ಏರಮಾಡುತ್ತಾನೆ. ಮಳೆಗೋಸ್ಕರ ಮಿಂಚನ್ನು ಹೊಳೆಯಮಾಡುತ್ತಾನೆ; ತನ್ನ ಭಂಡಾರದಿಂದ ಗಾಳಿಯನ್ನು ಬೀಸಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19212', '24', '10', '14', 'ಎಲ್ಲರೂ ತಿಳಿವಳಿಕೆಯಿಲ್ಲದೆ ಪಶುಪ್ರಾಯರಾಗಿದ್ದಾರೆ; ತಾನು ಕೆತ್ತಿದ ವಿಗ್ರಹದ ನಿಮಿತ್ತ ಪ್ರತಿಯೊಬ್ಬ ಅಕ್ಕಸಾಲಿಗನೂ ಅವಮಾನಕ್ಕೆ ಗುರಿಯಾಗುವನು. ಅವನು ಎರಕ ಹೊಯ್ದ ಪುತ್ತಳಿಯು ಸುಳ್ಳು, ಅವುಗಳಲ್ಲಿ ಶ್ವಾಸವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19213', '24', '10', '15', 'ಅವು ವ್ಯರ್ಥ, ಹಾಸ್ಯಾಸ್ಪದವಾದ ಕೆಲಸ; ದಂಡನೆಯಾಗುವಾಗ ಅಳಿದುಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19214', '24', '10', '16', 'ಯಾಕೋಬ್ಯರ ಸ್ವಾಸ್ತ್ಯವಾದಾತನು ಅವುಗಳ ಹಾಗಲ್ಲ; ಆತನು ಸಮಸ್ತವನ್ನೂ ನಿರ್ಮಿಸಿದವನು. ಇಸ್ರಾಯೇಲ್ ಆತನ ಸ್ವಾಸ್ತ್ಯವಾದ ವಂಶ; ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬುದು ಆತನ ನಾಮಧೇಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19215', '24', '10', '17', 'ಮುತ್ತಿಗೆಗೆ ಈಡಾದ ಜನವೇ, ಗಂಟುಕಟ್ಟಿಕೊಂಡು ದೇಶದೊಳಗಿಂದ ನಡೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19216', '24', '10', '18', '“ಇಗೋ, ನಾನು ಈ ಸಾರಿ ದೇಶನಿವಾಸಿಗಳನ್ನು ಎಸೆದೇ ಬಿಡುವೆನು, ಅವರಿಗೆ ಬುದ್ಧಿ ಬರಲೆಂದು ಅವರನ್ನು ಬಾಧಿಸುವೆನು” ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19217', '24', '10', '19', 'ಅಯ್ಯೋ, ನನ್ನ ಗಾಯ! ನನಗೆ ಬಿದ್ದ ಪೆಟ್ಟು ಭೀಕರ! ಆದರೂ ನಾನು, “ಇದು ನನಗೆ ವ್ಯಾಧಿಯೇ ಸರಿ, ಸಹಿಸಬೇಕು” ಅಂದುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19218', '24', '10', '20', 'ನನ್ನ ಗುಡಾರವು ಹಾಳಾಗಿದೆ, ಹಗ್ಗಗಳು ಹರಿದುಹೋಗಿವೆ, ಮಕ್ಕಳು ನನ್ನೊಳಗಿಂದ ತೊಲಗಿ ಇಲ್ಲವಾಗಿದ್ದಾರೆ. ನನ್ನ ಗುಡಾರವನ್ನು ಹಾಕುವುದಕ್ಕೂ, ನನ್ನ ಪರದೆಗಳನ್ನು ಬಿಗಿಯುವುದಕ್ಕೂ ಇನ್ನು ಯಾರೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19219', '24', '10', '21', 'ಏಕೆಂದರೆ ಪಾಲಕರು ಪಶುಪ್ರಾಯರಾಗಿ ಯೆಹೋವನ ಕಡೆಗೆ ನೋಡದೆ ಇದ್ದಾರೆ. ಆದಕಾರಣ ಅವರ ಕಾರ್ಯವು ಸಾರ್ಥಕವಾಗಲಿಲ್ಲ, ಅವರ ಹಿಂಡುಗಳು ಚದರಿಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19220', '24', '10', '22', 'ಇಗೋ, ಒಂದು ಸದ್ದು! ಆಹಾ, ಬರುತ್ತಿದೆ! ಯೆಹೂದದ ಪಟ್ಟಣಗಳನ್ನು ನಾಶಪಡಿಸಿ ನರಿಗಳ ಹಕ್ಕೆಯನ್ನಾಗಿ ಮಾಡುವುದಕ್ಕೆ ಉತ್ತರದೇಶದಿಂದ ಮಹಾಕಂಪನವು ಸಂಭವಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19221', '24', '10', '23', 'ಯೆಹೋವನೇ, ಮಾನವನ ಮಾರ್ಗವು ಅವನ ಸ್ವಾಧೀನದಲ್ಲಿ ಇಲ್ಲವೆಂದು ನನಗೆ ಗೊತ್ತು. ಮನುಷ್ಯನು ನಡೆದಾಡುತ್ತಾ ಸರಿಯಾದ ಕಡೆಗೆ ತನ್ನ ಹೆಜ್ಜೆಯನ್ನು ಇಡಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19222', '24', '10', '24', 'ಯೆಹೋವನೇ, ನನ್ನನ್ನು ಶಿಕ್ಷಿಸು, ಆದರೆ ಮಿತಿಮೀರ ಬೇಡ. ರೋಷದಿಂದ ದಂಡಿಸದಿರು. ನಾನು ಕೇವಲ ಕ್ಷೀಣನಾದೇನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19223', '24', '10', '25', 'ನಿನ್ನನ್ನು ಅರಿಯದ ಅನ್ಯಜನಾಂಗಗಳ ಮೇಲೆಯೂ, ನಿನ್ನ ನಾಮವನ್ನು ಉಚ್ಚರಿಸದ ವಂಶಗಳ ಮೇಲೆಯೂ ನಿನ್ನ ರೌದ್ರವನ್ನು ಸುರಿದುಬಿಡು. ಅವರು ಯಾಕೋಬ್ಯರನ್ನು ನುಂಗಿ ಹೌದು, ಪೂರಾ ನುಂಗಿಬಿಟ್ಟು ಅವರ ವಾಸಸ್ಥಳವನ್ನು ಹಾಳುಮಾಡಿದ್ದಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19224', '24', '11', '1', '¶ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ಈ ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19225', '24', '11', '2', '“ಈ ನಿಬಂಧನವಚನಗಳನ್ನು ಕೇಳಿ ಯೆಹೂದ್ಯರಿಗೂ ಹಾಗೂ ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳಿಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19226', '24', '11', '3', 'ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನಾನು ಅವರಿಗೆ ವಿಧಿಸಿದ ನಿಬಂಧನ ವಾಕ್ಯಗಳಿಗೆ ಕಿವಿಗೊಡದವನು ಶಾಪಗ್ರಸ್ತನಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19227', '24', '11', '4', 'ಕಬ್ಬಿಣ ಕರಗಿಸುವ ಕುಲುಮೆಯೋಪಾದಿಯಲ್ಲಿದ್ದ ಐಗುಪ್ತ ದೇಶದಿಂದ ನಿಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ಬರಮಾಡಿದಾಗ ನೀವು ನನ್ನ ಮಾತನ್ನು ಕೇಳಿ, ನಾನು ನಿಮಗೆ ಆಜ್ಞಾಪಿಸಿರುವ ಈ ವಿಧಿಗಳನ್ನೆಲ್ಲಾ ಕೈಕೊಂಡರೆ ನೀವು ನನ್ನ ಪ್ರಜೆಯಾಗಿರುವಿರಿ, ನಾನು ನಿಮ್ಮ ದೇವರಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19228', '24', '11', '5', 'ನಾನು ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ದೇಶವನ್ನು ನಿಮಗೆ ಕೊಡುವುದಾಗಿ ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ನೆರವೇರಿಸುವೆನು’ ಎಂದು ಹೇಳಿದೆನಷ್ಟೆ. ಆ ನನ್ನ ಮಾತು ಈಗ ಕೈಗೂಡಿದೆ” ಎಂದು ಸಾರಬೇಕು ಎಂದನು. ಆಗ ನಾನು, “ಅಪ್ಪಣೆಯಂತಾಗಲಿ, ಯೆಹೋವನೇ” ಎಂದು ಉತ್ತರಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19229', '24', '11', '6', '¶ ಯೆಹೋವನು ನನಗೆ, “ಯೆಹೂದದ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ, ಯೆರೂಸಲೇಮಿನ ಬೀದಿಗಳಲ್ಲಿಯೂ ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಸಾರು, ‘ಈ ನಿಬಂಧನ ವಾಕ್ಯಗಳನ್ನೆಲ್ಲಾ ಕೇಳಿ ಕೈಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19230', '24', '11', '7', 'ನಿಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿದ ದಿನದಿಂದ ಇಂದಿನವರೆಗೂ ನಾನು ಅವರಿಗೆ, ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ ಎಂದು ತಡ ಮಾಡದೆ ಖಂಡಿತವಾಗಿ ಆಜ್ಞಾಪಿಸುತ್ತಾ ಬಂದೆನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19231', '24', '11', '8', 'ಅವರಾದರೋ ಕೇಳಲಿಲ್ಲ, ಕಿವಿಗೊಡಲಿಲ್ಲ, ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ದುಷ್ಟಹೃದಯದ ಹಟಕ್ಕೆ ತಕ್ಕ ಹಾಗೆ ನಡೆದನು; ಆದಕಾರಣ ಕೈಕೊಳ್ಳಬೇಕೆಂದು ನಾನು ಆಜ್ಞಾಪಿಸಿದರೂ ಅವರು ಕೈಗೊಳ್ಳದ ಈ ನಿಬಂಧನೆಯ ಶಾಪಗಳನ್ನೆಲ್ಲಾ ಅವರ ಮೇಲೆ ಬರಮಾಡಿದೆನು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19232', '24', '11', '9', '¶ ಯೆಹೋವನು ನನಗೆ, “ಯೆಹೂದ್ಯರಲ್ಲಿಯೂ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳಲ್ಲಿಯೂ ಒಳಸಂಚು ಕಂಡು ಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19233', '24', '11', '10', 'ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳದಿದ್ದ ತಮ್ಮ ಪೂರ್ವಿಕರ ದುಷ್ಕೃತ್ಯಗಳ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು, ಅನ್ಯದೇವತೆಗಳನ್ನು ಹಿಂಬಾಲಿಸಿ ಪೂಜಿಸಿದ್ದಾರೆ. ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೂ ಮತ್ತು ಯೆಹೂದ ವಂಶದವರೂ ನಾನು ಅವರ ಪೂರ್ವಿಕರ ಸಂಗಡ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯನ್ನು ಮೀರಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19234', '24', '11', '11', 'ಆದಕಾರಣ ಯೆಹೋವನೆಂಬ ನಾನು ಹೀಗೆನ್ನುತ್ತೇನೆ, ‘ಇಗೋ, ಅವರು ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರದ ಕೇಡನ್ನು ಅವರ ಮೇಲೆ ಬರಮಾಡುವೆನು; ನನಗೆ ಮೊರೆಯಿಟ್ಟರೂ ಕೇಳೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19235', '24', '11', '12', 'ಆಗ ಯೆಹೂದದ ಪಟ್ಟಣಗಳವರೂ ಹಾಗು ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳೂ ಯಾವ ದೇವತೆಗಳಿಗೆ ಹೋಮಮಾಡಿದರೋ ಅವುಗಳನ್ನು ಮೊರೆಹೊಕ್ಕಿ ಕೂಗಿಕೊಳ್ಳುವರು, ಆದರೆ ಅಂಥ ಕೇಡಿನ ಕಾಲದಲ್ಲಿ ಅವುಗಳಿಂದ ಅವರಿಗೆ ಎಷ್ಟು ಮಾತ್ರವೂ ರಕ್ಷಣೆಯಾಗುವುದಿಲ್ಲ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('19236', '24', '11', '13', 'ಯೆಹೂದದವರೇ, ನಿಮ್ಮ ಪಟ್ಟಣಗಳೆಷ್ಟೋ ನಿಮ್ಮ ದೇವರುಗಳೂ ಅಷ್ಟು. ಯೆರೂಸಲೇಮಿನ ಬೀದಿಗಳೆಷ್ಟೋ ತುಚ್ಛ ದೇವತೆಯಾದ ಬಾಳನಿಗೆ ಹೋಮ ಮಾಡುವುದಕ್ಕಾಗಿ ನೀವು ಮಾಡಿಕೊಂಡಿರುವ ಬಲಿಪೀಠಗಳೂ ಅಷ್ಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19237', '24', '11', '14', 'ಆದಕಾರಣ ಈ ಜನರಿಗೋಸ್ಕರ ಬೇಡಿಕೊಳ್ಳಬೇಡ, ಇವರಿಗಾಗಿ ಮೊರೆಯಿಡಬೇಡ, ಪ್ರಾರ್ಥಿಸಲೂ ಬೇಡ. ಅವರು ತಮ್ಮ ಕೇಡಿನ ನಿಮಿತ್ತ ನನಗೆ ಮೊರೆಯಿಡುವಾಗ ನಾನು ಕೇಳುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19238', '24', '11', '15', 'ನನ್ನ ಆಪ್ತಜನವು ನನ್ನ ಮನೆಯಲ್ಲಿ ಅಸಹ್ಯ ಕಾರ್ಯವನ್ನು ಮಾಡಿದ್ದೇಕೆ? ವ್ರತಗಳೂ, ಮೀಸಲಿನ ಮಾಂಸವೂ ನಿನ್ನ ದುಷ್ಟತನವನ್ನು ಪರಿಹರಿಸುವುದೋ? ಇಂಥವುಗಳ ಮೂಲಕ ತಪ್ಪಿಸಿಕೊಂಡೆಯಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19239', '24', '11', '16', 'ಯೆಹೋವನು ನಿನಗೆ ಸುಂದರವಾದ ಫಲದಿಂದ ಕೂಡಿದ ಹಸಿರಾದ ಒಲೀವ್ ಮರವೆಂದು ಹೆಸರಿಟ್ಟಿದ್ದನು. ಆದರೆ ಅವನು ಆ ಮರಕ್ಕೆ ಬೆಂಕಿ ಹಚ್ಚಿ ಬಲು ಧಗಧಗಿಸುವಂತೆ ಮಾಡಿದ್ದಾನೆ; ಅದರ ರೆಂಬೆಗಳು ಮುರಿದುಹೋಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19240', '24', '11', '17', '¶ ಇಸ್ರಾಯೇಲ್ ವಂಶವೂ ಮತ್ತು ಯೆಹೂದ ವಂಶವೂ ಬಾಳನಿಗೆ ಹೋಮವನ್ನರ್ಪಿಸಿ, ನನ್ನನ್ನು ಕೆಣಕಿ ತಮಗೆ ಕೆಡುಕನ್ನು ಮಾಡಿಕೊಂಡಿದ್ದರಿಂದ ನಿನ್ನನ್ನು ನೆಟ್ಟ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು, “ನಿನಗೆ ಕೆಡುಕಾಗಲಿ” ಎಂದು ಶಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19241', '24', '11', '18', '¶ ಯೆಹೋವನು ತಿಳಿಸಿದ್ದರಿಂದ ಅವರ ಕುತಂತ್ರವು ನನಗೆ ಗೊತ್ತಾಯಿತು; ಆಗಲೇ ಅವರ ಕೃತ್ಯಗಳನ್ನು ನನಗೆ ತೋರಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19242', '24', '11', '19', 'ನಾನಾದರೋ ವಧೆಗೆ ಒಯ್ಯುವ ಸಾಧು ಕುರಿಗೆ ಸಮಾನನಾಗಿದ್ದೆನು. “ಮರವನ್ನು ಫಲಸಹಿತವಾಗಿ ನಾಶಪಡಿಸೋಣ, ಇವನು ನಿರ್ನಾಮವಾಗುವಂತೆ ಜೀವಲೋಕದಿಂದ ಇವನನ್ನು ನಿರ್ಮೂಲಮಾಡೋಣ” ಎಂದು ಅವರು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಕುಯುಕ್ತಿಗಳನ್ನು ಕಲ್ಪಿಸಿದ್ದು ನನಗೆ ತಿಳಿದಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19243', '24', '11', '20', 'ಹೃದಯವನ್ನೂ, ಅಂತರಿಂದ್ರಿಯವನ್ನೂ ಪರೀಕ್ಷಿಸಿ, ನ್ಯಾಯವಾಗಿ ತೀರ್ಪುಮಾಡುವ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ, ನೀನು ಅವರಿಗೆ ಕೊಡುವ ಪ್ರತಿಫಲವನ್ನು ನಾನು ಕಾಣುವೆನು; ನನ್ನ ವ್ಯಾಜ್ಯವನ್ನು ನಿನಗೇ ಅರಿಕೆಮಾಡಿದ್ದೇನಷ್ಟೆ ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19244', '24', '11', '21', '¶ ಹೀಗಿರಲು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ನನಗೆ, “ನಮ್ಮ ಕೈಯಿಂದ ನೀನು ಸಾಯಬಾರದೆಂದರೆ ಯೆಹೋವನ ಹೆಸರೆತ್ತಿ ಪ್ರವಾದಿಸಬೇಡ ಎಂದು ನಿನ್ನ ಪ್ರಾಣಕ್ಕೆ ಹೊಂಚುಹಾಕುತ್ತಿರುವ ಅನಾತೋತಿನವರ ವಿಷಯದಲ್ಲಿ ನನ್ನ ತೀರ್ಮಾನವು ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19245', '24', '11', '22', 'ಇಗೋ, ಅವರನ್ನು ದಂಡಿಸುವೆನು, ಯೌವನಸ್ಥರು ಖಡ್ಗದಿಂದ ನಾಶವಾಗುವರು. ಅವರ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣುಮಕ್ಕಳು ಕ್ಷಾಮದಿಂದ ಸಾಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19246', '24', '11', '23', 'ದಂಡನೆಯ ವರ್ಷದಲ್ಲಿ ಅನಾತೋತಿನವರಿಗೆ ಕೇಡನ್ನು ಬರಮಾಡುವೆನು, ಅವರಲ್ಲಿ ಯಾರೂ ಉಳಿಯರು” ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19247', '24', '12', '1', 'ಯೆಹೋವನೇ, ನೀನು ಧರ್ಮಸ್ವರೂಪನಾಗಿರುವುದರಿಂದ ನಾನು ನಿನ್ನೊಡನೆ ವ್ಯಾಜ್ಯವಾಡಲಾರೆನು. ಆದರೂ ನಿನ್ನ ಸಂಗಡ ನ್ಯಾಯವನ್ನು ಚರ್ಚಿಸುವೆನು. ದುಷ್ಟರ ನಡತೆ ಏಕೆ ಸಫಲವಾಗುತ್ತದೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19248', '24', '12', '2', 'ದ್ರೋಹಿಗಳೆಲ್ಲರೂ ನೆಮ್ಮದಿಯಾಗಿರುವುದೇಕೆ? ನೀನು ಅವರನ್ನು ನೆಟ್ಟಿದ್ದಿ, ಅವರು ಬೇರೂರಿ ಬೆಳೆದು ಹಣ್ಣು ಬಿಟ್ಟಿದ್ದಾರೆ. ನೀನು ಅವರ ಬಾಯಿಗೆ ಸಮೀಪ, ಅಂತರಿಂದ್ರಿಯಕ್ಕೆ ದೂರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19249', '24', '12', '3', 'ಯೆಹೋವನೇ, ನೀನು ನನ್ನನ್ನು ತಿಳಿದಿದ್ದಿ, ನನ್ನನ್ನು ನೋಡುತ್ತಾ ನಿನ್ನೊಂದಿಗೆ ಅನ್ಯೋನ್ಯವಾಗಿರುವ ನನ್ನ ಹೃದಯವನ್ನು ಪರೀಕ್ಷಿಸುತ್ತಿ. ಅವರನ್ನು ಕುರಿಗಳನ್ನೋ ಎಂಬಂತೆ ಕೊಲೆಗೆ ಎಳೆದು ವಧೆಯ ದಿನಕ್ಕೆ ಗೊತ್ತುಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19250', '24', '12', '4', 'ಇನ್ನೆಷ್ಟರವರೆಗೆ ಎಲ್ಲಾ ಸೀಮೆಯ ಹುಲ್ಲುಸೊಪ್ಪು ಒಣಗಿ ದೇಶವು ದುಃಖಿಸುತ್ತಿರುವುದು? ಅಲ್ಲಿನ ನಿವಾಸಿಗಳು ದುಷ್ಟರಾಗಿರುವುದರಿಂದ ಮೃಗ ಹಾಗು ಪಕ್ಷಿಗಳು ಬಡಿದುಕೊಂಡು ಹೋಗಿವೆ. “ಆಹಾ, ಅವನು ನಮ್ಮ ಅಂತ್ಯಗತಿಯನ್ನು ನೋಡುವುದೇ ಇಲ್ಲ” ಎಂದು ಹೇಳಿದ್ದಾರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19251', '24', '12', '5', 'ಇಂತೆನ್ನುವ ಯೆಹೋವನು ನನಗೆ, “ನೀನು ಕಾಲಾಳುಗಳ ಸಂಗಡ ಓಡಿ ಆಯಾಸಗೊಂಡಿದ್ದರೆ ಕುದುರೆಗಳೊಂದಿಗೆ ಓಡಿ ಹೇಗೆ ಮುಂದಾಗುವಿ? ಅಪಾಯವಿಲ್ಲದ ದೇಶದಲ್ಲಿ ನೀನು ನಿರ್ಭಯವಾಗಿದ್ದರೂ ಯೊರ್ದನಿನ ದಟ್ಟಡವಿಯಲ್ಲಿ ಏನು ಮಾಡುವಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19252', '24', '12', '6', 'ನಿನ್ನ ಸಹೋದರರೂ, ನಿನ್ನ ತಂದೆಯ ಮನೆಯವರೂ ನಿನಗೆ ದ್ರೋಹಮಾಡಿದ್ದಾರೆ. ಇವರೇ ನಿನ್ನ ಬೆನ್ನಟ್ಟುತ್ತಾ ಕೂಗುತ್ತಾರೆ; ಒಳ್ಳೆಯ ಮಾತನಾಡಿದರೂ ಇವರನ್ನು ನಂಬಬೇಡ” ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19253', '24', '12', '7', 'ನಾನು ನನ್ನ ಮನೆಯನ್ನು ತೊರೆದು ನನ್ನ ಸ್ವತ್ತನ್ನು ನಿರಾಕರಿಸಿದ್ದೇನೆ; ನನ್ನ ಪ್ರಾಣಪ್ರಿಯಳನ್ನು ಅವಳ ಶತ್ರುಗಳ ಕೈಗೆ ಒಪ್ಪಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19254', '24', '12', '8', 'ನನ್ನ ಸ್ವಾಸ್ತ್ಯವಾದ ಜನವು ನನ್ನ ಪಾಲಿಗೆ ಅರಣ್ಯದಲ್ಲಿರುವ ಸಿಂಹದಂತಿದೆ; ಅದು ನನ್ನ ಮೇಲೆ ಗರ್ಜಿಸಿದೆ; ಆದಕಾರಣ ಅದನ್ನು ಹಗೆಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19255', '24', '12', '9', 'ನನ್ನ ಸ್ವಾಸ್ತ್ಯವಾದ ಜನವು ನನ್ನ ದೃಷ್ಟಿಗೆ ಬೇಟೆಯ ಹಕ್ಕಿಯಂತಿದೆ, ಹದ್ದುಗಳು ಅದರ ಸುತ್ತಲೂ ವಿರುದ್ಧವಾಗಿ ಕುಳಿತಿವೆಯೋ? ಹೋಗಿರಿ, ಅದನ್ನು ತಿಂದುಬಿಡುವುದಕ್ಕೆ ಎಲ್ಲಾ ಕಾಡುಮೃಗಗಳನ್ನು ಕರೆತನ್ನಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19256', '24', '12', '10', 'ಬಹು ಮಂದಿ ಮಂದೆಗಾರರು ನನ್ನ ದ್ರಾಕ್ಷಿತೋಟವನ್ನು ಕೆಡಿಸಿದ್ದಾರೆ; ನನ್ನ ಸ್ವತ್ತನ್ನು ತುಳಿದು ನನಗೆ ಇಷ್ಟವಾದ ಆ ಸೊತ್ತನ್ನು ಹಾಳು ಕಾಡನ್ನಾಗಿ ಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19257', '24', '12', '11', 'ಹೌದು, ಹಾಳುಮಾಡಿದ್ದಾರೆ, ಅದು ಹಾಳಾಗಿ ನನಗೆ ಗೋಳಿಡುತ್ತದೆ; ಯಾರೂ ಗಮನಿಸದೆ ಇರುವುದರಿಂದ ದೇಶವೆಲ್ಲಾ ಹಾಳುಬಿದ್ದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19258', '24', '12', '12', 'ಕೊಳ್ಳೆಗಾರರು ಅರಣ್ಯದ ಎಲ್ಲಾ ಬೋಳುಗುಡ್ಡಗಳಲ್ಲಿಯೂ ಜಡಾಡುತ್ತಿರುವುದು ಕಂಡು ಬರುತ್ತಿದೆ; ಯೆಹೋವನ ಖಡ್ಗವು ದೇಶದ ಒಂದು ಕಡೆಯಿಂದ ಇನ್ನೊಂದು ಕಡೆಯವರೆಗೆ ನುಂಗಿಬಿಡುತ್ತಿದೆ; ಯಾರಿಗೂ ನೆಮ್ಮದಿಯಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19259', '24', '12', '13', 'ಗೋದಿಯನ್ನು ಬಿತ್ತಿ ಮುಳ್ಳನ್ನು ಕೊಯ್ದಿದ್ದಾರೆ; ಕ್ಷೇಮಕೆಡುವಷ್ಟು ಪ್ರಯಾಸಪಟ್ಟರೂ ಯಾವ ಲಾಭವನ್ನೂ ಹೊಂದಲಿಲ್ಲ. ಯೆಹೋವನ ರೋಷಾಗ್ನಿಯ ನಿಮಿತ್ತ ನಿಮ್ಮ ಬೆಳೆಯ ವಿಷಯವಾಗಿ ನಿಮಗೆ ನಾಚಿಕೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19260', '24', '12', '14', '¶ ಯೆಹೋವನು ತನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರಿಗೆ ದಯಪಾಲಿಸಿದ ಸ್ವತ್ತಿಗೆ ಕೈಹಾಕುವ ತನ್ನ ಕೆಟ್ಟ ನೆರೆಯವರ ವಿಷಯದಲ್ಲಿ, “ಆಹಾ, ಅವರನ್ನು ಅವರವರ ಸೀಮೆಗಳೊಳಗಿಂದ ಕಿತ್ತುಹಾಕಿ, ಅವರ ಮಧ್ಯದಲ್ಲಿನ ಯೆಹೂದ ವಂಶವನ್ನೂ ಕಿತ್ತುಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19261', '24', '12', '15', 'ನೋಡಿರಿ, ನಾನು ಅವರನ್ನು ಕಿತ್ತುಹಾಕಿದ ಮೇಲೆ ತಿರುಗಿ ಅವರ ಮೇಲೆ ಕನಿಕರಪಟ್ಟು ಪ್ರತಿಯೊಬ್ಬನನ್ನೂ ಅವನವನ ಸ್ವತ್ತಿಗೂ, ಅವನವನ ದೇಶಕ್ಕೂ ಪುನಃ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19262', '24', '12', '16', 'ಇವರು ಮೊದಲು ಬಾಳನ ಹೆಸರೆತ್ತಿ ಪ್ರಮಾಣಮಾಡುವ ಅಭ್ಯಾಸವನ್ನು ನನ್ನ ಜನರಿಗೆ ಕಲಿಸಿಕೊಟ್ಟ ಪ್ರಕಾರ, ಈಗ ನನ್ನ ಹೆಸರನ್ನೆತ್ತಿ ‘ಯೆಹೋವನ ಜೀವದಾಣೆ’ ಎಂದು ಪ್ರಮಾಣಮಾಡುವ ನನ್ನ ಜನರ ಅಭ್ಯಾಸವನ್ನು ಮಾಡಿಕೊಂಡರೆ ನನ್ನ ಜನರ ಮಧ್ಯದಲ್ಲಿ ನೆಲೆಗೊಂಡು ವೃದ್ಧಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19263', '24', '12', '17', 'ಆದರೆ ಯಾವ ಜನಾಂಗವು ಕೇಳುವುದಿಲ್ಲವೋ ಅದನ್ನು ನಾನು ಕಿತ್ತುಹಾಕುವೆನು, ಹೌದು, ಕಿತ್ತುಹಾಕಿ ನಾಶ ಮಾಡುವೆನು ಎಂಬುದು ಯೆಹೋವನ ನುಡಿ” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19264', '24', '13', '1', '¶ ಯೆಹೋವನು ನನಗೆ, “ನೀನು ಹೋಗಿ ನಾರಿನ ನಡುಕಟ್ಟನ್ನು ಕೊಂಡುಕೊಂಡು ಸೊಂಟಕ್ಕೆ ಬಿಗಿದುಕೋ, ನೀರಿನಲ್ಲಿ ನೆನಸಿಡಬೇಡ” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19265', '24', '13', '2', 'ಆಗ ನಾನು ಯೆಹೋವನ ಮಾತಿನಂತೆ ನಡುಕಟ್ಟನ್ನು ಕೊಂಡುಕೊಂಡು ಸೊಂಟಕ್ಕೆ ಬಿಗಿದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19266', '24', '13', '3', 'ಆ ಮೇಲೆ ಯೆಹೋವನ ಮಾತು ಎರಡನೆಯ ಬಾರಿ ನನಗೆ ಕೇಳಿ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19267', '24', '13', '4', 'ಅವನು ನನಗೆ, “ನೀನು ಕೊಂಡುಕೊಂಡು ಸೊಂಟಕ್ಕೆ ಬಿಗಿದ ನಡುಕಟ್ಟನ್ನು ತೆಗೆದುಕೊಂಡು ಹೊರಟು ಯೂಫ್ರೆಟಿಸ್ ನದಿಗೆ ಹೋಗಿ, ಅದನ್ನು ಅಲ್ಲಿ ಬಂಡೆಯ ಸಂದಿನೊಳಗೆ ಬಚ್ಚಿಡು” ಎಂಬುದಾಗಿ ನುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19268', '24', '13', '5', 'ಆಗ ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ನಾನು ಹೋಗಿ ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಬಳಿಯಲ್ಲಿ ಅದನ್ನು ಬಚ್ಚಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19269', '24', '13', '6', 'ಬಹು ದಿನಗಳ ಮೇಲೆ ಯೆಹೋವನು ನನಗೆ, “ಹೊರಡು, ಯೂಫ್ರೆಟಿಸ್ ನದಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ಬಚ್ಚಿಡಬೇಕೆಂದು ನಾನು ಅಪ್ಪಣೆಕೊಟ್ಟ ನಡುಕಟ್ಟನ್ನು ಅಲ್ಲಿಂದ ತೆಗೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19270', '24', '13', '7', 'ನಾನು ಯೂಫ್ರೆಟಿಸ್ ನದಿಗೆ ಹೋಗಿ ಅಗೆದು, ನಾನು ಬಚ್ಚಿಟ್ಟ ಸ್ಥಳದೊಳಗಿಂದ ನಡುಕಟ್ಟನ್ನು ತೆಗೆದೆನು, ಆಹಾ, ಅದು ಕೆಟ್ಟು ಯಾವ ಕೆಲಸಕ್ಕೂ ಬಾರದ್ದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19271', '24', '13', '8', 'ಆಗ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19272', '24', '13', '9', '“ಇದು ಯೆಹೋವನಾದ ನನ್ನ ನುಡಿ, ಈ ನಡುಕಟ್ಟಿನಂತೆ ನಾನು ಯೆಹೂದದ ದೊಡ್ಡಸ್ತಿಕೆಯನ್ನೂ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ಬಲು ದೊಡ್ಡಸ್ತಿಕೆಯನ್ನೂ ಕೆಡಿಸಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19273', '24', '13', '10', 'ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳದೆ ತಮ್ಮ ಹೃದಯದ ಹಟದಂತೆ ನಡೆದು, ಅನ್ಯದೇವತೆಗಳನ್ನು ಹಿಂಬಾಲಿಸಿ, ಸೇವಿಸಿ ಪೂಜಿಸುತ್ತಿರುವ ಈ ದುಷ್ಟ ಜನರು ಯಾವ ಕೆಲಸಕ್ಕೂ ಬಾರದ ಈ ನಡುಕಟ್ಟಿಗೆ ಸಮಾನವಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19274', '24', '13', '11', 'ಸಮಸ್ತ ಇಸ್ರಾಯೇಲ್ ವಂಶವೂ ಮತ್ತು ಸಕಲ ಯೆಹೂದ ವಂಶವೂ ನನ್ನ ಪ್ರಜೆಯಾಗಿದ್ದು ನನಗೆ ಹೆಸರೂ, ಸ್ತೋತ್ರವೂ, ಮಹಿಮೆಯೂ ಆಗಿರಲೆಂದು ನಡುಕಟ್ಟನ್ನು ಸೊಂಟಕ್ಕೆ ಬಿಗಿದಿರುವಂತೆ ಇವರನ್ನು ಬಿಗಿದುಕೊಂಡಿದ್ದೇನೆ; ಆದರೂ ಇವರು ಕೇಳದೆ ಹೋದರು ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19275', '24', '13', '12', '¶ “ಹೀಗಿರಲು ಪ್ರತಿಯೊಂದು ಗಡಿಗೆಯು ದ್ರಾಕ್ಷಾರಸದಿಂದ ತುಂಬಿರುವುದು” ಎಂಬುದಾಗಿ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಹೇಳುವ ಮಾತನ್ನು ಕೇಳಿರಿ ಎಂದು ನೀನು ಅವರಿಗೆ ಸಾರು; ಆಗ ಅವರು ನಿನಗೆ, “ಪ್ರತಿಯೊಂದು ಗಡಿಗೆಯು ದ್ರಾಕ್ಷಾರಸದಿಂದ ತುಂಬಿರುವುದು ನಮಗೆ ಗೊತ್ತಿಲ್ಲವೋ” ಎಂದು ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19276', '24', '13', '13', 'ಆಗ ನೀನು ಅವರಿಗೆ, “ಯೆಹೋವನ ಈ ಮಾತನ್ನು ಕೇಳಿರಿ, ದಾವೀದನ ಸಿಂಹಾಸನವನ್ನೇರಿದ ಅರಸರನ್ನೂ, ಯಾಜಕರನ್ನೂ, ಪ್ರವಾದಿಗಳನ್ನೂ, ಯೆರೂಸಲೇಮಿನ ಸಕಲ ನಿವಾಸಿಗಳನ್ನೂ ಅಂತು ದೇಶದ ಜನರೆಲ್ಲರನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19277', '24', '13', '14', 'ನಾನು ಅಮಲಿನಿಂದ ತುಂಬಿಸಿ ಹಿರಿಕಿರಿಯರಾದ ಸಮಸ್ತರನ್ನು ಒಬ್ಬರಿಗೊಬ್ಬರು ಬಡಿದಾಡುವಂತೆ ಮಾಡುವೆನು. ನಾನು ಅವರನ್ನು ಉಳಿಸೆನು, ಕನಿಕರಿಸೆನು, ಕರುಣಿಸೆನು, ನಾಶಮಾಡದೆ ಬಿಡೆನು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19278', '24', '13', '15', 'ಕಿವಿಗೊಟ್ಟು ಕೇಳಿರಿ, ಹೆಮ್ಮೆಪಡಬೇಡಿರಿ; ಯೆಹೋವನೇ ಮಾತನಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19279', '24', '13', '16', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಘನಪಡಿಸಿರಿ; ಇಲ್ಲದಿದ್ದರೆ ಸ್ವಲ್ಪ ಕಾಲದೊಳಗೆ ಆತನು ಕತ್ತಲನ್ನು ಉಂಟುಮಾಡುವನು. ನಿಮ್ಮ ಕಾಲುಗಳು ಮೊಬ್ಬಿನ ಬೆಟ್ಟಗಳಲ್ಲಿ ಮುಗ್ಗರಿಸುವವು; ನೀವು ಬೆಳಕನ್ನು ನಿರೀಕ್ಷಿಸುತ್ತಿರುವಾಗ ಆತನು ಅದನ್ನು ಮರಣಾಂಧಕಾರದ ಕಾರ್ಗತ್ತಲನ್ನಾಗಿ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19280', '24', '13', '17', 'ನೀವು ಕೇಳದಿದ್ದರೆ ನನ್ನ ಆತ್ಮವು ಗುಟ್ಟಾದ ಸ್ಥಳದಲ್ಲಿ ನಿಮ್ಮ ಗರ್ವದ ನಿಮಿತ್ತ ಗೋಳಾಡುವುದು. ಯೆಹೋವನ ಮಂದೆಯು ಸೆರೆಯಾಗಿ ಹೋದುದರಿಂದ ಬಹಳವಾಗಿ ಅಳುವೆನು, ನನ್ನ ನೇತ್ರವು ಅಶ್ರುಧಾರೆಯನ್ನು ಸುರಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19281', '24', '13', '18', 'ರಾಜನಿಗೂ ಮತ್ತು ರಾಜಮಾತೆಗೂ, “ನೆಲದಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳಿರಿ, ನಿಮ್ಮ ಅಂದದ ಕಿರೀಟವು ನಿಮ್ಮ ತಲೆಯಿಂದ ಕೆಳಗೆ ಬಿದ್ದಿದೆ” ಎಂದು ಹೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19282', '24', '13', '19', 'ದಕ್ಷಿಣ ಯೆಹೂದ ದೇಶದ ಪಟ್ಟಣಗಳು ಮುತ್ತಿಗೆಯಾಗಿವೆ, ಅವುಗಳನ್ನು ಬಿಡಿಸಲು ಯಾರೂ ಇಲ್ಲ; ಯೆಹೂದವೆಲ್ಲಾ ಸೆರೆಹೋಗಿದೆ, ಸಂಪೂರ್ಣವಾಗಿ ಸೆರೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19283', '24', '13', '20', 'ಚೀಯೋನೇ, ಕಣ್ಣೆತ್ತು, ಉತ್ತರ ದಿಕ್ಕಿನಿಂದ ಬರುವವರನ್ನು ನೋಡು. ನಿನಗೆ ಒಪ್ಪಿಸಿದ ಹಿಂಡು, ನಿನ್ನ ಅಂದವಾದ ಹಿಂಡೂ ಎಲ್ಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19284', '24', '13', '21', 'ನಿನ್ನೊಡನೆ ಗೆಳೆಯರಂತೆ ಬಾಳಲು ನೀನು ಅಭ್ಯಾಸಮಾಡಿಸಿದವರನ್ನು ಯೆಹೋವನು ನಿನಗೆ ತಲೆಯಾಗಿ ನೇಮಿಸುವಾಗ ಏನು ಹೇಳುವಿ? ವೇದನೆಯು ನಿನ್ನನ್ನು ಹೆರುವವಳನ್ನೋ ಎಂಬಂತೆ ಹಿಡಿಯುವುದಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19285', '24', '13', '22', '“ಇವು ನನಗೆ ಏಕೆ ಸಂಭವಿಸಿದವು” ಎಂದು ನೀನು ಮನದೊಳಗೆ ಅಂದುಕೊಂಡರೆ, ನಿನ್ನ ಉಡುಗೆಯು ಕೀಳಲ್ಪಟ್ಟು, ನಿನ್ನ ಹಿಮ್ಮಡಿಯು ನಾಚಿಕೆಗೆ ಈಡಾದುದ್ದಕ್ಕೆ ನಿನ್ನ ಮಹಾಪಾಪವೇ ಕಾರಣ ಎಂದು ನಿನಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19286', '24', '13', '23', 'ಕೂಷ್ಯನು ತನ್ನ ಚರ್ಮವನ್ನು ಮಾರ್ಪಡಿಸಬಲ್ಲನೇ? ಚಿರತೆಯು ತನ್ನ ಚುಕ್ಕೆಗಳನ್ನು ಬದಲಾಯಿಸಲು ಸಾಧ್ಯವೇ? ಹೀಗಾದರೆ ದುಷ್ಟತನದಲ್ಲಿ ಶಿಕ್ಷಿತರಾದ ನೀವು ಶಿಷ್ಟತನದಲ್ಲಿ ನಡೆಯಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19287', '24', '13', '24', 'ಆದಕಾರಣ ಬಿರುಗಾಳಿಯು ಬಡಿದುಕೊಂಡು ಹೋಗುವ ಒಣ ಹುಲ್ಲನ್ನೋ ಎಂಬಂತೆ ನಾನು ಅವರನ್ನು ಚದರಿಸಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19288', '24', '13', '25', 'ನೀನು ನನ್ನನ್ನು ಮರೆತು ಸುಳ್ಳನ್ನು ನಂಬಿದ್ದರಿಂದ ಇದೇ ನಿನ್ನ ಪಾಲು, ಇದೇ ನಾನು ನಿನಗೆ ಅಳೆದುಕೊಟ್ಟ ಭಾಗ ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19289', '24', '13', '26', 'ನಿನ್ನ ಉಡುಗೆಯನ್ನು ನಿನ್ನ ಕಣ್ಣಮುಂದೆಯೇ ಕೀಳಿಸುವೆನು, ನಿನಗೆ ಅವಮಾನವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19290', '24', '13', '27', 'ನಾನು ನಿನ್ನ ವ್ಯಭಿಚಾರಗಳನ್ನು, ನಿನ್ನ ಹೇಕಾರಗಳನ್ನು, ನಿನ್ನ ವ್ಯಭಿಚಾರದ ನಡತೆಯನ್ನು ಗುಡ್ಡಗಳಲ್ಲಿಯೂ, ಬಯಲಿನಲ್ಲಿಯೂ ನೀನು ನಡೆಸಿದ ಅಸಹ್ಯಕಾರ್ಯಗಳನ್ನು ನೋಡಿದ್ದೇನೆ. ಯೆರೂಸಲೇಮೇ, ನಿನ್ನ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ! ನೀನು ಶುದ್ಧಳಾಗಲು ಇನ್ನೆಷ್ಟು ಕಾಲ ಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19291', '24', '14', '1', '¶ ಬರಗಾಲದ ವಿಷಯವಾಗಿ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ದಯಪಾಲಿಸಿದ ನುಡಿ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('19292', '24', '14', '2', 'ಯೆಹೂದವು ದುಃಖಿಸುತ್ತದೆ, ಅಲ್ಲಿಯ ಜನರು ಕಂಗೆಟ್ಟು ಕರ್ರಗಾಗಿ ನೆಲದ ಮೇಲೆ ಬಿದ್ದಿದ್ದಾರೆ, ಯೆರೂಸಲೇಮಿನವರ ಗೋಳಾಟವು ಕೇಳಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19293', '24', '14', '3', 'ಅವರಲ್ಲಿನ ಶ್ರೀಮಂತರು ತಮ್ಮ ಕೈಕೆಳಗಿನವರನ್ನು ನೀರು ತರಲು ಕಳುಹಿಸುತ್ತಾರೆ. ಅವರು ಕೊಳಗಳಿಗೆ ಹೋದಾಗ ನೀರು ಕಾಣುವುದಿಲ್ಲ, ಬರೀ ಪಾತ್ರೆಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹಿಂದಕ್ಕೆ ಬರುತ್ತಾರೆ. ಆಶೆಗೆಟ್ಟು ನಾಚಿಕೆಪಟ್ಟು ಮುಖವನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19294', '24', '14', '4', 'ದೇಶದಲ್ಲಿ ಮಳೆಯಿಲ್ಲದೆ ಭೂಮಿಯು ಬಿರುಕುಬಿಟ್ಟಿರುವುದರಿಂದ ರೈತರು ನಾಚಿಕೆಪಟ್ಟು ಮುಖವನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19295', '24', '14', '5', 'ಇದಲ್ಲದೆ ಹೆಣ್ಣು ಜಿಂಕೆಯು ಕಾಡಿನಲ್ಲಿ ಈದು, ಹುಲ್ಲಿಲ್ಲದ ಕಾರಣ ತನ್ನ ಮರಿಯನ್ನು ಬಿಟ್ಟುಬಿಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19296', '24', '14', '6', 'ಕಾಡುಕತ್ತೆಗಳು ಬೋಳುಗುಡ್ಡಗಳಲ್ಲಿ ನಿಂತುಕೊಂಡು ನರಿಗಳಂತೆ ನಿಟ್ಟುಸಿರುಬಿಟ್ಟು ಗಾಳಿಯನ್ನು ಹಾರೈಸುತ್ತವೆ, ಸೊಪ್ಪುಸದೆಯಿಲ್ಲದೆ ಕಂಗೆಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19297', '24', '14', '7', 'ಯೆಹೋವನೇ, ನಮ್ಮ ಅಪರಾಧಗಳು ನಮಗೆ ವಿರುದ್ಧವಾಗಿ ಸಾಕ್ಷಿಕೊಟ್ಟರೂ, ನಿನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ಕಾರ್ಯವನ್ನು ಸಾಧಿಸು. ನಮ್ಮ ದ್ರೋಹಗಳು ಬಹಳ, ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ಪಾಪವನ್ನು ಮಾಡಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19298', '24', '14', '8', 'ಇಸ್ರಾಯೇಲರ ನಿರೀಕ್ಷೆಯೇ, ಇಕ್ಕಟ್ಟಿನಲ್ಲಿ ಅವರಿಗೆ ರಕ್ಷಕನೇ, ಏಕೆ ಸ್ವದೇಶದಲ್ಲಿ ಪರದೇಶಿಯಂತೆಯೂ, ಇಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ಗುಡಾರಹಾಕಿಕೊಳ್ಳುವ ಪ್ರಯಾಣಿಕನ ಹಾಗೂ ಇದ್ದೀ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19299', '24', '14', '9', 'ಏಕೆ ಸ್ತಬ್ಧನಂತೆಯೂ, ರಕ್ಷಿಸಲಾರದ ಶೂರನ ಹಾಗೆಯೂ ಇದ್ದೀ? ಆದರೂ ಯೆಹೋವನೇ, ನೀನು ನಮ್ಮ ಮಧ್ಯದಲ್ಲಿರುತ್ತಿ. ನಾವು ನಿನ್ನ ಹೆಸರಿನವರು, ನಮ್ಮನ್ನು ಕೈಬಿಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19300', '24', '14', '10', 'ಯೆಹೋವನು ಈ ಜನರನ್ನು ಕುರಿತು, “ಇವರು ಪ್ರಯಾಣಿಕನ ಹಾಗೆ ಅಲೆಯುವುದಕ್ಕೆ ಇಷ್ಟಪಟ್ಟಿದ್ದಾರೆ, ಕಾಲನ್ನು ಹಿಂದೆಗೆಯಲಿಲ್ಲ. ಆದಕಾರಣ ಯೆಹೋವನಾದ ನಾನು ಇವರನ್ನು ಕಟಾಕ್ಷಿಸೆನು; ಈಗಲೇ ಇವರ ಅಪರಾಧವನ್ನು ಮನಸ್ಸಿಗೆ ತಂದುಕೊಂಡು ಇವರ ಪಾಪಗಳಿಗೆ ದಂಡನೆಯನ್ನು ವಿಧಿಸುವೆನು” ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19301', '24', '14', '11', 'ಮತ್ತು ಯೆಹೋವನು ನನಗೆ, “ಈ ಜನರ ಹಿತವನ್ನು ಬಯಸಿ ಇವರಿಗೋಸ್ಕರ ಪ್ರಾರ್ಥನೆ ಮಾಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19302', '24', '14', '12', 'ಇವರು ಉಪವಾಸಮಾಡುವಾಗ ಇವರ ಮೊರೆಯನ್ನು ಕೇಳೆನು. ಹೋಮನೈವೇದ್ಯಗಳನ್ನು ಅರ್ಪಿಸಲು ಸ್ವೀಕರಿಸೆನು. ಖಡ್ಗ, ಕ್ಷಾಮ ಮತ್ತು ವ್ಯಾಧಿಗಳಿಂದ ಇವರನ್ನು ನಿರ್ಮೂಲಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19303', '24', '14', '13', '¶ ಅದಕ್ಕೆ ನಾನು, “ಅಯ್ಯೋ, ಕರ್ತನಾದ ಯೆಹೋವನೇ, ಇಗೋ ಪ್ರವಾದಿಗಳು ಈ ಜನರಿಗೆ, ‘ಖಡ್ಗವು ನಿಮ್ಮ ಕಣ್ಣಿಗೆ ಕಾಣದು, ಕ್ಷಾಮವು ನಿಮಗೆ ಸಂಭವಿಸದು; ಯೆಹೋವನು ಈ ಸ್ಥಳದಲ್ಲಿ ತಾನು ಪ್ರಮಾಣ ಮಾಡಿದಂತೆ ಸಮಾಧಾನವನ್ನು ನಿಮಗೆ ಕೊಡುವನು ಎಂದು ನುಡಿಯುತ್ತಾರೆ’” ಎಂಬುದಾಗಿ ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19304', '24', '14', '14', 'ಆಗ ಯೆಹೋವನು ನನಗೆ ಹೀಗೆ ನುಡಿದನು, “ಈ ಪ್ರವಾದಿಗಳು ನನ್ನ ಹೆಸರಿನಿಂದ ಸುಳ್ಳಾಗಿ ಪ್ರವಾದಿಸುತ್ತಾರೆ; ನಾನು ಅವರನ್ನು ಕಳುಹಿಸಲಿಲ್ಲ. ಅವರಿಗೆ ಅಪ್ಪಣೆಕೊಡಲಿಲ್ಲ, ಏನೂ ಹೇಳಲಿಲ್ಲ. ಅವರು ಸುಳ್ಳಾದ ದರ್ಶನವನ್ನೂ, ಕಣಿಯನ್ನೂ, ಮಾಯಾತಂತ್ರವನ್ನೂ, ಸ್ವಕಲ್ಪಿತ ಮೋಸವನ್ನೂ ನಿಮಗೆ ಪ್ರಕಟಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19305', '24', '14', '15', 'ಆದಕಾರಣ ನನ್ನ ಅಪ್ಪಣೆಯಿಲ್ಲದೆ ನನ್ನ ಹೆಸರಿನಿಂದ ಪ್ರವಾದಿಸುತ್ತಾ ಖಡ್ಗವೂ, ಕ್ಷಾಮವೂ ಈ ದೇಶಕ್ಕೆ ಬಾರವು ಎಂದು ಬೋಧಿಸುವ ಪ್ರವಾದಿಗಳ ವಿಷಯದಲ್ಲಿ ಯೆಹೋವನಾದ ನಾನು, ‘ಖಡ್ಗದಿಂದಲೂ, ಕ್ಷಾಮದಿಂದಲೂ ಈ ಪ್ರವಾದಿಗಳು ನಿರ್ಮೂಲರಾಗುವರು’” ಎಂದು ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19306', '24', '14', '16', 'ಮತ್ತು ಇವರ ಪ್ರವಾದನೆಯನ್ನು ಕೇಳುವ ಜನರು ಕ್ಷಾಮ ಮತ್ತು ಖಡ್ಗಗಳ ದೆಸೆಯಿಂದ ಯೆರೂಸಲೇಮಿನ ಬೀದಿಗಳಲ್ಲಿ ಬಿಸಾಡಲ್ಪಡುವರು; ಅವರನ್ನೂ ಅವರ ಹೆಂಡತಿ ಮತ್ತು ಮಕ್ಕಳನ್ನೂ ಹೂಣಿಡುವುದಕ್ಕೆ ಯಾರೂ ಇರುವುದಿಲ್ಲ; ನಾನು ಅವರ ದುಷ್ಟತನವನ್ನೇ ಅವರ ಮೇಲೆ ಹೊಯ್ದುಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19307', '24', '14', '17', 'ನೀನು ಅವರಿಗೆ, “ನನ್ನ ಕಣ್ಣೀರು ರಾತ್ರಿ ಹಗಲು ನಿರಂತರ ಸುರಿಯಲಿ; ಏಕೆಂದರೆ ನನ್ನ ಜನವೆಂಬ ಯುವತಿಗೆ ದೊಡ್ಡ ಗಾಯವಾಯಿತು, ಹೌದು ಗಡುಸಾದ ಪೆಟ್ಟು ಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19308', '24', '14', '18', 'ನಾನು ಊರ ಹೊರಗೆ ಹೋದರೆ ಇಗೋ, ಖಡ್ಗದಿಂದ ಹತರಾದವರು, ಊರೊಳಗೆ ಬಂದರೆ ಇಗೋ, ಕ್ಷಾಮದಿಂದ ಕೊರಗುವವರು! ಪ್ರವಾದಿಗಳೂ ಯಾಜಕರೂ ತಮಗೆ ಗೊತ್ತಿಲ್ಲದ ದೇಶಕ್ಕೆ ಗಡೀಪಾರಾಗಿದ್ದಾರೆ ಎಂಬ ಮಾತುಗಳನ್ನು ಹೇಳು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19309', '24', '14', '19', 'ನೀನು ಯೆಹೂದವನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ತ್ಯಜಿಸಿಬಿಟ್ಟಿದ್ದೀಯೋ? ಚೀಯೋನನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ಅಸಹ್ಯಪಟ್ಟಿದ್ದಿಯೋ? ನಮಗೆ ಗುಣವಾಗದಂತೆ ಏಕೆ ಪೆಟ್ಟುಹೊಡೆದಿ? ಸುಖವನ್ನು ನಿರೀಕ್ಷಿಸಿದೆವು, ಯಾವ ಮೇಲೂ ಆಗಲಿಲ್ಲ; ಕ್ಷೇಮ ಕಾಲವನ್ನೂ ಎದುರುನೋಡಿದೆವು, ಹಾ, ಅಂಜಿಕೆಯೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19310', '24', '14', '20', 'ಯೆಹೋವನೇ, ನಮ್ಮ ದುಷ್ಟತನವನ್ನೂ ಒಪ್ಪಿಕೊಳ್ಳುತ್ತೇವೆ, ನಮ್ಮ ಪೂರ್ವಿಕರ ದುರಾಚಾರವನ್ನೂ ತಿಳಿದುಕೊಂಡಿದ್ದೇವೆ; ನಾವು ನಿನಗೇ ಪಾಪಮಾಡಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19311', '24', '14', '21', 'ನಿನ್ನ ನಾಮದ ಮೇಲೆ ದೃಷ್ಟಿಯಿಡು, ನಿನ್ನ ಮಹಿಮೆಯ ಸಿಂಹಾಸನವನ್ನು ಅಸಡ್ಡೆಮಾಡಬೇಡ. ಅವಮಾನಪಡಿಸಬೇಡ; ನೀನು ನಮ್ಮೊಂದಿಗೆ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯನ್ನು ಜ್ಞಾಪಕಕ್ಕೆ ತಂದುಕೋ, ಅದನ್ನು ಭಂಗಪಡಿಸದಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19312', '24', '14', '22', 'ಜನಾಂಗಗಳ ವ್ಯರ್ಥವಾದ ವಿಗ್ರಹಗಳೊಳಗೆ ಮಳೆಯನ್ನು ಸುರಿಸಬಲ್ಲವುಗಳುಂಟೇ? ಆಕಾಶವು ತಾನಾಗಿ ಹದಮಳೆಗಳನ್ನು ಕೊಟ್ಟೀತೇ? ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೇ, ನೀನೇ ವೃಷ್ಟಿಪ್ರದನು; ನಾವು ನಿನ್ನನ್ನೇ ನಿರೀಕ್ಷಿಸುವೆವು. ನೀನು ಇವುಗಳನ್ನೆಲ್ಲಾ ನಡೆಸುವವನಾಗಿದ್ದೀಯಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19313', '24', '15', '1', '¶ ಯೆಹೋವನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ಮೋಶೆಯು ಮತ್ತು ಸಮುವೇಲನು ನನಗೆ ವಿಜ್ಞಾಪಿಸಿದರೂ ನನ್ನ ಮನಸ್ಸು ಈ ಜನರ ಕಡೆಗೆ ತಿರುಗುವುದಿಲ್ಲ. ನನ್ನ ಕಣ್ಣೆದುರಿನಿಂದ ಇವರನ್ನು ನೂಕಿಬಿಡು, ತೊಲಗಿ ಹೋಗಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19314', '24', '15', '2', 'ಅವರು, ‘ನಾವು ಎಲ್ಲಿಗೆ ಹೋಗೋಣ?’ ಎಂದು ನಿನ್ನನ್ನು ಕೇಳಲು ನೀನು ಅವರಿಗೆ, ‘ಮರಣ ವ್ಯಾಧಿಗೆ ನೇಮಿತರಾದವರು ಮರಣವ್ಯಾಧಿಗೆ, ಖಡ್ಗಕ್ಕೆ ನೇಮಿತರಾದವರು ಖಡ್ಗಕ್ಕೆ ಬಲಿಯಾಗಲಿ. ಕ್ಷಾಮಕ್ಕೆ ನೇಮಿತರಾದವರು ಕ್ಷಾಮಕ್ಕೆ, ಸೆರೆಗೆ ನೇಮಿತರಾದವರು ಸೆರೆಗೆ ಗುರಿಯಾಗಿ ಹೋಗಲಿ; ಇದೇ ಯೆಹೋವನ ನುಡಿ’” ಎಂದು ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19315', '24', '15', '3', '“ನಾನು ಅವರಿಗೆ ನಾಲ್ಕು ವಿಧವಾದ ಬಾಧಕರನ್ನು, ಅಂದರೆ ಕಡಿಯುವುದಕ್ಕೆ ಖಡ್ಗವನ್ನು, ಸೀಳುವುದಕ್ಕೆ ನಾಯಿಗಳನ್ನು, ನುಂಗಿ ಹಾಳುಮಾಡುವುದಕ್ಕೆ ಆಕಾಶದ ಪಕ್ಷಿಗಳನ್ನೂ ಮತ್ತು ಭೂಜಂತುಗಳನ್ನೂ ನೇಮಿಸುವೆನು” ಎಂಬುದು ಯೆಹೋವನಾದ ನನ್ನ ಮಾತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19316', '24', '15', '4', '“ಹಿಜ್ಕೀಯನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಮನಸ್ಸೆಯು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ನಡೆಸಿದ್ದಕ್ಕೆ ಪ್ರತಿಯಾಗಿ, ನಾನು ಅವರನ್ನು ಲೋಕದ ಸಮಸ್ತ ರಾಜ್ಯಗಳಿಗೆ ಭಯಾಸ್ಪದವಾಗುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19317', '24', '15', '5', 'ಯೆರೂಸಲೇಮೇ, ಯಾರು ನಿನ್ನನ್ನು ಕರುಣಿಸುವರು? ನಿನಗಾಗಿ ಯಾರು ಪ್ರಲಾಪಿಸುವರು? ನಿನ್ನ ಕ್ಷೇಮವನ್ನು ವಿಚಾರಿಸಲು ಯಾರು ನಿನ್ನ ಕಡೆಗೆ ತಿರುಗುವರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19318', '24', '15', '6', 'ಯೆಹೋವನ ಈ ಮಾತನ್ನು ಕೇಳು, ‘ನೀನು ನನ್ನನ್ನು ಅಲ್ಲಗಳೆದು ಹಿಂದಿರುಗಿದ್ದಿ. ಆದಕಾರಣ ನಾನು ನಿನ್ನ ಮೇಲೆ ಕೈಯೆತ್ತಿ ನಿನ್ನನ್ನು ನಾಶಮಾಡುವೆನು; ನಿನ್ನನ್ನು ಕ್ಷಮಿಸಿ ಕ್ಷಮಿಸಿ ಸಾಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19319', '24', '15', '7', 'ನನ್ನ ಜನರನ್ನು ದೇಶದ ಬಾಗಿಲುಗಳಲ್ಲಿ ಕವೆಗೋಲಿನಿಂದ ಹಾರಿಸಿ ತೂರುವೆನು. ಅವರನ್ನು ಪುತ್ರಶೋಕಕ್ಕೆ ಈಡುಮಾಡಿ ನಾಶಪಡಿಸುವೆನು; ಅವರು ಹೋದ ದಾರಿಯಿಂದ ಹಿಂದಿರುಗರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19320', '24', '15', '8', 'ಅವರ ವಿಧವೆಯರು ನನ್ನ ಭಾಗಕ್ಕೆ ಸಮುದ್ರದ ಉಸುಬಿಗಿಂತ ಹೆಚ್ಚಾಗಿರುವರು. ಯುವಕರ ಮತ್ತು ತಾಯಂದಿರ ಮೇಲೆ ಕೊಳ್ಳೆ ಹೊಡೆಯುವವನನ್ನು ಮಧ್ಯಾಹ್ನದಲ್ಲೇ ಬರಮಾಡುವೆನು. ಅವರ ಮೇಲೆ ಕಳವಳವನ್ನು ಮತ್ತು ದಿಗಿಲನ್ನು ತಟ್ಟನೆ ಬೀಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19321', '24', '15', '9', 'ಏಳು ಮಂದಿ ಮಕ್ಕಳನ್ನು ಹೆತ್ತ ಭಾಗ್ಯವಂತಳೂ ಬಳಲಿ ಪ್ರಾಣಬಿಟ್ಟಂತಿದ್ದಾಳೆ, ಹಗಲಿನಲ್ಲಿಯೇ ಆಕೆಯ ಪಾಲಿಗೆ ಸೂರ್ಯನು ಮುಳುಗಿದ್ದಾನೆ, ಆಶಾಭಂಗಪಟ್ಟು ಅವಮಾನಕ್ಕೆ ಈಡಾಗಿದ್ದಾಳೆ. ಆಕೆಯ ಉಳಿದ ಸಂತಾನವನ್ನು ಶತ್ರುಗಳ ಕಣ್ಣೆದುರಿನಲ್ಲಿ ನಾನು ಖಡ್ಗಕ್ಕೆ ಗುರಿಮಾಡುವೆನು’” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19322', '24', '15', '10', 'ನನ್ನ ತಾಯೀ, ನನ್ನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ! ನಿನ್ನ ಗರ್ಭದಿಂದ ಬಂದ ನಾನು ಲೋಕದವರೆಲ್ಲರಿಗೆ ಜಗಳಗಂಟಿಗನೂ, ವ್ಯಾಜ್ಯಗಾರನೂ ಆಗಿದ್ದೇನಲ್ಲಾ. ನಾನು ಹಣವನ್ನು ಬಡ್ಡಿಗೆ ಕೊಟ್ಟವನಲ್ಲ, ತೆಗೆದುಕೊಂಡವನಲ್ಲ, ಆದರೂ ನನ್ನನ್ನು ಎಲ್ಲರೂ ನಿಂದಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19323', '24', '15', '11', 'ಇದಕ್ಕೆ ಯೆಹೋವನು, “ನಿನಗೆ ಮೇಲಾಗುವಂತೆ ನಿಶ್ಚಯವಾಗಿ ನಿನ್ನನ್ನು ಬಿಡುಗಡೆಮಾಡುವೆನು. ನಿಜನಿಜವಾಗಿ ನಿನ್ನ ಕೇಡಿನಲ್ಲಿಯೂ, ಇಕ್ಕಟ್ಟಿನಲ್ಲಿಯೂ ಶತ್ರುವನ್ನು ನಿನಗೆ ಶರಣಾಗತನನ್ನಾಗಿ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19324', '24', '15', '12', 'ಕಬ್ಬಿಣವನ್ನು, ಬಡಗಣ ಕಬ್ಬಿಣವನ್ನು ಯಾರು ಮುರಿದಾರು? ತಾಮ್ರವನ್ನು ಮುರಿಯುವುದು ಯಾರಿಂದಾದೀತು?” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19325', '24', '15', '13', '“ನಿನ್ನ ಸಕಲ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ನೀನು ಮಾಡಿದ ಎಲ್ಲಾ ಪಾಪಗಳ ನಿಮಿತ್ತ ನಾನು ನಿನ್ನ ಸೊತ್ತು ಮತ್ತು ಸಂಪತ್ತುಗಳನ್ನು ಲಾಭವಿಲ್ಲದೆ ಸೂರೆಗೆ ಈಡುಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19326', '24', '15', '14', 'ಅವುಗಳನ್ನು ನಿನ್ನ ಶತ್ರುಗಳ ಕೈಗೆ ಕೊಟ್ಟು, ನೀನು ನೋಡದ ದೇಶಕ್ಕೆ ಸಾಗಿಸಿಬಿಡುವೆನು. ನನ್ನ ರೋಷದಿಂದ ಉರಿಯು ಹತ್ತಿಕೊಂಡಿದೆ, ಅದು ನಿಮ್ಮನ್ನು ಸುಟ್ಟುಬಿಡುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19327', '24', '15', '15', 'ಅದಕ್ಕೆ ನಾನು, “ಯೆಹೋವನೇ, ನೀನೇ ಬಲ್ಲೆ, ನನ್ನನ್ನು ಜ್ಞಾಪಕಕ್ಕೆ ತಂದು ಕಟಾಕ್ಷಿಸು; ನನಗಾಗಿ ನನ್ನ ಹಿಂಸಕರಿಗೆ ಮುಯ್ಯಿತೀರಿಸು. ಅವರಿಗೆ ಹೆಚ್ಚು ತಾಳ್ಮೆಯನ್ನು ತೋರಿಸಬೇಡ, ನನ್ನನ್ನು ನಿರ್ಮೂಲ ಮಾಡಬೇಡ. ನಿನ್ನ ನಿಮಿತ್ತವೇ ನಾನು ನಿಂದೆಗೆ ಗುರಿಯಾದೆನೆಂದು ಜ್ಞಾಪಕಕ್ಕೆ ತಂದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19328', '24', '15', '16', 'ನನಗೆ ದೊರೆತ ನಿನ್ನ ಮಾತುಗಳನ್ನು ಆಹಾರಮಾಡಿಕೊಂಡೆನು, ನಿನ್ನ ನುಡಿಗಳು ನನಗೆ ಹರ್ಷವೂ, ಹೃದಯಾನಂದವೂ ಆದವು. ಸೇನಾಧೀಶ್ವರನಾದ ದೇವರೇ, ಯೆಹೋವನೇ, ನಾನು ನಿನ್ನ ಹೆಸರಿನವನಲ್ಲವೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19329', '24', '15', '17', 'ನಾನು ವಿನೋದಗಾರರ ಕೂಟದಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳಲಿಲ್ಲ, ಉಲ್ಲಾಸಪಡಲೂ ಇಲ್ಲ. ನೀನು ನನ್ನ ಮೇಲೆ ಕೈಯಿಟ್ಟಿದ್ದರಿಂದ ಒಂಟಿಗನಾಗಿ ಕುಳಿತೆನು; ನನ್ನನ್ನು ರೋಷದಿಂದ ತುಂಬಿಸಿದ್ದಿಯಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19330', '24', '15', '18', 'ಏಕೆ ನನ್ನ ವ್ಯಥೆಯು ನಿರಂತರವಾಗಿದೆ? ನನ್ನ ಗಾಯವು ಗಡುಸಾಗಿ ಗುಣಹೊಂದದೆ ಇರುವುದು ಏಕೆ? ನೀನು ನನಗೆ ನೀರು ಬತ್ತುವ ಕಳ್ಳತೊರೆಯಂತಿರಬೇಕೋ?” ಎಂದು ಅರಿಕೆಮಾಡಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19331', '24', '15', '19', 'ಇದರಿಂದ ಯೆಹೋವನು, “ನೀನು ನನ್ನ ಕಡೆಗೆ ಹಿಂದಿರುಗಿದರೆ ನನ್ನ ಸಮ್ಮುಖದಲ್ಲಿ ನಿಲ್ಲುವಂತೆ ನಾನು ನಿನ್ನನ್ನು ತಿರುಗಿ ಸೇರಿಸಿಕೊಳ್ಳುವೆನು. ನೀನು ತುಚ್ಛವಾದದ್ದನ್ನು ನಿರಾಕರಿಸಿ, ಅಮೂಲ್ಯವಾದದ್ದನ್ನು ಪ್ರಕಾಶಪಡಿಸಿದರೆ ನೀನು ನನ್ನ ಬಾಯಂತಿರುವಿ. ಜನರು ನಿನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವರು, ನೀನು ಅವರ ಕಡೆಗೆ ತಿರುಗದಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19332', '24', '15', '20', 'ನಾನು ನಿನ್ನನ್ನು ಈ ಜನರಿಗೆ ದುರ್ಗಮವಾದ ತಾಮ್ರದ ಪೌಳಿಗೋಡೆಯನ್ನಾಗಿ ಮಾಡುವೆನು. ಅವರು ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡುವರು. ಆದರೆ ನಿನ್ನನ್ನು ಸೋಲಿಸಲಾಗುವುದಿಲ್ಲ. ನಿನ್ನನ್ನು ಉದ್ಧರಿಸಿ ರಕ್ಷಿಸಲು ನಾನೇ ನಿನ್ನೊಂದಿಗಿರುವೆನು. ಇದು ಯೆಹೋವನಾದ ನನ್ನ ಮಾತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19333', '24', '15', '21', 'ನಾನು ನಿನ್ನನ್ನು ದುಷ್ಟರ ಕೈಯಿಂದ ಉದ್ಧರಿಸುವೆನು, ಹೌದು, ಕ್ರೂರರ ಕೈಯಿಂದ ರಕ್ಷಿಸುವೆನು” ಎಂದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19334', '24', '16', '1', '¶ ಯೆಹೋವನು ಈ ಮಾತನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19335', '24', '16', '2', '“ನೀನು ಮದುವೆಯಾಗಬೇಡ, ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳು ಈ ಸ್ಥಳದಲ್ಲಿ ಹುಟ್ಟದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19336', '24', '16', '3', 'ಏಕೆಂದರೆ ಈ ಸ್ಥಳದಲ್ಲಿ ಹುಟ್ಟುವ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳು, ಅವರನ್ನು ಹೆತ್ತ ತಾಯಿಯರು, ಅವರನ್ನು ಈ ದೇಶದಲ್ಲಿ ಪಡೆದ ತಂದೆಯಂದಿರಿಗೆ, ಇವರೆಲ್ಲರ ವಿಷಯವಾಗಿ ಯೆಹೋವನು ಹೀಗೆ ನುಡಿದಿದ್ದಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19337', '24', '16', '4', 'ಅವರು ಘೋರವಾದ ಮರಣಕ್ಕೆ ಗುರಿಯಾಗುವರು, ಅವರಿಗಾಗಿ ಯಾರೂ ಗೋಳಾಡುವುದಿಲ್ಲ, ಅವರನ್ನು ಯಾರೂ ಹೂಣಿಡುವುದಿಲ್ಲ; ಅವರು ಭೂಮಿಯ ಮೇಲೆ ಗೊಬ್ಬರವಾಗುವರು. ಖಡ್ಗವೂ, ಕ್ಷಾಮವೂ ಅವರನ್ನು ನಿರ್ಮೂಲ ಮಾಡುವವು; ಅವರ ಹೆಣಗಳು ಆಕಾಶದ ಪಕ್ಷಿಗಳಿಗೂ ಮತ್ತು ಭೂಜಂತುಗಳಿಗೂ ಆಹಾರವಾಗುವವು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19338', '24', '16', '5', '¶ ಯೆಹೋವನು ನನಗೆ, “ಗೋಳಾಟದ ಮನೆಯಲ್ಲಿ ಸೇರಬೇಡ, ಪ್ರಲಾಪಿಸಲಿಕ್ಕೆ ಹೋಗಬೇಡ, ಅವರಿಗಾಗಿ ಎದೆ ಬಡಿದುಕೊಳ್ಳಲೂ ಬೇಡ. ನಾನು ದಯಪಾಲಿಸಿದ ಸಮಾಧಾನವನ್ನು, ಅಂದರೆ ನನ್ನ ಪ್ರೀತಿಯನ್ನೂ ಹಾಗು ಕೃಪೆಯನ್ನೂ ಈ ಜನರಿಂದ ತೆಗೆದುಬಿಟ್ಟಿದ್ದೇನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19339', '24', '16', '6', 'ಈ ದೇಶದಲ್ಲಿನ ದೊಡ್ಡವರೂ. ಅಲ್ಪರೂ ಸಾಯುವರು. ಅವರನ್ನು ಯಾರೂ ಹೂಣಿಡುವುದಿಲ್ಲ, ಅವರಿಗಾಗಿ ಯಾರೂ ಗೋಳಾಡುವುದಿಲ್ಲ, ಗಾಯಮಾಡಿಕೊಳ್ಳುವುದಿಲ್ಲ, ತಲೆಬೋಳಿಸಿಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19340', '24', '16', '7', 'ಸತ್ತವನಿಗೋಸ್ಕರ ದುಃಖಪಡುವವರನ್ನು ಸಂತೈಸುವುದಕ್ಕಾಗಿ ಯಾರೂ ಕಜ್ಜಾಯವನ್ನು ಹಂಚುವುದಿಲ್ಲ. ತಂದೆಯನ್ನಾಗಲಿ ತಾಯಿಯನ್ನಾಗಲಿ ಕಳಕೊಂಡವರಿಗೆ ಯಾರೂ ಸಮಾಧಾನದಾಯಕ ಪಾನಪಾತ್ರೆಯನ್ನು ನೀಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19341', '24', '16', '8', 'ಔತಣದ ಮನೆಯಲ್ಲಿಯೂ ಸೇರಬೇಡ, ಅಲ್ಲಿನವರೊಂದಿಗೆ ಕುಳಿತು ತಿನ್ನಬೇಡ, ಕುಡಿಯಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19342', '24', '16', '9', 'ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೂ ಆಗಿರುವಾತನು ಹೀಗೆಂದಿದ್ದಾನೆ, ‘ಇಗೋ, ನಿಮ್ಮ ಕಾಲದಲ್ಲಿ ನಿಮ್ಮ ಕಣ್ಣೆದುರಿಗೆ ಹರ್ಷಸಂಭ್ರಮಗಳ ಧ್ವನಿಯನ್ನೂ ಮತ್ತು ವಧೂವರರ ಸ್ವರವನ್ನೂ ಈ ಸ್ಥಳದೊಳಗೆ ನಿಲ್ಲಿಸಿಬಿಡುವೆನು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('19343', '24', '16', '10', 'ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಈ ಜನರಿಗೆ ತಿಳಿಸುತ್ತಿರುವ ನಿನಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಅವರು, ‘ಈ ಮಹಾವಿಪತ್ತು ನಮಗೆ ಸಂಭವಿಸಬೇಕೆಂದು ಯೆಹೋವನು ಏಕೆ ವಿಧಿಸಿದ್ದಾನೆ? ನಮ್ಮ ಅಪರಾಧವೇನು? ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ವಿರುದ್ಧವಾಗಿ ನಾವು ಮಾಡಿದ ಪಾಪವೇನು?’ ಎಂದು ಕೇಳುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19344', '24', '16', '11', 'ನೀನು ಅವರಿಗೆ ಹೀಗೆ ಹೇಳಬೇಕು, ‘ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ, ನಿಮ್ಮ ಪೂರ್ವಿಕರು ನನ್ನನ್ನು ತೊರೆದು ಅನ್ಯದೇವತೆಗಳನ್ನು ಹಿಂಬಾಲಿಸಿ, ಸೇವಿಸಿ, ಪೂಜಿಸಿ ನನ್ನನ್ನು ಬಿಟ್ಟು, ನನ್ನ ಧರ್ಮವಿಧಿಗಳನ್ನು ಮೀರಿದ್ದರಿಂದಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19345', '24', '16', '12', 'ಇಗೋ, ನೀವೆಲ್ಲರೂ ನಿಮ್ಮ ದುಷ್ಟಹೃದಯದ ಹಟದಂತೆ ನಡೆಯುತ್ತಾ ನನ್ನನ್ನು ಕೇಳದೆ ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗಿಂತ ಹೆಚ್ಚು ಕೇಡನ್ನು ಮಾಡಿದ್ದರಿಂದಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19346', '24', '16', '13', 'ನೀವಾಗಲಿ ಅಥವಾ ನಿಮ್ಮ ಪೂರ್ವಿಕರಾಗಲಿ ನೋಡದ ದೇಶಕ್ಕೆ ನಿಮ್ಮನ್ನು ಈ ದೇಶದೊಳಗಿಂದ ಎಸೆದುಬಿಡುವೆನು; ಅಲ್ಲಿ ಹಗಲಿರುಳೂ ಅನ್ಯದೇವತೆಗಳನ್ನು ಸೇವಿಸುವಿರಿ; ನಾನು ನಿಮಗೆ ದಯೆತೋರಿಸುವುದಿಲ್ಲ’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19347', '24', '16', '14', '¶ “ಇಗೋ, ಮುಂದಿನ ಕಾಲದಲ್ಲಿ ಜನರು, ‘ಇಸ್ರಾಯೇಲರನ್ನು ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಉದ್ಧರಿಸಿದ ಯೆಹೋವನ ಜೀವದಾಣೆ’ ಎಂಬುದಾಗಿ ಪ್ರಮಾಣಮಾಡುವುದನ್ನು ಬಿಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19348', '24', '16', '15', '‘ಇಸ್ರಾಯೇಲರನ್ನು ಬಡಗಣ ದೇಶದಿಂದಲೂ, ತಾನು ಅವರನ್ನು ತಳ್ಳಿಬಿಟ್ಟಿದ್ದ ಸಕಲ ಸೀಮೆಗಳಿಂದಲೂ ಉದ್ಧರಿಸಿದ ಯೆಹೋವನ ಜೀವದಾಣೆ’ ಎಂದು ಪ್ರಮಾಣಮಾಡುವರು; ನಾನು ಅವರ ಪೂರ್ವಿಕರಿಗೆ ದಯಪಾಲಿಸಿದ ದೇಶಕ್ಕೆ ಅವರನ್ನು ಹಿಂದಿರುಗಿಸುವೆನಷ್ಟೆ” ಎಂದು ಯೆಹೋವನು ಘೋಷಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19349', '24', '16', '16', '¶ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನನ್ನ ಜನರನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಬಹು ಮಂದಿ ಬೆಸ್ತರನ್ನು ಕರೆಯಿಸುವೆನು; ಆ ಮೇಲೆ ಎಲ್ಲಾ ಬೆಟ್ಟಗುಡ್ಡಗಳಿಂದಲೂ, ಬಂಡೆಗಳ ಸಂದುಗೊಂದುಗಳಿಂದಲೂ ಅವರನ್ನು ಹೊರಡಿಸಿ, ಬೇಟೆಯಾಡುವುದಕ್ಕೆ ಬಹುಜನ ಬೇಡರನ್ನು ಕರೆಯಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19350', '24', '16', '17', 'ನಾನು ಅವರ ನಡತೆಯನ್ನೆಲ್ಲಾ ದೃಷ್ಟಿಸುತ್ತೇನೆ, ಅದು ನನ್ನ ಮುಖಕ್ಕೆ ಮರೆಯಾಗಿಲ್ಲ; ಅವರ ಅಧರ್ಮವು ನನಗೆ ಗುಟ್ಟಾಗಿ ಇಲ್ಲ, ಪ್ರತ್ಯಕ್ಷವಾಗೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19351', '24', '16', '18', 'ಅವರ ಅಧರ್ಮಕ್ಕೂ, ಪಾಪಕ್ಕೂ ಎರಡರಷ್ಟು ಶಿಕ್ಷೆಯನ್ನು ಮೊದಲು ಕೊಡುವೆನು; ಹೆಣಗಳಂತಿರುವ ತಮ್ಮ ಹೇಯವಿಗ್ರಹಗಳಿಂದ ನನ್ನ ದೇಶವನ್ನು ಹೊಲಸುಮಾಡಿ, ನನ್ನ ಸ್ವತ್ತನ್ನು ತಮ್ಮ ಅಸಹ್ಯ ವಸ್ತುಗಳಿಂದ ತುಂಬಿಸಿದ್ದಾರಷ್ಟೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19352', '24', '16', '19', '¶ ಯೆಹೋವನೇ, ನನ್ನ ಬಲವೇ, ಬಲವಾದ ನನ್ನ ದುರ್ಗವೇ, ಇಕ್ಕಟ್ಟಿನ ದಿನದಲ್ಲಿ ನನ್ನ ಆಶ್ರಯವೇ, ಲೋಕದ ಕಟ್ಟಕಡೆಯಿಂದ ಜನಾಂಗಗಳು ನಿನ್ನ ಬಳಿಗೆ ಸೇರಿ, “ನಮ್ಮ ಪೂರ್ವಿಕರು ಶುದ್ಧ ಸುಳ್ಳನ್ನು, ಮಾಯವನ್ನು, ಪ್ರಯೋಜನವಿಲ್ಲದವುಗಳನ್ನು ಪಾರಂಪರ್ಯವಾಗಿ ಹೊಂದಿದ್ದಾರೆ” ಎಂದು ಅರಿಕೆ ಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19353', '24', '16', '20', 'ಮನುಷ್ಯ ಮಾತ್ರದವನು ದೇವರುಗಳನ್ನು ಕಲ್ಪಿಸಿಕೊಳ್ಳಬಲ್ಲನೇ? ಇವು ದೇವರುಗಳೇ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19354', '24', '16', '21', '¶ ಈ ನಿಮಿತ್ತವಾಗಿ, ಇಗೋ, ಇದೊಂದೇ ಸಲ ನನ್ನ ಭುಜಬಲವನ್ನೂ ಪರಾಕ್ರಮವನ್ನೂ ಅವರಿಗೆ ತಿಳಿಯಪಡಿಸುವೆನು, ಹೌದು, ಗ್ರಹಿಸಮಾಡುವೆನು; ನನ್ನ ನಾಮಧೇಯವು “ಯೆಹೋವ” ಎಂದು ಅವರಿಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19355', '24', '17', '1', 'ಯೆಹೂದದ ಪಾಪವು ಉಕ್ಕಿನ ಕಂಠದಿಂದಲೂ ಹಾಗೂ ವಜ್ರದ ಮೊನೆಯಿಂದಲೂ ಲಿಖಿತವಾಗಿದೆ. ಅದು ಅವರ ಹೃದಯದ ಹಲಗೆಯಲ್ಲಿಯೂ, ಅವರ ಯಜ್ಞವೇದಿಗಳ ಕೊಂಬುಗಳಲ್ಲಿಯೂ ಕೆತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19356', '24', '17', '2', 'ಅವರ ಮಕ್ಕಳು ಸೊಂಪಾಗಿ ಬೆಳೆದಿರುವ ಮರಗಳನ್ನು ಎತ್ತರವಾದ ಗುಡ್ಡಗಳನ್ನು ಕಂಡಾಗೆಲ್ಲಾ, ಅವರ ಯಜ್ಞವೇದಿಗಳನ್ನು ಮತ್ತು ಅಶೇರ ವಿಗ್ರಹಸ್ತಂಭಗಳನ್ನು ಜ್ಞಾಪಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19357', '24', '17', '3', 'ಬಯಲಿನ ನನ್ನ ಪರ್ವತದ ಜನರೇ, ನಿಮ್ಮ ಸಕಲ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ನೀವು ಮಾಡಿದ ಪಾಪದ ನಿಮಿತ್ತ, ನಾನು ನಿಮ್ಮ ಎಲ್ಲಾ ಸೊತ್ತು ಸಂಪತ್ತುಗಳನ್ನು ಹಾಗು ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಸೂರೆಗೆ ಈಡು ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19358', '24', '17', '4', 'ನಾನು ನಿಮಗೆ ದಯಪಾಲಿಸಿದ ಸ್ವತ್ತನ್ನು ನಿಮ್ಮ ದೋಷದಿಂದಲೇ ಕಳೆದುಕೊಳ್ಳುವಿರಿ. ನೀವು ನೋಡದ ದೇಶದಲ್ಲಿ ನಿಮ್ಮನ್ನು ನಿಮ್ಮ ಶತ್ರುಗಳಿಗೆ ದಾಸರನ್ನಾಗಿ ಮಾಡುವೆನು. ನೀವು ನನ್ನ ರೋಷಾಗ್ನಿಯನ್ನು ಹೆಚ್ಚಿಸಿದ್ದೀರಿ, ಅದು ನಿತ್ಯವೂ ಉರಿಯುತ್ತಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19359', '24', '17', '5', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಮಾನವ ಮಾತ್ರದವರಲ್ಲಿ ಭರವಸವಿಟ್ಟು, ನರಜನ್ಮದವರನ್ನು ತನ್ನ ಭುಜಬಲವೆಂದು ತಿಳಿದು, ಯೆಹೋವನನ್ನು ತೊರೆಯುವ ಮನಸ್ಸುಳ್ಳವನು ಶಾಪಗ್ರಸ್ಥನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19360', '24', '17', '6', 'ಇವನು ಅಡವಿಯಲ್ಲಿನ ಜಾಲಿಗೆ ಸಮಾನನು; ಶುಭ ಸಂಭವಿಸಿದರೂ ಅವನು ಅದನ್ನು ಕಾಣನು. ಯಾರೂ ವಾಸಿಸದ ಚೌಳು ನೆಲವಾಗಿರುವ ಅರಣ್ಯದ ಬೆಗ್ಗಾಡಿನಲ್ಲಿ ವಾಸಿಸುವ ಸ್ಥಿತಿಯೇ ಅವನದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19361', '24', '17', '7', 'ಯಾರು ಯೆಹೋವನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟಿದ್ದಾರೋ, ಯಾರಿಗೆ ಯೆಹೋವನು ಭರವಸೆಯಾಗಿದ್ದಾನೋ ಅವರೇ ಧನ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19362', '24', '17', '8', 'ನೀರಾವರಿಯಲ್ಲಿ ನೆಡಲ್ಪಟ್ಟು ಹೊಳೆಯ ದಡದಲ್ಲಿ ತನ್ನ ಬೇರುಗಳನ್ನು ಹರಡಿ, ಧಗೆಗೆ ಭಯಪಡದೆ, ಹಸುರೆಲೆಯನ್ನು ಚಿಗುರಿಸುತ್ತಾ, ಕ್ಷಾಮದ ವರ್ಷದಲ್ಲಿಯೂ ನಿಶ್ಚಿಂತೆಯಾಗಿ ಸದಾ ಫಲಕೊಡುತ್ತಾ ಇರುವ ಮರಕ್ಕೆ ಅವರು ಸಮಾನವಾಗಿರುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19363', '24', '17', '9', 'ಹೃದಯವು ಎಲ್ಲಾದಕ್ಕಿಂತಲೂ ವಂಚಕ; ಗುಣವಾಗದ ರೋಗಕ್ಕೆ ಒಳಗಾಗಿದೆ; ಅದನ್ನು ತಿಳಿದವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19364', '24', '17', '10', 'ಯೆಹೋವನಾದ ನಾನು ಪ್ರತಿಯೊಬ್ಬನಿಗೂ ಕರ್ಮಫಲವನ್ನು ಅವನವನ ನಡತೆಗೆ ತಕ್ಕ ಹಾಗೆ ಕೊಡಬೇಕೆಂದು, ಹೃದಯವನ್ನು ಪರೀಕ್ಷಿಸುವವನೂ, ಅಂತರಿಂದ್ರಿಯವನ್ನು ಶೋಧಿಸುವವನೂ ಆಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19365', '24', '17', '11', 'ಆಸ್ತಿಪಾಸ್ತಿಗಳನ್ನು ಅನ್ಯಾಯವಾಗಿ ಸಂಪಾದಿಸಿಕೊಂಡವನು ತನ್ನದಲ್ಲದ ಮರಿಗಳನ್ನು ಕೂಡಿಸಿಕೊಳ್ಳುವ ಕೌಜುಗ ಹಕ್ಕಿಗೆ ಸಮಾನನು. ಅವನ ಮಧ್ಯಪ್ರಾಯದಲ್ಲಿ ಅವು ಅವನಿಂದ ತೊಲಗಿಹೋಗುವವು; ಅವನು ತನ್ನ ಅಂತ್ಯಕಾಲದಲ್ಲಿ ಹುಚ್ಚನಾಗಿ ಕಂಡುಬರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19366', '24', '17', '12', 'ನಮ್ಮ ಪವಿತ್ರಾಲಯಸ್ಥಾನವು ಆದಿಯಿಂದಲೂ ಉನ್ನತವಾದ ಮಹಿಮೆಯ ಸಿಂಹಾಸನವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19367', '24', '17', '13', 'ಯೆಹೋವನೇ, ಇಸ್ರಾಯೇಲರ ನಿರೀಕ್ಷೆಯೇ, ನಿನ್ನನ್ನು ಬಿಟ್ಟುಹೋಗುವವರು ಆಶಾಭಂಗಪಡುವರು. ಯೆಹೋವನಾದ ನಿನ್ನನ್ನು ತೊರೆದವರು ಜೀವಜಲದ ಬುಗ್ಗೆಯನ್ನು ತೊರೆದವರಾಗಿದ್ದಾರೆ; ಅವರ ಹೆಸರು ಧೂಳಿನಲ್ಲಿ ಬರೆಯಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19368', '24', '17', '14', 'ಯೆಹೋವನೇ, ನನ್ನನ್ನು ಸ್ವಸ್ಥಪಡಿಸು, ಆಗ ಸ್ವಸ್ಥನಾಗುವೆನು. ನನ್ನನ್ನು ರಕ್ಷಿಸು, ಆಗ ರಕ್ಷಿಸಲ್ಪಡುವೆನು; ನೀನೇ ನನಗೆ ಸ್ತುತ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19369', '24', '17', '15', 'ಆಹಾ, ಜನರು ನನಗೆ, “ಯೆಹೋವನ ಮಾತೆಲ್ಲಿ? ಅದು ಈಗಲೇ ನೆರವೇರಲಿ” ಎಂದು ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19370', '24', '17', '16', 'ನಾನಾದರೋ ಸಭಾಪಾಲನೆಯಲ್ಲಿ ನಿನ್ನನ್ನು ಹಿಂಬಾಲಿಸುವುದನ್ನು ತಪ್ಪಿಸಲು ಆತುರಪಡಲಿಲ್ಲ. ವಿಪತ್ತಿನ ಅನಿವಾರ್ಯ ದಿನವನ್ನು ಅಪೇಕ್ಷಿಸಲಿಲ್ಲ; ಅದನ್ನು ನೀನೇ ಬಲ್ಲೆ. ನಿನ್ನ ಸಮಕ್ಷಮದಲ್ಲೇ ನನ್ನ ಬಾಯ ಮಾತು ಹೊರಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19371', '24', '17', '17', 'ನನ್ನ ಹೆದರಿಕೆಗೆ ಕಾರಣನಾಗಬೇಡ; ಕೇಡಿನ ಕಾಲದಲ್ಲಿ ನನಗೆ ಆಶ್ರಯವಾಗಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19372', '24', '17', '18', 'ನನ್ನ ಹಿಂಸಕರಿಗೆ ಅವಮಾನವಾಗಲಿ, ನನಗಾಗದಿರಲಿ. ಭಯಭ್ರಾಂತಿಯು ಅವರನ್ನು ಹಿಡಿಯಲಿ, ನನ್ನನ್ನಲ್ಲ. ಅವರಿಗೆ ಕೇಡುಗಾಲವನ್ನು ಬರಮಾಡಿ ವಿಪರೀತ ಕೇಡಿನಿಂದ ಅವರನ್ನು ನಾಶಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19373', '24', '17', '19', '¶ ಯೆಹೋವನು ನನಗೆ ಇಂತೆಂದನು, “ನೀನು ಹೊರಟು ಯೆಹೂದದ ಅರಸರು ಹೋಗಿ ಬರುವ ಸಾಮಾನ್ಯ ಜನರ ಬಾಗಿಲಿನಲ್ಲಿಯೂ, ಯೆರೂಸಲೇಮಿನ ಎಲ್ಲಾ ಬಾಗಿಲುಗಳಲ್ಲಿಯೂ ನಿಂತುಕೊಂಡು ಅವರಿಗೆ ಹೀಗೆ ಸಾರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19374', '24', '17', '20', '‘ಈ ಬಾಗಿಲುಗಳಲ್ಲಿ ಸೇರುವ ಯೆಹೂದದ ಅರಸರೇ, ಎಲ್ಲಾ ಯೆಹೂದ್ಯರೇ, ಯೆರೂಸಲೇಮಿನ ಸಕಲ ನಿವಾಸಿಗಳೇ, ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19375', '24', '17', '21', 'ಮನಮುಟ್ಟಿ ಗಮನಿಸಿರಿ, ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಯಾವ ಹೊರೆಯನ್ನೂ ಹೊರಬೇಡಿರಿ, ಅದನ್ನು ಯೆರೂಸಲೇಮಿನ ಬಾಗಿಲುಗಳಲ್ಲಿ ತರಲೇಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19376', '24', '17', '22', 'ಆ ದಿನದಲ್ಲಿ ನಿಮ್ಮ ಮನೆಗಳಿಂದ ಯಾವ ಹೊರೆಯನ್ನೂ ಈಚೆಗೆ ತೆಗೆದುಕೊಂಡು ಬರಬೇಡಿರಿ, ಯಾವ ಕೆಲಸವನ್ನೂ ಮಾಡದಿರಿ. ಸಬ್ಬತ್ ದಿನವನ್ನು ನನ್ನ ಪರಿಶುದ್ಧ ದಿನವೆಂದು ಆಚರಿಸಿರಿ; ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ನಾನು ಹೀಗೆ ಆಜ್ಞೆಮಾಡಿದೆನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19377', '24', '17', '23', 'ಅವರಾದರೋ ಕಿವಿಗೊಟ್ಟು ಕೇಳಲಿಲ್ಲ, ಕೇಳಲಿಕ್ಕಾಗಲಿ ಉಪದೇಶ ಹೊಂದಲಿಕ್ಕಾಗಲಿ ಒಪ್ಪಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19378', '24', '17', '24', 'ಯೆಹೋವನಾದ ನನ್ನ ನುಡಿ ಇದೇ, ನೀನು ನನ್ನ ಕಡೆಗೆ ಚೆನ್ನಾಗಿ ಕಿವಿಗೊಟ್ಟು, ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಈ ಊರಿನ ಬಾಗಿಲುಗಳೊಳಗೆ ಯಾವ ಹೊರೆಯನ್ನೂ ತಾರದೆ, ಯಾವ ಕೆಲಸವನ್ನೂ ಮಾಡದೆ, ಆ ದಿನವನ್ನು ನನ್ನ ಪರಿಶುದ್ಧ ದಿನವೆಂದು ಆಚರಿಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19379', '24', '17', '25', 'ಆಗ ದಾವೀದನ ಸಿಂಹಾಸನಾರೂಢರಾದ ಅರಸರೂ, ಪ್ರಭುಗಳೂ ರಥಾಶ್ವಗಳನ್ನು ಏರಿದವರಾಗಿ ಈ ಪಟ್ಟಣದ ಬಾಗಿಲುಗಳನ್ನು ಪ್ರವೇಶಿಸುವರು. ಇವರು, ಇವರ ಪ್ರಧಾನರು, ಯೆಹೂದದ ಜನರು, ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳು, ಎಲ್ಲರೂ ಇಲ್ಲಿ ಸೇರುವರು. ಈ ಪಟ್ಟಣವು ನಿತ್ಯವೂ ನೆಲೆಯಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19380', '24', '17', '26', 'ಯೆಹೂದದ ಪಟ್ಟಣಗಳು, ಯೆರೂಸಲೇಮಿನ ಸುತ್ತಣ ಪ್ರದೇಶಗಳು, ಬೆನ್ಯಾಮೀನ್ ಸೀಮೆ, ಇಳಕಲಿನ ಪ್ರದೇಶ, ಬೆಟ್ಟದ ಮೇಲಣ ಪ್ರದೇಶ, ದಕ್ಷಿಣಪ್ರಾಂತ್ಯ ಈ ಎಲ್ಲಾ ಸ್ಥಳಗಳಿಂದಲೂ ಸರ್ವಾಂಗಹೋಮಪಶು, ಯಜ್ಞಪಶು, ನೈವೇದ್ಯ, ಧೂಪ ಎಂಬ ಕೃತಜ್ಞತಾ ಅರ್ಪಣೆಗಳನ್ನು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಜನರು ತೆಗೆದುಕೊಂಡು ಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19381', '24', '17', '27', 'ಆದರೆ ನೀವು ನನ್ನ ಕಡೆಗೆ ಕಿವಿಗೊಡದೆ, ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಹೊರೆಯನ್ನು ಹೊತ್ತು ಯೆರೂಸಲೇಮಿನ ಬಾಗಿಲುಗಳೊಳಗೆ ಪ್ರವೇಶಿಸಬಾರದೆಂಬ ನಿಯಮವನ್ನು ಕೈಕೊಳ್ಳದೆ, ಆ ದಿನವನ್ನು ನನ್ನ ಪರಿಶುದ್ಧ ದಿನವೆಂದು ಆಚರಿಸದೆ ಇದ್ದರೆ ಆಗ ನಾನು ಊರಬಾಗಿಲುಗಳಲ್ಲಿ ಬೆಂಕಿಯನ್ನು ಹೊತ್ತಿಸುವೆನು, ಅದು ಯೆರೂಸಲೇಮಿನ ಉಪ್ಪರಿಗೆಗಳನ್ನು ದಹಿಸಿಬಿಡುವುದು, ಆರುವುದೇ ಇಲ್ಲ’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19382', '24', '18', '1', '¶ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19383', '24', '18', '2', '“ನೀನೆದ್ದು ಕುಂಬಾರನ ಮನೆಗೆ ಇಳಿದುಹೋಗು; ಅಲ್ಲೇ ನನ್ನ ನುಡಿಯನ್ನು ನಿನಗೆ ಕೇಳಮಾಡುವೆನು” ಎಂಬ ಮಾತನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19384', '24', '18', '3', 'ಆಗ ನಾನು ಕುಂಬಾರನ ಮನೆಗೆ ಇಳಿದು ಹೋದೆನು; ಇಗೋ, ಅವನು ಚಕ್ರದ ಮೇಲೆ ತನ್ನ ಕೆಲಸವನ್ನು ನಡೆಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19385', '24', '18', '4', 'ಆ ಕುಂಬಾರನು ಜೇಡಿಮಣ್ಣಿನಿಂದ ಮಾಡುತ್ತಿದ್ದ ಪಾತ್ರೆಯು ಅವನ ಕೈಯಲ್ಲಿ ಕೆಟ್ಟುಹೋಗಲು ಅವನು ಪುನಃ ತನಗೆ ಸರಿತೋಚಿದ ಹಾಗೆ ಅದನ್ನು ಹೊಸ ಪಾತ್ರೆಯನ್ನಾಗಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19386', '24', '18', '5', '¶ ಆಗ ಯೆಹೋವನು ನನಗೆ ಈ ಮಾತನ್ನು ಅನುಗ್ರಹಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19387', '24', '18', '6', '“ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ಈ ಕುಂಬಾರನು ಮಾಡಿದಂತೆ ನಾನು ನಿಮ್ಮನ್ನು ಮಾಡಬಾರದೋ? ಇಸ್ರಾಯೇಲ್ ಮನೆತನದವರೇ, ಜೇಡಿಮಣ್ಣು ಕುಂಬಾರನ ಕೈಯಲ್ಲಿ ಹೇಗೋ, ಹಾಗೆಯೇ, ನೀವು ನನ್ನ ಕೈಯಲ್ಲಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19388', '24', '18', '7', 'ನಾನು ಒಂದು ವೇಳೆ ಒಂದು ಜನಾಂಗವನ್ನಾಗಲಿ ಅಥವಾ ರಾಜ್ಯವನ್ನಾಗಲಿ ಕಿತ್ತು, ಕೆಡವಿ ನಾಶಪಡಿಸಬೇಕೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19389', '24', '18', '8', 'ನಾನು ದಂಡನೆಯನ್ನು ನಿರ್ಣಯಿಸಿದ ಆ ಜನಾಂಗದವರು ತಮ್ಮ ಕೆಟ್ಟತನದಿಂದ ತಿರುಗಿಕೊಂಡರೆ, ನಾನು ಮಾಡಬೇಕೆಂದಿದ್ದ ಕೇಡನ್ನು ಮನಮರುಗಿ ಮಾಡದಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19390', '24', '18', '9', 'ನಾನು ಒಂದು ವೇಳೆ ಒಂದು ಜನಾಂಗವನ್ನಾಗಲಿ ಅಥವಾ ರಾಜ್ಯವನ್ನಾಗಲಿ ನೆಟ್ಟು ಕಟ್ಟಬೇಕೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19391', '24', '18', '10', 'ಅದು ನನ್ನ ಮಾತನ್ನು ಕೇಳದೆ, ನನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಕೆಟ್ಟತನವನ್ನು ಮಾಡಿದರೆ ನಾನು ಮನಸ್ಸನ್ನು ಬದಲಾಯಿಸಿಕೊಂಡು ಅದಕ್ಕೆ ಮಾಡಬೇಕೆಂದಿದ್ದ ಮೇಲನ್ನು ಮಾಡದೆ ಇರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19392', '24', '18', '11', 'ಈಗ ನೀನು ಯೆಹೂದ್ಯರಿಗೂ ಯೆರೂಸಲೇಮಿನವರಿಗೂ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, ‘ಆಹಾ, ನಾನು ನಿಮ್ಮ ವಿರುದ್ಧವಾಗಿ ಯೋಚಿಸಿ, ಕೇಡನ್ನು ಕಲ್ಪಿಸುತ್ತಿದ್ದೇನೆ; ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ದುರ್ಮಾರ್ಗದಿಂದ ಹಿಂದಿರುಗಲಿ, ನಡತೆಯನ್ನೂ ಕೃತ್ಯಗಳನ್ನೂ ಸರಿಪಡಿಸಿಕೊಳ್ಳಲಿ’ ಎಂಬ ಮಾತನ್ನು ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19393', '24', '18', '12', 'ಅವರೋ, ‘ಏನೂ ನಿರೀಕ್ಷೆಯಿಲ್ಲ; ನಮ್ಮ ಆಲೋಚನೆಗಳಿಗೆ ತಕ್ಕಂತೆ ನಡೆಯುವೆವು, ನಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬರೂ ನಮ್ಮ ನಮ್ಮ ದುಷ್ಟ ಹೃದಯದ ಹಾಗೆ ಮಾಡುವೆವು’ ಎಂದು ಹೇಳುತ್ತಾರೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19394', '24', '18', '13', 'ಹೀಗಿರಲು ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಜನಾಂಗಗಳಲ್ಲಿ ವಿಚಾರಿಸಿರಿ, ಇಂಥಾ ಸುದ್ದಿಯನ್ನು ಯಾರು ಕೇಳಿದ್ದಾರೆ? ಇಸ್ರಾಯೇಲೆಂಬ ಯುವತಿಯು ಕೇವಲ ಅಸಹ್ಯಕಾರ್ಯವನ್ನು ಮಾಡಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19395', '24', '18', '14', 'ಲೆಬನೋನಿನ ಹಿಮವು ಅರಣ್ಯದ ಶಿಖರದಿಂದ ತಪ್ಪುವುದೇ? ದೂರದಿಂದ ಇಳಿದು ಹರಿಯುವ ತೊರೆಯ ನೀರು ಬತ್ತುವುದೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19396', '24', '18', '15', 'ನನ್ನ ಜನರೋ ನನ್ನನ್ನು ಮರೆತು ವ್ಯರ್ಥ ವಿಗ್ರಹಗಳಿಗೆ ಧೂಪಹಾಕಿದ್ದಾರಲ್ಲಾ; ಅವು ಪುರಾತನ ಪದ್ಧತಿಯಾದ ಅವರ ಮಾರ್ಗಗಳಲ್ಲಿ ಅವರು ಮುಗ್ಗರಿಸುವಂತೆಯೂ, ಸರಿಯಲ್ಲದ ಸೀಳು ದಾರಿಗಳಲ್ಲಿ ಅಲೆಯುವಂತೆಯೂ ಮಾಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19397', '24', '18', '16', 'ಆದಕಾರಣ ಬೆರಗಿನ ಸಿಳ್ಳಿಗೆ ಅವರ ದೇಶವು ನಿತ್ಯ ಗುರಿಯಾಗುವುದು; ಹಾದುಹೋಗುವವರೆಲ್ಲರೂ ಬೆರಗಾಗಿ ತಲೆದೂಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19398', '24', '18', '17', 'ಶತ್ರುಗಳು ಮೇಲೆ ಬಿದ್ದಾಗ ನನ್ನ ಜನರನ್ನು ಮೂಡಣ ಗಾಳಿಯಿಂದಲೋ ಎಂಬಂತೆ ದಿಕ್ಕಾಪಾಲು ಮಾಡುವೆನು. ಅವರ ವಿಪತ್ತಿನ ದಿನದಲ್ಲಿ ಅವರ ಕಡೆಗೆ ಮುಖತಿರುಗಿಸದೆ ಬೆನ್ನು ಮಾಡುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19399', '24', '18', '18', 'ಆಗ ಅವರು, “ಯೆರೆಮೀಯನ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚು ಮಾಡೋಣ ಬನ್ನಿರಿ; ಧರ್ಮೋಪದೇಶವು ಯಾಜಕನಿಂದ, ಮಂತ್ರಾಲೋಚನೆಯು ಜ್ಞಾನಿಯಿಂದ, ದೈವೋಕ್ತಿಯು ಪ್ರವಾದಿಯಿಂದ ಬಂದ ವಿಷಯ ಎಂದಿಗೂ ತಪ್ಪದು. ಬನ್ನಿರಿ, ಅವನನ್ನು ಬಾಯಿಂದ ಬಡಿಯೋಣ, ಅವನ ಯಾವ ಮಾತಿಗೂ ಕಿವಿಗೊಡದಿರುವ” ಎಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19400', '24', '18', '19', 'ಯೆಹೋವನೇ, ನನ್ನ ಕಡೆಗೆ ಕಿವಿಗೊಡು, ನನ್ನೊಡನೆ ವ್ಯಾಜ್ಯವಾಡುವವರ ಮಾತನ್ನು ಕೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19401', '24', '18', '20', 'ಒಳ್ಳೆಯದನ್ನು ಮಾಡಿದ್ದಕ್ಕೆ ಕೇಡಿನ ಪ್ರತಿಫಲ ಅಗತ್ಯವೇ? ನನ್ನ ಪ್ರಾಣವನ್ನು ಹಿಡಿಯಬೇಕೆಂದು ಗುಂಡಿಯನ್ನು ತೋಡಿದ್ದಾರಲ್ಲಾ. ಅವರ ಮೇಲಣ ನಿನ್ನ ರೋಷವನ್ನು ತಪ್ಪಿಸಲು ನಾನು ನಿನ್ನ ಮುಂದೆ ನಿಂತುಕೊಂಡು ಅವರ ಹಿತಕ್ಕಾಗಿ ವಿಜ್ಞಾಪಿಸಿಕೊಂಡದ್ದನ್ನು ನೆನಪಿಗೆ ತಂದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19402', '24', '18', '21', 'ಆದಕಾರಣ ಅವರ ಮಕ್ಕಳನ್ನು ಕ್ಷಾಮಕ್ಕೆ ಗುರಿಮಾಡಿ, ಕತ್ತಿಯ ಬಾಯಿಗೆ ಒಪ್ಪಿಸು; ಅವರ ಹೆಂಡತಿಯರು ಮಕ್ಕಳ್ಳಿಲ್ಲದವರಾಗಿಯೂ, ವಿಧವೆಯರಾಗಿಯೂ ಇರಲಿ; ಮೃತ್ಯುವು ಅವರ ಗಂಡಂದಿರನ್ನು ಸಂಹರಿಸಲಿ. ಯುದ್ಧದಲ್ಲಿ ಖಡ್ಗವು ಅವರ ಯುವಕರನ್ನು ವಧಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19403', '24', '18', '22', 'ಸುಲಿಗೆಯವರ ಗುಂಪನ್ನು ಫಕ್ಕನೆ ಅವರ ಮೇಲೆ ಬೀಳಮಾಡು, ಅವರ ಮನೆಗಳೊಳಗಿಂದ ಅರಚಾಟವು ಕೇಳಿಸಲಿ. ಅವರು ನನ್ನನ್ನು ಹಿಡಿಯಲಿಕ್ಕೆ ಗುಂಡಿಯನ್ನು ತೋಡಿ, ನನ್ನ ಕಾಲುಗಳಿಗೆ ಪಾಶಗಳನ್ನು ಗುಪ್ತವಾಗಿ ಒಡ್ಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19404', '24', '18', '23', 'ಯೆಹೋವನೇ, ನನ್ನನ್ನು ಕೊಲ್ಲಬೇಕೆಂದು ಅವರು ಮಾಡಿಕೊಂಡಿರುವ ಆಲೋಚನೆಯನ್ನೆಲ್ಲಾ ನೀನೇ ಬಲ್ಲೆ. ಅವರ ಅಪರಾಧವನ್ನು ಕ್ಷಮಿಸಬೇಡ, ಅವರ ಪಾಪವನ್ನು ಅಳಿಸದಿರು, ಅದು ನಿನ್ನ ಕಣ್ಣೆದುರಿಗಿರಲಿ. ಅವರು ನಿನ್ನ ಮುಂದೆ ಕೆಡವಲ್ಪಡಲಿ; ನಿನ್ನ ಕೋಪವನ್ನು ವ್ಯಕ್ತಪಡಿಸುವಾಗ ಅವರಿಗೆ ತಕ್ಕದ್ದನ್ನು ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19405', '24', '19', '1', '¶ ಯೆಹೋವನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ಹೊರಡು, ಕುಂಬಾರನು ಮಾಡಿದ ಮಣ್ಣಿನ ಮಡಕೆಯನ್ನು ಕೊಂಡುಕೊಂಡು, ಜನರ ಹಿರಿಯರಲ್ಲಿಯೂ ಮತ್ತು ಯಾಜಕರ ಹಿರಿಯರಲ್ಲಿಯೂ ಕೆಲವರನ್ನು ಆರಿಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19406', '24', '19', '2', 'ನೀನು ಬೋಕಿಯ ಬಾಗಿಲಿನ ಸಮೀಪದಲ್ಲಿರುವ ಬೆನ್ ಹಿನ್ನೋಮ್ ತಗ್ಗಿಗೆ ಹೋಗಿ, ನಾನು ನಿನಗೆ ತಿಳಿಸುವ ಮಾತುಗಳನ್ನು ಸಾರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19407', '24', '19', '3', 'ನೀನು ಅವರಿಗೆ, ‘ಯೆಹೂದದ ಅರಸರೇ, ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳೇ, ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ! ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಆಹಾ, ನಾನು ಈ ಸ್ಥಳದ ಮೇಲೆ ಕೇಡನ್ನು ಬರಮಾಡುವೆನು; ಅದರ ಸುದ್ದಿಯನ್ನು ಕೇಳುವವರ ಎರಡು ಕಿವಿಗಳೂ ಗಿರುಗುಟ್ಟುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19408', '24', '19', '4', '¶ “‘ಈ ಜನರು ನನ್ನನ್ನು ತೊರೆದು ತಮಗಾಗಲಿ, ತಮ್ಮ ಪೂರ್ವಿಕರಿಗಾಗಲಿ ಅಥವಾ ಯೆಹೂದದ ಅರಸರಿಗಾಗಲಿ ತಿಳಿಯದ ಅನ್ಯದೇವತೆಗಳಿಗೆ ಧೂಪಹಾಕುತ್ತಾ, ಈ ಸ್ಥಳವನ್ನು ಅನ್ಯಸ್ಥಾನವನ್ನಾಗಿ ಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19409', '24', '19', '5', 'ಅವರು ಅದನ್ನು ನಿರ್ದೋಷಿಗಳ ರಕ್ತದಿಂದ ತುಂಬಿಸಿ, ತಮ್ಮ ಮಕ್ಕಳನ್ನು ಬಾಳ್ ದೇವತೆಗೆ ಆಹುತಿ ಕೊಡುವುದಕ್ಕೆ ಬಾಳನ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಏರ್ಪಡಿಸಿಕೊಂಡಿದ್ದಾರಲ್ಲಾ. ನಾನು ಇಂಥಾ ಆಚಾರವನ್ನು ವಿಧಿಸಲಿಲ್ಲ, ಅದರ ಮಾತನ್ನೇ ಆಡಲಿಲ್ಲ, ಅದು ನನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಹುಟ್ಟಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19410', '24', '19', '6', 'ಆಹಾ, ಈ ಕಾರಣದಿಂದ ಈ ಸ್ಥಳಕ್ಕೆ ತೋಫೆತ್ ಮತ್ತು ಬೆನ್ ಹಿನ್ನೋಮಿನ ತಗ್ಗು ಎಂಬ ಹೆಸರುಗಳು ಹೋಗಿ ಕೊಲೆಯ ತಗ್ಗು ಎಂಬ ಹೆಸರಾಗುವ ಕಾಲ ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19411', '24', '19', '7', 'ನಾನು ಈ ಸ್ಥಳದಲ್ಲಿ ಯೆಹೂದ್ಯರ ಮತ್ತು ಯೆರೂಸಲೇಮಿನವರ ಆಲೋಚನೆಯನ್ನು ಮಣ್ಣುಪಾಲುಮಾಡಿ, ಅವರ ಪ್ರಾಣವನ್ನು ಹುಡುಕುವ ಶತ್ರುಗಳ ಖಡ್ಗದಿಂದ ಅವರನ್ನು ಬೀಳಿಸಿ, ಆ ಹೆಣಗಳನ್ನು ಆಕಾಶದ ಪಕ್ಷಿಗಳಿಗೂ ಮತ್ತು ಭೂಜಂತುಗಳಿಗೂ ಆಹಾರವನ್ನಾಗಿ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19412', '24', '19', '8', 'ನಾನು ಈ ಪಟ್ಟಣವನ್ನು ಬೆರಗಿನ ಸಿಳ್ಳಿಗೆ ಗುರಿಮಾಡುವೆನು; ಹಾದುಹೋಗುವವರೆಲ್ಲರೂ ಅದಕ್ಕೆ ಸಂಭವಿಸಿದ ವಿಪತ್ತುಗಳನ್ನು ಕಂಡು ಬೆರಗಾಗಿ ಸಿಳ್ಳುಹಾಕುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19413', '24', '19', '9', 'ಅವರು ತಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳ ಮಾಂಸವನ್ನೂ ತಿನ್ನುವಂತೆ ಮಾಡುವೆನು. ಅವರ ಪ್ರಾಣವನ್ನು ಹುಡುಕುವ ಶತ್ರುಗಳು ಅವರನ್ನು ಮುತ್ತಿ, ಸಂಕಟಕ್ಕೆ ಗುರಿಮಾಡುವಾಗ, ಅವರು ತಮ್ಮ ಇಷ್ಟ ಮಿತ್ರರ ಮಾಂಸವನ್ನೂ ತಿನ್ನುವಂತೆ ಮಾಡುವೆನು. ಇದು ಯೆಹೋವನಾದ ನನ್ನ ನುಡಿ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19414', '24', '19', '10', '¶ ಆಗ ನೀನು ನಿನ್ನ ಸಂಗಡ ಬಂದವರ ಕಣ್ಣೆದುರಿಗೆ ಆ ಮಡಿಕೆಯನ್ನು ಒಡೆದುಬಿಟ್ಟು ಅವರಿಗೆ ಹೀಗೆ ಹೇಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19415', '24', '19', '11', '“ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಕುಂಬಾರನು ಒಡೆದು ಸರಿಪಡಿಸಲಾಗದ ಮಣ್ಣಿನ ಪಾತ್ರೆಯಂತೆ ನಾನು ಈ ಜನವನ್ನು ಮತ್ತು ಪಟ್ಟಣವನ್ನು ಒಡೆದುಬಿಡುವೆನು; ಇನ್ನೆಲ್ಲಿಯೂ ಸ್ಥಳವಿಲ್ಲವಾಗಿ ಶವಗಳನ್ನು ತೋಫೆತಿನಲ್ಲಿ ಹೂಣುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19416', '24', '19', '12', 'ನಾನು ಈ ಸ್ಥಳವನ್ನೂ ಇದರ ನಿವಾಸಿಗಳನ್ನೂ ಹೀಗೆ ನಾಶಪಡಿಸಿ, ಈ ಪಟ್ಟಣವನ್ನು ತೋಫೆತಿನ ಸ್ಥಿತಿಗೆ ತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19417', '24', '19', '13', 'ಯೆರೂಸಲೇಮಿನ ಮನೆಗಳೂ, ಯೆಹೂದದ ಅರಸರ ಮನೆಗಳೂ ಅಂದರೆ ಯಾವ ಯಾವ ಮನೆಗಳ ಮಾಳಿಗೆಗಳ ಮೇಲೆ ಆಕಾಶದ ನಕ್ಷತ್ರಗಣಕ್ಕೆಲ್ಲ ಧೂಪಹಾಕಿ, ಅನ್ಯದೇವತೆಗಳಿಗೆ ಪಾನನೈವೇದ್ಯಗಳನ್ನು ಸುರಿದಿದ್ದಾರೋ, ಆ ಮನೆಗಳೆಲ್ಲಾ ಹೊಲಸಾಗಿ ತೋಫೆತ್ ಎಂಬ ಸ್ಥಳಕ್ಕೆ ಸಮಾನವಾಗುವವು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19418', '24', '19', '14', '¶ ಯೆರೆಮೀಯನು ಯೆಹೋವನ ಅಪ್ಪಣೆಯಂತೆ ತೋಫೆತಿನಲ್ಲಿ ಪ್ರವಾದಿಸಿದ ಮೇಲೆ ಅಲ್ಲಿಂದ ಬಂದು ಯೆಹೋವನ ಆಲಯದ ಪ್ರಾಕಾರದಲ್ಲಿ ನಿಂತುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19419', '24', '19', '15', '“ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಆಹಾ, ಈ ಪಟ್ಟಣದವರೂ ಮತ್ತು ಇದರ ಸುತ್ತಣ ಎಲ್ಲಾ ಊರುಗಳವರೂ ನನ್ನ ಮಾತುಗಳನ್ನೂ ಕೇಳದೆ, ತಮ್ಮ ಮನಸ್ಸನ್ನು ಕಠಿಣಮಾಡಿಕೊಂಡ ಕಾರಣ, ನಾನು ಈ ಪಟ್ಟಣಕ್ಕೆ ಕೊಟ್ಟ ಶಾಪದ ಕೇಡನ್ನೆಲ್ಲಾ ಇವರಿಗೆ ಬರಮಾಡುವೆನು” ಎಂದು ಸಮಸ್ತ ಜನರಿಗೆ ಸಾರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19420', '24', '20', '1', '¶ ಯೆರೆಮೀಯನು ಈ ಪ್ರವಾದನೆ ಮಾಡುವುದನ್ನು ಯಾಜಕನಾದ ಇಮ್ಮೇರನ ಮಗನೂ ಯೆಹೋವನ ಆಲಯದ ಮುಖ್ಯಾಧಿಕಾರಿಯೂ ಆದ ಪಷ್ಹೂರನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19421', '24', '20', '2', 'ಅವನು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನನ್ನು ಹೊಡೆಯಿಸಿ, ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಸೇರಿದ ಮೇಲಣ ಬೆನ್ಯಾಮೀನ್ ಬಾಗಿಲಲ್ಲಿದ್ದ ಕೋಳಕ್ಕೆ ಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19422', '24', '20', '3', 'ಮರುದಿನ ಪಷ್ಹೂರನು ಯೆರೆಮೀಯನನ್ನು ಕೋಳದಿಂದ ಬಿಡಿಸಿದನು. ಆಗ ಯೆರೆಮೀಯನು ಅವನಿಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ಯೆಹೋವನು ನಿನ್ನ ಹೆಸರನ್ನು ಪಷ್ಹೂರ್ ಎಂದು ಹೇಳದೆ ಮಾಗೋರ್ ಮಿಸ್ಸಾಬೀಬ್ ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19423', '24', '20', '4', 'ಏಕೆಂದರೆ, ಇಗೋ, ನಾನು ನಿನ್ನನ್ನು ನಿನಗೂ ಮತ್ತು ನಿನ್ನ ಎಲ್ಲಾ ಸ್ನೇಹಿತರಿಗೂ ದಿಗಿಲಿಗಿ ಆಸ್ಪದನನ್ನಾಗಿ ಮಾಡುವೆನು; ಅವರು ತಮ್ಮ ಶತ್ರುಗಳ ಖಡ್ಗದಿಂದ ಬೀಳುವರು, ನೀನು ಅದನ್ನು ಕಣ್ಣಾರೆ ಕಾಣುವಿ. ನಾನು ಯೆಹೂದ್ಯರನ್ನೆಲ್ಲಾ ಬಾಬೆಲಿನ ಅರಸನ ಕೈಗೆ ಒಪ್ಪಿಸುವೆನು; ಅವನು ಅವರನ್ನು ಬಾಬಿಲೋನಿಗೆ ಸೆರೆಯಾಗಿ ಒಯ್ದು ಕತ್ತಿಯಿಂದ ಕಡಿಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19424', '24', '20', '5', 'ಈ ಪಟ್ಟಣದ ಎಲ್ಲಾ ಆಸ್ತಿಯನ್ನೂ, ಆದಾಯವನ್ನೂ ಮತ್ತು ಸಂಪತ್ತನ್ನೂ ಯೆಹೂದದ ಅರಸರ ಸಕಲ ನಿಧಿ, ನಿಕ್ಷೇಪಗಳನ್ನೂ ಅವರ ಶತ್ರುಗಳ ಕೈವಶಮಾಡುವೆನು; ಅವರು ಅವುಗಳನ್ನು ಕೊಳ್ಳೆಹೊಡೆದು ಬಾಬಿಲೋನಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19425', '24', '20', '6', 'ಪಷ್ಹೂರನೇ, ನೀನೋ ನಿನ್ನ ಮನೆಯವರೆಲ್ಲರೊಡನೆ ಸೆರೆಗೆ ಹೋಗುವಿ. ನೀನೂ ಮತ್ತು ನಿನ್ನ ಮಿಥ್ಯಾ ಪ್ರವಾದನೆಯನ್ನು ಕೇಳಿದ ನಿನ್ನ ಸಕಲ ಸ್ನೇಹಿತರೂ ಬಾಬಿಲೋನಿಗೆ ಸೇರಿ ಅಲ್ಲೇ ಸತ್ತು ಮಣ್ಣಾಗುವಿರಿ” ಎಂದು ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19426', '24', '20', '7', 'ಯೆಹೋವನೇ, ನೀನು ನನ್ನನ್ನು ಮರುಳುಗೊಳಿಸಿದಿ, ನಾನು ಮರುಳಾದೆನು; ನೀನು ನನಗಿಂತ ಬಲಿಷ್ಠನಾಗಿ ಗೆದ್ದುಕೊಂಡಿ; ನಾನು ಹಗಲೆಲ್ಲಾ ಗೇಲಿಗೆ ಗುರಿಯಾಗಿದ್ದೇನೆ, ಎಲ್ಲರೂ ನನ್ನನ್ನು ಅಣಕಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19427', '24', '20', '8', 'ನಾನು ಮಾತನಾಡುವುದೆಲ್ಲಾ ಅರಚಾಟವೇ. “ಬಲಾತ್ಕಾರ, ಕೊಳ್ಳೆ” ಎಂದೇ ಕೂಗಿಕೊಳ್ಳುತ್ತೇನೆ. ನಾನು ಸಾರುವ ಯೆಹೋವನ ವಾಕ್ಯವು ನನ್ನನ್ನು ಜನರ ದೂಷಣೆಗೂ ಪರಿಹಾಸ್ಯಕ್ಕೂ ಗುರಿಮಾಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19428', '24', '20', '9', '“ನಾನು ಯೆಹೋವನ ವಿಷಯವನ್ನು ಪ್ರಕಟಿಸುವುದಿಲ್ಲ, ಆತನ ಹೆಸರಿನಲ್ಲಿ ಇನ್ನು ಮಾತನಾಡುವುದಿಲ್ಲ” ಎಂದುಕೊಂಡರೆ, ಉರಿಯುವ ಬೆಂಕಿಯು ನನ್ನ ಎಲುಬುಗಳಲ್ಲಿ ಅಡಕವಾಗಿದೆಯೋ ಎಂಬಂತೆ ನನ್ನ ಹೃದಯದಲ್ಲಿ ಸಂಕಟವಾಗುತ್ತದೆ, ಸಹಿಸಿ ಸಹಿಸಿ ಆಯಾಸಗೊಂಡಿದ್ದೇನೆ, ಇನ್ನು ಸಹಿಸಲಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19429', '24', '20', '10', '“ಇವನ ಮೇಲೆ ದೂರು ಹೇಳಿರಿ, ನಾವೂ ಹೇಳುವೆವು” ಎಂದು ಬಹು ಜನರು ಗುಸುಗುಟ್ಟುವುದನ್ನು ಕೇಳಿದ್ದೇನೆ. ಸುತ್ತುಮುತ್ತಲೂ ದಿಗಿಲು; ನನ್ನ ಆಪ್ತ ಸ್ನೇಹಿತರೆಲ್ಲರೂ “ಇವನು ಎಡವಿ ಬೀಳಲಿ” ಎಂದು ನನ್ನನ್ನು ಹೊಂಚಿನೋಡುತ್ತಾ, “ಒಂದು ವೇಳೆ ಸಿಕ್ಕಿಬಿದ್ದಾನು, ಇವನನ್ನು ಗೆದ್ದು ಮುಯ್ಯಿತೀರಿಸಿಕೊಳ್ಳುವೆವು” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಅಂದುಕೊಳ್ಳುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19430', '24', '20', '11', 'ಯೆಹೋವನಾದರೋ ಭಯಂಕರಶೂರನಾಗಿ ನನ್ನ ಸಂಗಡ ಇದ್ದಾನೆ. ಆದುದರಿಂದ ನನ್ನ ಹಿಂಸಕರು ಗೆಲ್ಲದೆ ಮುಗ್ಗರಿಸುವರು. ತಮ್ಮ ಇಷ್ಟಾರ್ಥವು ನೆರವೇರದ ಕಾರಣ ದೊಡ್ಡ ನಾಚಿಕೆಗೆ ಈಡಾಗುವರು, ಎಂದಿಗೂ ಮರೆಯದ ಶಾಶ್ವತ ಅವಮಾನಕ್ಕೆ ಒಳಗಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19431', '24', '20', '12', 'ಹೃದಯವನ್ನೂ ಮತ್ತು ಅಂತರಿಂದ್ರಿಯವನ್ನೂ ಪರೀಕ್ಷಿಸಿ ಶಿಷ್ಟರನ್ನು ಶೋಧಿಸುವ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ, ನೀನು ನನ್ನ ಹಿಂಸಕರಿಗೆ ಕೊಡುವ ಪ್ರತಿಫಲವನ್ನು ನನ್ನ ಕಣ್ಣು ನೋಡಲಿ; ನಿನಗೇ ನನ್ನ ವ್ಯಾಜ್ಯವನ್ನು ಅರಿಕೆಮಾಡಿದ್ದೇನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19432', '24', '20', '13', 'ಯೆಹೋವನನ್ನು ಕೀರ್ತಿಸಿರಿ, ಯೆಹೋವನನ್ನು ಸ್ತುತಿಸಿರಿ; ಆತನು ಕೆಡುಕರ ಕೈಯಿಂದ ದೀನನ ಪ್ರಾಣವನ್ನು ರಕ್ಷಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19433', '24', '20', '14', 'ನಾನು ಹುಟ್ಟಿದ ದಿನ ಶಾಪಗ್ರಸ್ತವಾಗಲಿ, ತಾಯಿಯು ನನ್ನನ್ನು ಹೆತ್ತ ದಿನವು ಅಶುಭವೆನ್ನಿಸಿಕೊಳ್ಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19434', '24', '20', '15', '“ನಿನಗೆ ಗಂಡುಮಗು ಹುಟ್ಟಿದೆ” ಎಂಬ ಸಮಾಚಾರವನ್ನು ನನ್ನ ತಂದೆಗೆ ತಿಳಿಸಿ ಅವನಿಗೆ ಕೇವಲ ಆನಂದವನ್ನು ಉಂಟುಮಾಡಿದವನು ಶಪಿಸಲ್ಪಡಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19435', '24', '20', '16', 'ಯೆಹೋವನು ಕನಿಕರಪಡದೆ ಕೆಡವಿಬಿಟ್ಟ ಪಟ್ಟಣಗಳ ಗತಿಯು ಅವನಿಗೆ ಬರಲಿ. ಮುಂಜಾನೆಯಲ್ಲಿ ಅರಚಾಟವು, ಮಧ್ಯಾಹ್ನದಲ್ಲಿ ಕೂಗಾಟವು ಅವನ ಕಿವಿಗೆ ಬೀಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19436', '24', '20', '17', 'ಅವನು ನನ್ನನ್ನು ಗರ್ಭದಲ್ಲೇ ಕೊಲ್ಲಲಿಲ್ಲವಲ್ಲಾ; ಹೀಗೆ ಮಾಡಿದ್ದರೆ ನನ್ನ ತಾಯಿಯೇ ನನಗೆ ಗೋರಿಯಾಗುತ್ತಿದ್ದಳು, ಆಕೆಯ ಗರ್ಭವು ಯಾವಾಗಲೂ ಬಸುರಾಗಿಯೇ ಇರುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19437', '24', '20', '18', 'ನಾನು ಶ್ರಮದುಃಖಗಳನ್ನು ನೋಡುವುದಕ್ಕೂ, ನನ್ನ ಆಯುಸ್ಸು ಅವಮಾನದಿಂದ ಕ್ಷಯಿಸುವುದಕ್ಕೂ ಗರ್ಭದಿಂದ ಏಕೆ ಹೊರಟು ಬಂದೆನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19438', '24', '21', '1', '¶ ಅರಸನಾದ ಚಿದ್ಕೀಯನು ಮಲ್ಕೀಯನ ಮಗನಾದ ಪಷ್ಹೂರನನ್ನೂ, ಯಾಜಕನು ಮಾಸೇಯನ ಮಗನು ಆದ ಚೆಫನ್ಯನನ್ನೂ ಯೆರೆಮೀಯನ ಬಳಿಗೆ ಕಳುಹಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19439', '24', '21', '2', '“ದಯಮಾಡಿ ಯೆಹೋವನ ಚಿತ್ತವೇನೆಂದು ಆತನನ್ನು ನಮಗೋಸ್ಕರ ವಿಚಾರಿಸು; ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ನಮ್ಮ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧ ಮಾಡುತ್ತಿದ್ದಾನಲ್ಲಾ; ಒಂದು ವೇಳೆ ಯೆಹೋವನು ತನ್ನ ಸಮಸ್ತ ಅದ್ಭುತಕಾರ್ಯಗಳಿಗೆ ಅನುಗುಣವಾಗಿ ನಮ್ಮ ಪಕ್ಷವನ್ನು ವಹಿಸಿ ಈ ಶತ್ರುವು ನಮ್ಮ ಕಡೆಯಿಂದ ತೊಲಗುವಂತೆ ಮಾಡಿಯಾನು” ಎಂದು ಅವರ ಮೂಲಕ ವಿಜ್ಞಾಪಿಸಿದಾಗ ಯೆಹೋವನಿಂದ ಯೆರೆಮೀಯನಿಗೆ ದೈವೋಕ್ತಿಯು ದೊರೆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19440', '24', '21', '3', '¶ ಆಗ ಯೆರೆಮೀಯನು, “ಈ ಉತ್ತರವನ್ನು ಚಿದ್ಕೀಯನಿಗೆ ತಿಳಿಸಿರಿ” ಎಂದು ಅವರಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19441', '24', '21', '4', 'ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನಿಮ್ಮನ್ನು ಮುತ್ತುವ ಕಸ್ದೀಯರಿಗೂ ಬಾಬೆಲಿನ ಅರಸನಿಗೂ ವಿರುದ್ಧವಾಗಿ ಪೌಳಿಗೋಡೆಯ ಹೊರಗೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ನೀವು ಹಿಡಿದಿರುವ ಆಯುಧಗಳನ್ನು ನಾನು ಹಿಂದಕ್ಕೆ ತಳ್ಳಿ, ಈ ಪಟ್ಟಣದೊಳಗೆ ಕೂಡಿಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19442', '24', '21', '5', 'ನಾನೇ ಕೋಪ, ರೋಷ, ಮಹಾಕ್ರೋಧಭರಿತನಾಗಿ ಶಿಕ್ಷಾಹಸ್ತದಿಂದಲೂ ಮತ್ತು ಭುಜಪರಾಕ್ರಮದಿಂದಲೂ ನಿಮ್ಮ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19443', '24', '21', '6', 'ಈ ಪಟ್ಟಣದಲ್ಲಿ ವಾಸಿಸುವ ಮನುಷ್ಯರನ್ನೂ ಮತ್ತು ಪಶುಗಳನ್ನೂ ಬಾಧಿಸುವೆನು, ಘೋರವ್ಯಾಧಿಯು ಅವರನ್ನು ಸಾಯಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19444', '24', '21', '7', 'ತರುವಾಯ ನಾನು ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನನ್ನೂ ಮತ್ತು ಅವರ ಸೇವಕರನ್ನೂ ವ್ಯಾಧಿ, ಖಡ್ಗ ಮತ್ತು ಕ್ಷಾಮಗಳಿಂದ ಹತರಾಗದೆ ಉಳಿದ ಪ್ರಜೆಗಳನ್ನೂ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಕೈಗೂ, ಅವರ ಪ್ರಾಣವನ್ನು ಹುಡುಕುತ್ತಿರುವ ಅವರ ಶತ್ರುಗಳ ಕೈಗೂ ಕೊಟ್ಟುಬಿಡುವೆನು. ಅವನು ಅವರನ್ನು ಕರುಣಿಸದೆ, ಕನಿಕರದಿಂದ ಉಳಿಸದೆ ಕತ್ತಿಯಿಂದ ಸಂಹರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19445', '24', '21', '8', '¶ “ನೀನು ಈ ಜನರಿಗೆ ಹೀಗೆ ಹೇಳು” ಎಂದು ಯೆಹೋವನು ನನಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟಿದ್ದಾನೆ. ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನಾನು ಜೀವಿಸುವ ಮಾರ್ಗವನ್ನೂ ಮತ್ತು ಸಾಯುವ ಮಾರ್ಗವನ್ನೂ ನಿಮ್ಮ ಮುಂದೆ ಇಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19446', '24', '21', '9', 'ಪಟ್ಟಣದಲ್ಲಿ ನಿಲ್ಲುವವನು ಖಡ್ಗ, ಕ್ಷಾಮ, ವ್ಯಾಧಿಗಳಿಂದ ಸಾಯುವನು. ನಿಮ್ಮನ್ನು ಮುತ್ತುವ ಕಸ್ದೀಯರನ್ನು ಮೊರೆಹೋಗಲು ಪಟ್ಟಣವನ್ನು ಬಿಡುವವನು ಬದುಕುವನು, ತನ್ನ ಪ್ರಾಣವೊಂದನ್ನೇ ಬಾಚಿಕೊಂಡು ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19447', '24', '21', '10', 'ಮೇಲಿಗಲ್ಲ, ಕೇಡಿಗಾಗಿಯೇ ಈ ಪಟ್ಟಣದ ಮೇಲೆ ದೃಷ್ಟಿಯಿಟ್ಟಿದ್ದೇನೆ; ಇದು ಬಾಬೆಲಿನ ಅರಸನ ಕೈವಶವಾಗುವುದು, ಅವನು ಅದನ್ನು ಸುಟ್ಟುಬಿಡುವನು; ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19448', '24', '21', '11', '¶ ಯೆಹೂದದ ಅರಸನ ಮನೆತನದ ವಿಷಯವಾಗಿ ಯೆಹೋವನು ಹೇಳಿರುವ ಈ ಮಾತನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19449', '24', '21', '12', 'ದಾವೀದನ ಮನೆತನದವರೇ, ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಿಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳ ನಿಮಿತ್ತ ನನ್ನ ರೋಷವು ಜ್ವಾಲೆಯಂತೆ ಹೊರಟು, ಯಾರೂ ಆರಿಸಲಾಗದಷ್ಟು ರಭಸವಾಗಿ ದಹಿಸಬಾರದಾಗಿದ್ದರೆ, ಮುಂಜಾನೆಯಲ್ಲಿ ನ್ಯಾಯತೀರಿಸಿರಿ, ಸುಲಿಗೆಯಾದವನನ್ನು ದೋಚಿಕೊಂಡವನ ಕೈಯಿಂದ ಬಿಡಿಸಿರಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19450', '24', '21', '13', 'ಆಹಾ, ತಗ್ಗಿನ ನಗರವೇ, ಬಯಲು ಭೂಮಿಯ ಶಿಖರದ ಮೇಲಣ ಪುರಿಯೇ, ನಾನು ನಿನ್ನ ವಿರುದ್ಧವಾಗಿದ್ದೇನೆ. “ಯಾರು ಇಳಿದು ನಮ್ಮ ಮೇಲೆ ಬಂದಾರು? ನಮ್ಮ ನಿವಾಸಗಳಲ್ಲಿ ಯಾರು ನುಗ್ಗುವರು?” ಎಂದು ಹೇಳುವವರೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19451', '24', '21', '14', 'ನಿಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳಿಗೆ ಪ್ರತಿಫಲವಾಗಿ ನಿಮ್ಮನ್ನು ದಂಡಿಸುವೆನು; ನಿಮ್ಮ ಪುರವೆಂಬ ವನಕ್ಕೆ ಬೆಂಕಿ ಹಚ್ಚುವೆನು, ಅದು ಸುತ್ತುಮುತ್ತಣದ ಪ್ರದೇಶವನ್ನೆಲ್ಲಾ ನುಂಗಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19452', '24', '22', '1', '¶ ಯೆಹೋವನು ನನಗೆ ಹೀಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟನು, “ನೀನು ಯೆಹೂದದ ಅರಸನ ಮನೆಗೆ ಇಳಿದು ಹೋಗಿ ಈ ಮಾತನ್ನು ಅಲ್ಲಿ ಹೇಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19453', '24', '22', '2', 'ದಾವೀದನ ಸಿಂಹಾಸನರೂಢನಾದ ಯೆಹೂದದ ಅರಸನೇ, ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳು; ನಿನ್ನ ಸೇವಕರೂ ಮತ್ತು ಈ ಬಾಗಿಲುಗಳಲ್ಲಿ ಸೇರುವ ನಿನ್ನ ಪ್ರಜೆಗಳೂ ಕೇಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19454', '24', '22', '3', 'ಯೆಹೋವನು, ನೀತಿ, ನ್ಯಾಯಗಳನ್ನು ಆಚರಿಸಿರಿ, ಸುಲಿಗೆಯಾದವನನ್ನು ದೋಚಿಕೊಂಡವನ ಕೈಯಿಂದ ಬಿಡಿಸಿರಿ. ವಿದೇಶಿ, ಅನಾಥ, ವಿಧವೆ ಇವರಿಗೆ ಯಾವ ಅನ್ಯಾಯವನ್ನೂ ಮತ್ತು ಹಿಂಸೆಯನ್ನೂ ಮಾಡಬೇಡಿರಿ; ನಿರ್ದೋಷಿಯ ರಕ್ತವನ್ನು ಈ ಸ್ಥಳದಲ್ಲಿ ಸುರಿಸಬೇಡಿರಿ” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19455', '24', '22', '4', '¶ “ನೀವು ಈ ಆಜ್ಞೆಗಳನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ಕೈಗೊಂಡರೆ ದಾವೀದನ ಸಿಂಹಾಸನಾರೂಢರಾದ ಅರಸರು ರಥಾಶ್ವಗಳನ್ನೇರಿದವರಾಗಿ ತಮ್ಮ ಸೇವಕರೊಡನೆಯೂ, ಪ್ರಜೆಗಳೊಡನೆಯೂ ಈ ಅರಮನೆಯ ಬಾಗಿಲುಗಳಲ್ಲಿ ಪ್ರವೇಶಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19456', '24', '22', '5', 'ನೀವು ಈ ಮಾತುಗಳನ್ನು ಕೇಳದಿದ್ದರೆ ಈ ಅರಮನೆಯು ಹಾಳುಬೀಳುವುದು ಎಂದು ನನ್ನ ಮೇಲೆ ಆಣೆಯಿಡುತ್ತೇನೆ ಇದು ಯೆಹೋವನ ನುಡಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19457', '24', '22', '6', 'ಯೆಹೋವನು ಯೆಹೂದದ ಅರಸನ ಮನೆತನವನ್ನು ಕುರಿತು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನೀನು ನನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಗಿಲ್ಯಾದಿನಂತೆಯೂ, ಲೆಬನೋನಿನ ಶಿಖರದ ಹಾಗೂ ಇದ್ದಿ, ಆದರೂ ನಾನು ನಿನ್ನನ್ನು ಮರುಭೂಮಿಯನ್ನಾಗಿಯೂ ಮತ್ತು ನಿರ್ಜನ ಪಟ್ಟಣವನ್ನಾಗಿಯೂ ಮಾಡುವುದು ಖಂಡಿತ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19458', '24', '22', '7', 'ಆಯುಧ ಸನ್ನದ್ಧರಾದ ಸಂಹಾರಕರನ್ನು ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ಸಿದ್ಧಪಡಿಸುವೆನು; ಅವರು ನಿನ್ನ ಶ್ರೇಷ್ಠ ದೇವದಾರುಗಳನ್ನು ಕಡಿದು ಬೆಂಕಿಯಲ್ಲಿ ಹಾಕುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19459', '24', '22', '8', 'ಅನೇಕ ಜನಾಂಗಗಳವರು ಈ ಪಟ್ಟಣದ ಮಾರ್ಗವಾಗಿ ಹೋಗುತ್ತಾ, ‘ಯೆಹೋವನು ಈ ಮಹಾ ಪಟ್ಟಣಕ್ಕೆ ಏಕೆ ಹೀಗೆ ಮಾಡಿದನು?’ ಎಂದು ಒಬ್ಬರಿಗೊಬ್ಬರು ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19460', '24', '22', '9', '‘ಈ ಪಟ್ಟಣದವರು ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯನ್ನು ನಿರಾಕರಿಸಿ, ಅನ್ಯದೇವತೆಗಳನ್ನು ಪೂಜಿಸಿ ಸೇವಿಸಿದ್ದರಿಂದಲೇ ಇದಕ್ಕೆ ಈ ಗತಿಯಾಯಿತು’ ಎಂದು ಅಂದುಕೊಳ್ಳುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19461', '24', '22', '10', 'ಸತ್ತವನಿಗಾಗಿ ಅಳಬೇಡಿರಿ, ಗೋಳಾಡಬೇಡಿರಿ; ಸೆರೆಯಾದವನಿಗಾಗಿ ಬಿಕ್ಕಿಬಿಕ್ಕಿ ಅಳಿರಿ; ಅವನು ಇನ್ನು ಹಿಂದಿರುಗನು, ಜನ್ಮಭೂಮಿಯನ್ನು ನೋಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19462', '24', '22', '11', 'ಯೆಹೂದದ ಅರಸನಾದ ಯೋಷೀಯನ ತರುವಾಯ ಪಟ್ಟಕ್ಕೆ ಬಂದವನೂ ಇಲ್ಲಿಂದ ಸೆರೆಯಾಗಿ ಹೋದವನೂ ಆದ ಶಲ್ಲೂಮನ ವಿಷಯವಾಗಿ ಯೆಹೋವನು ಹೇಳುವುದೇನೆಂದರೆ, “ಅವನು ಇಲ್ಲಿಗೆ ಇನ್ನು ಹಿಂದಿರುಗಿ ಬಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19463', '24', '22', '12', 'ಅವನನ್ನು ಎಲ್ಲಿಗೆ ಸೆರೆಯೊಯ್ದರೋ ಅಲ್ಲೇ ಸಾಯುವನು, ಈ ದೇಶವನ್ನು ಇನ್ನು ಕಾಣನು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19464', '24', '22', '13', 'ತನ್ನ ಅರಮನೆಯನ್ನು ದುರ್ನೀತಿಯಿಂದಲೂ, ಮಹಡಿಗಳನ್ನು ಅನ್ಯಾಯದಿಂದಲೂ ಕಟ್ಟಿಸಿಕೊಳ್ಳುವವನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ! ಕೂಲಿಕೊಡದೆ ನೆರೆಯವನಿಂದ ಬಿಟ್ಟಿಕೆಲಸವನ್ನು ಮಾಡಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19465', '24', '22', '14', 'ಆಹಾ, “ನಾನು ವಿಸ್ತಾರವಾದ ಅರಮನೆಯನ್ನೂ ವಿಶಾಲವಾದ ಮಹಡಿಗಳನ್ನೂ ಕಟ್ಟಿಸಿಕೊಳ್ಳುವೆನು” ಎಂದು ಹೇಳಿ, ಅಗಲಗಲವಾದ ಕಿಟಕಿಗಳನ್ನಿಡಿಸಿ, ಒಳಗೆ ಗೋಡೆಗೆಲ್ಲಾ ದೇವದಾರಿನ ಹಲಗೆಗಳನ್ನು ಹೊದಿಸಿ, ಕಿರಿಮಂಜಿಯ ಬಣ್ಣವನ್ನು ಬಳಿಸಿಕೊಳ್ಳುವವನ ಪಾಡನ್ನು ಏನು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19466', '24', '22', '15', 'ನೀನು ದೇವದಾರುವಿನ ಕೆಲಸದಲ್ಲಿ ಸ್ಪರ್ಧಿಸುವುದರಿಂದಲೇ ಆಳತಕ್ಕವನಾಗಿದ್ದೀಯೋ? ನಿನ್ನ ತಂದೆಯು ಎಷ್ಟೇ ಉಂಡು ಕುಡಿದರೂ ನೀತಿ ನ್ಯಾಯಗಳನ್ನಂತು ಕೈಕೊಳ್ಳುತ್ತಿದ್ದನು; ಆಗ ಅವನಿಗೆ ನೆಮ್ಮದಿಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19467', '24', '22', '16', 'ದೀನದರಿದ್ರರ ವ್ಯಾಜ್ಯವನ್ನು ತೀರಿಸುತ್ತಿದ್ದನು; ಆಗ ಸುಖವಾಗಿತ್ತು. ನನ್ನನ್ನು ಅರಿಯುವುದೆಂದರೆ ಇದೇ ಎಂಬುದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19468', '24', '22', '17', 'ಆದರೆ ನಿರ್ದೋಷಿಗಳ ರಕ್ತವನ್ನು ಸುರಿಸುವುದು, ದೋಚಿಕೊಳ್ಳುವುದು, ಹಿಂಸಿಸುವುದು, ಜಜ್ಜುವುದು, ಇವುಗಳನ್ನು ಮಾಡುವುದರಲ್ಲಿಯೇ ನಿನ್ನ ದೃಷ್ಟಿಯೂ, ನಿನ್ನ ಮನಸ್ಸೂ ನೆಲೆಗೊಂಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19469', '24', '22', '18', 'ಆದಕಾರಣ ಯೋಷೀಯನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಯೆಹೋಯಾಕೀಮನ ವಿಷಯವಾಗಿ ಯೆಹೋವನು. “ಅಯ್ಯೋ ಅಣ್ಣಾ, ಅಯ್ಯೋ ಅಕ್ಕಾ ಎಂದು ಗೋಳಾಡುವಂತೆ ಇವನಿಗಾಗಿ ಯಾರೂ ಗೋಳಾಡುವುದಿಲ್ಲ; ಅಯ್ಯೋ ನಮ್ಮೊಡೆಯಾ, ಅಯ್ಯೋ, ದೊರೆಯ ಮಹಿಮೆಯೇ ಎಂದು ಇವನಿಗಾಗಿ ಯಾರೂ ಪ್ರಲಾಪಿಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19470', '24', '22', '19', 'ಇವನನ್ನು ಯೆರೂಸಲೇಮಿನ ಬಾಗಿಲುಗಳ ಹೊರಗೆ ಕತ್ತೆಯಂತೆ ಎಳೆದು ಬಿಸಾಡಿ ಮಣ್ಣುಪಾಲು ಮಾಡುವರು” ಎನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19471', '24', '22', '20', 'ಚೀಯೋನ್ ಯುವತಿಯೇ, ಲೆಬನೋನ್ ಪರ್ವತವನ್ನು ಹತ್ತಿ ಕೂಗಿಕೋ! ಬಾಷಾನಿನಲ್ಲಿ ಮೊರೆಯಿಡು, ಅಬಾರೀಮಿನಲ್ಲಿ ಅರಚಿಕೋ! ನಿನ್ನೊಂದಿಗೆ ವ್ಯಭಿಚಾರ ಮಾಡಿದವರೆಲ್ಲಾ ಹಾಳಾಗಿ ಹೋದರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19472', '24', '22', '21', 'ನಾನು ನೆಮ್ಮದಿಯಲ್ಲಿ ನಿನ್ನೊಡನೆ ಮಾತನಾಡಿದಾಗ “ನಾನು ಕೇಳುವುದಿಲ್ಲ” ಎಂದು ನೀನು ಹೇಳಿದಿ. ನನ್ನ ಮಾತನ್ನು ಕೇಳದಿರುವುದು ನಿನಗೆ ಬಾಲ್ಯದಿಂದಲೇ ಅಭ್ಯಾಸ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19473', '24', '22', '22', 'ನಿನ್ನನ್ನು ಅಟ್ಟಿಕೊಂಡು ಹೋಗುವ ಕುರುಬರನ್ನು ಗಾಳಿಯು ಅಟ್ಟಿಬಿಡುವುದು. ನಿನ್ನೊಂದಿಗೆ ವ್ಯಭಿಚಾರ ಮಾಡಿದವರು ಸೆರೆಹೋಗುವರು; ಆಗ ನಿನ್ನ ಸಕಲ ದುಷ್ಕೃತ್ಯಗಳ ನಿಮಿತ್ತ ನೀನು ಆಶಾಭಂಗಪಟ್ಟು ಅವಮಾನಕ್ಕೀಡಾಗುವುದು ಖಂಡಿತ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19474', '24', '22', '23', 'ಲೆಬನೋನಿನಲ್ಲಿ ವಾಸಿಸುವವಳೇ, ದೇವದಾರುಗಳಲ್ಲಿ ಗೂಡು ಮಾಡಿಕೊಂಡಿರುವವಳೇ, ಪ್ರಸವವೇದನೆಯಂತಿರುವ ಸಂಕಟವು ನಿನಗೆ ಸಂಭವಿಸುವಾಗ ನಿನ್ನ ಸ್ಥಿತಿಯು ಎಷ್ಟೋ ದುಃಖಕರವಾಗಿರುವುದು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19475', '24', '22', '24', '¶ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಜೀವದಾಣೆ, ಯೆಹೋಯಾಕೀಮನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಕೊನ್ಯನೆಂಬ ನೀನು ನನ್ನ ಬಲಗೈಯ ಮುದ್ರೆಯುಂಗರವಾಗಿದ್ದರೂ ನಾನು ನಿನ್ನನ್ನು ಅಲ್ಲಿಂದ ಕಿತ್ತುಹಾಕುತ್ತಿದ್ದೆನು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19476', '24', '22', '25', 'ನಿನ್ನ ಪ್ರಾಣವನ್ನು ಹುಡುಕಿ ನಿನ್ನಲ್ಲಿ ಭಯವನ್ನು ಹುಟ್ಟಿಸುವವರ ಕೈಗೆ ಅಂದರೆ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಮತ್ತು ಕಸ್ದೀಯರ ಕೈಗೆ ಕೊಟ್ಟುಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19477', '24', '22', '26', 'ನಿನ್ನನ್ನೂ ಮತ್ತು ನಿನ್ನ ಹೆತ್ತ ತಾಯಿಯನ್ನೂ ಜನ್ಮಭೂಮಿಯಲ್ಲದ ಅನ್ಯದೇಶಕ್ಕೆ ಎಸೆದುಬಿಡುವೆನು; ಅಲ್ಲೇ ಸಾಯುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19478', '24', '22', '27', 'ಹಿಂದಿರುಗಬೇಕೆಂದು ಹಂಬಲಿಸುವ ದೇಶಕ್ಕೆ ಅವರು ಹಿಂದಿರುಗುವುದೇ ಇಲ್ಲ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19479', '24', '22', '28', 'ಕೊನ್ಯನೆಂಬ ಈ ಮನುಷ್ಯನು ಬಿಸಾಡಿದ ಒಡಕು ಕುಡಿಕೆಯೋ? ಯಾರಿಗೂ ಇಷ್ಟವಿಲ್ಲದ ಮಣ್ಣಿನ ಮಡಿಕೆಯೋ? ಎಂಬಂತೆ, ಅವನೂ ಅವನ ಸಂತತಿಯವರೂ ಏಕೆ ಬಿಸಾಡಲ್ಪಟ್ಟಿದ್ದಾರೆ? ನೋಡದ ದೇಶಕ್ಕೆ ಏಕೆ ಎಸೆಯಲ್ಪಟ್ಟಿದ್ದಾರೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19480', '24', '22', '29', 'ದೇಶವೇ, ದೇಶವೇ, ದೇಶವೇ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19481', '24', '22', '30', 'ಯೆಹೋವನು, “ಇವನನ್ನು ಮಕ್ಕಳಿಲ್ಲದವನು, ವ್ಯರ್ಥಜನ್ಮದವನು ಎಂದು ಪಟ್ಟಿಯಲ್ಲಿ ಬರೆಯಿರಿ; ಇವನ ಸಂತಾನದಲ್ಲಿ ಇನ್ನು ಮೇಲೆ ಯಾರೂ ದಾವೀದನ ಸಿಂಹಾಸನದಲ್ಲಿ ಕುಳಿತು ಯೆಹೂದವನ್ನು ಆಳಿ ಬಾಳನು” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19482', '24', '23', '1', '¶ “ನನ್ನ ಕಾವಲಿನ ಕುರಿಗಳನ್ನು ಚದುರಿಸಿ ಹಾಳು ಮಾಡುವ ಕುರುಬರ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ” ಎಂಬುದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19483', '24', '23', '2', '¶ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ಜನರೆಂಬ ಕುರಿಗಳನ್ನು ಮೇಯಿಸುವ ಕುರುಬರ ದ್ರೋಹವನ್ನು ಕಂಡು ಅವರನ್ನು ಕುರಿತು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನೀವು ನನ್ನ ಮಂದೆಯನ್ನು ಚದರಿಸಿ ಅಟ್ಟಿಬಿಟ್ಟಿದ್ದೀರಿ, ವಿಚಾರಿಸಲೇ ಇಲ್ಲ. ಆಹಾ, ನಿಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳ ನಿಮಿತ್ತ ನಾನು ನಿಮ್ಮನ್ನು ವಿಚಾರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19484', '24', '23', '3', 'ನಾನು ನನ್ನ ಮಂದೆಯನ್ನು ಯಾವ ದೇಶಗಳಿಗೆ ಅಟ್ಟಿಬಿಟ್ಟೆನೋ, ಆ ಸಕಲ ದೇಶಗಳಿಂದ ಉಳಿದ ಕುರಿಗಳನ್ನು ಕೂಡಿಸಿ, ತಮ್ಮ ತಮ್ಮ ಹಟ್ಟಿಗಳಿಗೆ ತಿರುಗಿ ಬರಮಾಡುವೆನು; ಅವು ದೊಡ್ಡ ಸಂತಾನವಾಗಿ ಹೆಚ್ಚುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19485', '24', '23', '4', 'ನಾನು ಅವುಗಳ ಮೇಲೆ ಕುರುಬರನ್ನು ನೇಮಿಸುವೆನು, ಅವರು ಅವುಗಳನ್ನು ಮೇಯಿಸುವರು. ಅವು ಇನ್ನು ಕಳವಳಗೊಳ್ಳುವುದಿಲ್ಲ, ಭಯಪಡುವುದಿಲ್ಲ ಮತ್ತು ಅವುಗಳಲ್ಲಿ ಒಂದೂ ಕಡಿಮೆಯಾಗುವುದಿಲ್ಲ; ಇದು ಯೆಹೋವನ ನುಡಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19486', '24', '23', '5', 'ಯೆಹೋವನು, “ಇಗೋ, ನಾನು ಮುಂದಿನ ಕಾಲದಲ್ಲಿ ದಾವೀದನೆಂಬ ಮೂಲದಿಂದ ಸದ್ಧರ್ಮಿಯಾದ ಮೊಳಕೆಯನ್ನು ಚಿಗುರಿಸುವೆನು. ಅವನು ರಾಜನಾಗಿ ಆಳುತ್ತಾ, ವಿವೇಕದಿಂದ ಕಾರ್ಯವನ್ನು ಸಾಧಿಸುತ್ತಾ, ದೇಶದಲ್ಲಿ ನೀತಿ, ನ್ಯಾಯಗಳನ್ನು ನಿರ್ವಹಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19487', '24', '23', '6', 'ಅವನ ಕಾಲದಲ್ಲಿ ಯೆಹೂದ್ಯರು ಸುರಕ್ಷಿತರಾಗಿರುವರು, ಇಸ್ರಾಯೇಲರು ನೆಮ್ಮದಿಯಾಗಿ ವಾಸಿಸುವರು; ‘ಯೆಹೋವ ಚಿದ್ಕೇನು’ ಅಂದರೆ ಯೆಹೋವನೇ ನಮ್ಮ ಸದ್ಧರ್ಮ ಎಂಬ ಹೆಸರು ಅವನಿಗಾಗುವುದು” ಎಂದು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19488', '24', '23', '7', '¶ ಆಹಾ, ಮುಂದಿನ ಕಾಲದಲ್ಲಿ ಜನರು, “ಇಸ್ರಾಯೇಲರನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಉದ್ಧರಿಸಿದ ಯೆಹೋವನ ಜೀವದಾಣೆ ಎಂಬುದಾಗಿ ಪ್ರಮಾಣ ಮಾಡುವುದನ್ನು ಬಿಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19489', '24', '23', '8', 'ಇಸ್ರಾಯೇಲ್ ಮನೆತನವೆಂಬ ಸಂತಾನವನ್ನು ಉತ್ತರ ದಿಕ್ಕಿನ ದೇಶದಿಂದಲೂ, ತಾನು ಅವರನ್ನು ತಳ್ಳಿಬಿಟ್ಟಿದ್ದ ಸಕಲ ಸೀಮೆಗಳಿಂದಲೂ ಬರಮಾಡಿ, ಉದ್ಧರಿಸಿದ ಯೆಹೋವನ ಜೀವದಾಣೆ ಎಂದು ಪ್ರಮಾಣಮಾಡುವರು. ಅವರು ಸ್ವದೇಶದಲ್ಲಿ ಸುಖವಾಸಿಗಳಾಗುವರು.” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19490', '24', '23', '9', 'ಪ್ರವಾದಿಗಳ ವಿಷಯ: ನನ್ನ ಹೃದಯವು ನನ್ನೊಳಗೆ ಒಡೆದುಹೋಗಿದೆ; ನನ್ನ ಎಲುಬುಗಳೆಲ್ಲಾ ಕರಗಿಹೋಗಿವೆ. ನಾನು ಯೆಹೋವನಿಗೂ ಆತನ ಪರಿಶುದ್ಧ ವಾಕ್ಯಗಳಿಗೂ ವಶನಾಗಿ ಅಮಲೇರಿದವನಂತಿದ್ದೇನೆ. ಹೌದು, ದ್ರಾಕ್ಷಾರಸಕ್ಕೆ ಸೋತವನ ಹಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19491', '24', '23', '10', 'ಸೀಮೆಯು ವ್ಯಭಿಚಾರಿಗಳಿಂದ ತುಂಬಿದೆ, ದೈವಶಾಪದ ನಿಮಿತ್ತ ದೇಶವು ದುಃಖಿಸುತ್ತದೆ. ಅಡವಿಯ ಹುಲ್ಗಾವಲು ಬಾಡಿದೆ; ದೇಶದವರು ತ್ವರೆಪಡುವ ಮಾರ್ಗವು ದುರ್ಮಾರ್ಗ, ಅವನ ಶೌರ್ಯವು ಅನ್ಯಾಯಸಾಧಕ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19492', '24', '23', '11', 'ಪ್ರವಾದಿಗಳು ಭ್ರಷ್ಟರು, ಯಾಜಕರೂ ಭ್ರಷ್ಟರು. ಹೌದು ನನ್ನ ಆಲಯದಲ್ಲಿಯೇ ಅವರ ಕೆಟ್ಟತನವನ್ನು ಕಂಡಿದ್ದೇನೆ ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19493', '24', '23', '12', 'ಆದಕಾರಣ ಅವರ ಮಾರ್ಗವು ಕತ್ತಲಲ್ಲಿ ಜಾರಿಬೀಳುವ ಸ್ಥಳಗಳಿಗೆ ಸಮಾನವಾಗುವುದು. ಅವರು ಅಟ್ಟಲ್ಪಟ್ಟು ಅಂಧಕಾರದಲ್ಲಿ ಬಿದ್ದುಹೋಗುವರು; ನಾನು ಅವರ ಮೇಲೆ ಕೇಡನ್ನು, ದಂಡನೆಯ ವರ್ಷದ ಕೇಡನ್ನು ಬರಮಾಡುವೆನು ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19494', '24', '23', '13', 'ನಾನು ಸಮಾರ್ಯದ ಪ್ರವಾದಿಗಳಲ್ಲಿ ಅನೈತಿಕತೆಯನ್ನು ನೋಡಿದ್ದೇನೆ; ಅವರು ಬಾಳ್ ದೇವತೆಯ ಆವೇಶದಿಂದ ಪ್ರವಾದಿಸಿ, ಇಸ್ರಾಯೇಲೆಂಬ ನನ್ನ ಜನರನ್ನು ಮಾರ್ಗ ತಪ್ಪಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19495', '24', '23', '14', 'ಯೆರೂಸಲೇಮಿನ ಪ್ರವಾದಿಗಳಲ್ಲಿಯೂ ನಾನು ಅಸಹ್ಯವನ್ನು ನೋಡಿದ್ದೇನೆ. ಅವರು ವ್ಯಭಿಚಾರಮಾಡಿ, ಮೋಸದಲ್ಲಿ ನಡೆದು, ದುಷ್ಟರಲ್ಲಿ ಯಾರೂ ತನ್ನ ದುಷ್ಟತನವನ್ನು ಬಿಡದಂತೆ ಅವರ ಕೈಗಳನ್ನು ಬಲಪಡಿಸುತ್ತಿದ್ದಾರೆ. ಅವರೆಲ್ಲರು ಸೊದೋಮಿನಂತೆ, ಆ ಪಟ್ಟಣದ ನಿವಾಸಿಗಳು ಗೊಮೋರದ ಹಾಗೆ ನನಗೆ ಕಾಣುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19496', '24', '23', '15', 'ಆದಕಾರಣ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಪ್ರವಾದಿಗಳ ವಿಷಯದಲ್ಲಿ, “ಆಹಾ, ನಾನು ಇವರಿಗೆ ಕಹಿಯಾದ ಆಹಾರ ಮತ್ತು ಪಾನಗಳನ್ನು ಕೊಡುವೆನು; ಯೆರೂಸಲೇಮಿನ ಪ್ರವಾದಿಗಳಿಂದ ಭ್ರಷ್ಟತನವು ದೇಶದಲ್ಲೆಲ್ಲಾ ಹರಡಿದೆಯಷ್ಟೆ” ಎಂದು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19497', '24', '23', '16', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು, “ನಿಮಗೆ ಪ್ರವಾದಿಸುವ ಪ್ರವಾದಿಗಳ ಮಾತುಗಳನ್ನು ಕೇಳಬೇಡಿರಿ. ಅವರು ನಿಮ್ಮಲ್ಲಿ ವ್ಯರ್ಥ ನಿರೀಕ್ಷೆಯನ್ನು ಹುಟ್ಟಿಸುತ್ತಾರೆ; ಯೆಹೋವನ ಬಾಯಿಂದ ಹೊರಟದ್ದನ್ನು ನುಡಿಯದೆ ಸ್ವಂತ ಮನಸ್ಸಿಗೆ ಬಂದದ್ದನ್ನೇ ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19498', '24', '23', '17', 'ನನ್ನನ್ನು ಅಸಡ್ಡೆಮಾಡುವವರಿಗೆ, ‘ನಿಮಗೆ ಶುಭವಾಗುವುದು ಎಂಬುದಾಗಿ ಯೆಹೋವನು ನುಡಿದಿದ್ದಾನೆ’ ಎಂದು ಹೇಳುತ್ತಲೇ ಇದ್ದಾರೆ. ಸ್ವಂತ ಹೃದಯದ ಹಟದಂತೆ ನಡೆಯುವವರೆಲ್ಲರಿಗೂ, ‘ನಿಮಗೆ ಯಾವ ಕೇಡೂ ಸಂಭವಿಸದು’ ಎಂದು ನುಡಿಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19499', '24', '23', '18', 'ಅವರಲ್ಲಿ ಯಾರು ಯೆಹೋವನ ಆಲೋಚನಾಸಭೆಯಲ್ಲಿ ನಿಂತು ಆತನ ಮಾತನ್ನು ಕೇಳಿ ತಿಳಿದುಕೊಂಡಿದ್ದಾರೆ? ಯಾರು ಆತನ ನುಡಿಗೆ ಕಿವಿಗೊಟ್ಟು ಗಮನಿಸಿದ್ದಾರೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19500', '24', '23', '19', 'ಆಹಾ, ಯೆಹೋವನ ರೋಷವೆಂಬ ಬಿರುಗಾಳಿಯು, ಸುಂಟರಗಾಳಿಯು ಹೊರಟಿದೆ. ಅದು ದುಷ್ಟರ ತಲೆಯ ಮೇಲೆ ಹೊಡೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19501', '24', '23', '20', 'ಯೆಹೋವನು ತನ್ನ ಹೃದಯದ ಆಲೋಚನೆಗಳನ್ನು ಸಾಧಿಸಿ, ನೆರವೇರಿಸುವ ತನಕ ಆತನ ರೋಷವು ತಣ್ಣಗಾಗುವುದಿಲ್ಲ. ಕಟ್ಟಕಡೆಯ ದಿನಗಳಲ್ಲಿ ನೀವು ಇದನ್ನು ಸ್ಪಷ್ಟವಾಗಿ ಗ್ರಹಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19502', '24', '23', '21', 'ನಾನು ಈ ಪ್ರವಾದಿಗಳನ್ನು ಕಳುಹಿಸಲಿಲ್ಲ, ತಾವೇ ಆತುರಗೊಂಡರು; ನಾನು ಇವರಿಗೆ ಏನೂ ಹೇಳಲಿಲ್ಲ, ಅವರೇ ಪ್ರವಾದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19503', '24', '23', '22', 'ಇವರು ಆಲೋಚನಾಸಭೆಯಲ್ಲಿ ನಿಂತಿದ್ದರೆ, ನನ್ನ ಮಾತುಗಳನ್ನು ನನ್ನ ಜನರ ಕಿವಿಗೆ ಮುಟ್ಟಿಸಿ, ಅವರನ್ನು ಅವರ ದುರ್ಮಾರ್ಗದಿಂದಲೂ ಮತ್ತು ದುಷ್ಕೃತ್ಯಗಳಿಂದಲೂ ತಪ್ಪಿಸುತ್ತಿದ್ದರು” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19504', '24', '23', '23', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಸಮೀಪದಲ್ಲಿ ಮಾತ್ರ ಇರುವ ದೇವರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19505', '24', '23', '24', 'ದೂರದಲ್ಲಿಯೂ ಇರುವವನಲ್ಲವೋ? ನನ್ನ ಕಣ್ಣಿಗೆ ಬೀಳದಂತೆ ಯಾರಾದರೂ ಗುಪ್ತಸ್ಥಳಗಳಲ್ಲಿ ತನ್ನನ್ನು ತಾನೇ ಮರೆಮಾಡಿಕೊಂಡಾನೇ? ನಾನು ಭೂಮ್ಯಾಕಾಶಗಳಲ್ಲಿಯೂ ವ್ಯಾಪಿಸಿರುವವನಲ್ಲವೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19506', '24', '23', '25', '¶ ನನಗೆ ಕನಸು ಬಿತ್ತು, ಕನಸು ಬಿತ್ತು ಎಂದು ನನ್ನ ಹೆಸರಿನಿಂದ ಸುಳ್ಳಾಗಿ ಪ್ರವಾದಿಸುವ ಪ್ರವಾದಿಗಳ ನುಡಿಯನ್ನು ಕೇಳಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19507', '24', '23', '26', 'ಇವರ ಪೂರ್ವಿಕರು ಬಾಳನನ್ನು ಪೂಜಿಸಿ, ನನ್ನ ಹೆಸರನ್ನು ಮರೆತ ಪ್ರಕಾರ ಈ ಪ್ರವಾದಿಗಳು ಸ್ವಹೃದಯಕಲ್ಪಿತ ಮೋಸವನ್ನು ಪ್ರಕಟಿಸುತ್ತಾ, ತಾವು ಕನಸುಗಳ ಮೂಲಕ ನನ್ನ ಜನರು ನನ್ನ ಹೆಸರನ್ನು ಮರೆಯುವಂತೆ ಮಾಡಬೇಕೆಂದು ಆಲೋಚಿಸಿಕೊಂಡಿದ್ದಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19508', '24', '23', '27', 'ಇಂಥಾ ಯೋಚನೆಯು ಸುಳ್ಳಾಗಿ ಪ್ರವಾದಿಸುವ ಈ ಪ್ರವಾದಿಗಳ ಹೃದಯದಲ್ಲಿ ಎಂದಿನವರೆಗೆ ಇರುವುದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19509', '24', '23', '28', 'ಕನಸು ಕಂಡ ಪ್ರವಾದಿಯು ಕನಸನ್ನು ತಿಳಿಸಿದರೆ ತಿಳಿಸಲಿ. ನನ್ನ ಮಾತನ್ನು ಕೇಳಿದವನೋ ನನ್ನ ಮಾತನ್ನು ಯಥಾರ್ಥವಾಗಿ ನುಡಿಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19510', '24', '23', '29', 'ಹೊಟ್ಟೆಲ್ಲಿ? ಕಾಳೆಲ್ಲಿ? ನನ್ನ ವಾಕ್ಯವು ಬೆಂಕಿಗೂ, ಬಂಡೆಯನ್ನು ಒಡೆದುಬಿಡುವ ಚಮಟಿಗೆಗೂ ಸಮಾನವಾಗಿದೆಯಲ್ಲಾ. ಯೆಹೋವನೇ ಇದನ್ನು ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19511', '24', '23', '30', '¶ ಆಹಾ, ನನ್ನ ಮಾತುಗಳನ್ನು ತಮ್ಮ ತಮ್ಮ ನೆರೆಯವರಿಂದ ಕದ್ದುಕೊಳ್ಳುವ ಪ್ರವಾದಿಗಳಿಗೆ ನಾನು ವಿರುದ್ಧನಾಗಿದ್ದೇನೆ. ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19512', '24', '23', '31', 'ಆಹಾ, ತಮ್ಮ ನಾಲಿಗೆಗಳನ್ನು ಚಾಚಿ “ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ” ಎಂದು ಹೇಳುವ ಪ್ರವಾದಿಗಳಿಗೆ ನಾನು ಪ್ರತಿಭಟಿಸುವವನಾಗಿದ್ದೇನೆ. ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19513', '24', '23', '32', 'ಆಹಾ, ಸುಳ್ಳು ಕನಸುಗಳನ್ನು ಪ್ರಕಟಿಸಿ, ವಿವರಿಸಿ ತಮ್ಮ ಸುಳ್ಳು ಮಾತುಗಳಿಂದಲೂ, ನಿರ್ಲಕ್ಷದಿಂದಲೂ ನನ್ನ ಜನರಿಗೆ ದಾರಿತಪ್ಪಿಸುವ ಪ್ರವಾದಿಗಳನ್ನು ಎದುರಿಸುವವನಾಗಿದ್ದೇನೆ; ನಾನು ಅವರನ್ನು ಕಳುಹಿಸಲಿಲ್ಲ, ಆಜ್ಞಾಪಿಸಲಿಲ್ಲ. ಅವರಿಂದ ಈ ಜನರಿಗೆ ಯಾವ ಪ್ರಯೋಜನವೂ ಆಗುವುದಿಲ್ಲ. ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19514', '24', '23', '33', '¶ ಪ್ರವಾದಿಯಾಗಲಿ ಅಥವಾ ಯಾಜಕನಾಗಲಿ ಈ ಜನರಲ್ಲಿ ಯಾರೇ ಆಗಲಿ “ಯೆಹೋವನು ದಯಪಾಲಿಸಿರುವ ವಾಕ್ಯದ ಆಧಾರವೇನು?” ಎಂದು ನಿನ್ನನ್ನು ಕೇಳಿದರೆ ನೀನು ಅವರಿಗೆ ಹೀಗೆ ಹೇಳು, “ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನೀವೇ ನನ್ನ ಹೊರೆ, ನಾನು ನಿಮ್ಮನ್ನು ಎಸೆದುಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19515', '24', '23', '34', 'ಪ್ರವಾದಿ, ಯಾಜಕ, ಸಾಧಾರಣ ಜನ, ಇವರಲ್ಲಿ ಯಾರೂ, ‘ಯೆಹೋವನ ಹೊರೆ’ ಎಂದು ಉಚ್ಚರಿಸುವನೋ ಅವನನ್ನೂ ಅವನ ಮನೆಯವರನ್ನೂ ದಂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19516', '24', '23', '35', 'ನೀವು ನಿಮ್ಮ ನಿಮ್ಮ ನೆರೆಹೊರೆಯವರನ್ನೂ ಮತ್ತು ಅಣ್ಣತಮ್ಮಂದಿರನ್ನೂ, ‘ಯೆಹೋವನ ಉತ್ತರವೇನು, ಯೆಹೋವನು ಏನು ನುಡಿದಿದ್ದಾನೆ?’');
INSERT INTO `bible_verses_kn_irv` VALUES ('19517', '24', '23', '36', 'ಎಂದು ಕೇಳಬೇಕೇ ಹೊರತು ಯೆಹೋವನ ಹೊರೆ ಎಂಬ ಮಾತನ್ನು ಇನ್ನು ಎತ್ತಲೇ ಕೂಡದು. ಪ್ರತಿಯೊಬ್ಬನ ನುಡಿಯೇ ಅವನವನಿಗೆ ಹೊರೆಯಾಗಿರುವುದು; ಜೀವಸ್ವರೂಪನಾದ ದೇವರ ನುಡಿಗಳನ್ನು, ಹೌದು, ನಮ್ಮ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನ ನುಡಿಗಳನ್ನು ತಲೆ ಕೆಳಗೆ ಮಾಡಿದ್ದೀರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19518', '24', '23', '37', 'ನೀವು ‘ಯೆಹೋವನಿಂದ ನಿನಗೆ ಯಾವ ಉತ್ತರವಾಯಿತು, ಯೆಹೋವನು ಏನು ನುಡಿದಿದ್ದಾನೆ’ ಎಂದು ಪ್ರವಾದಿಯನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19519', '24', '23', '38', 'ಒಂದು ವೇಳೆ ನೀವು ‘ಯೆಹೋವನ ಹೊರೆ’ ಎಂದು ಉಚ್ಚರಿಸಿದರೆ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನಾನು ನಿಮಗೆ ಯೆಹೋವನ ಹೊರೆ ಎಂಬ ಮಾತನ್ನು ಎತ್ತಲೇ ಕೂಡದು ಎಂದು ಹೇಳಿಕಳುಹಿಸಿರುವಲ್ಲಿ ನೀವು ಯೆಹೋವನ ಹೊರೆ ಎಂದು ಹೇಳಿದ ಕಾರಣ ಇಗೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19520', '24', '23', '39', 'ಖಂಡಿತವಾಗಿ ನಿಮ್ಮನ್ನೂ ನಾನು ನಿಮಗೆ ಮತ್ತು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ದಯಪಾಲಿಸಿದ ಪಟ್ಟಣವನ್ನೂ ಹೊರೆಯೆಂದು ಎತ್ತಿ ನನ್ನೆದುರಿನಿಂದ ಎಸೆದುಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19521', '24', '23', '40', 'ಮತ್ತು ನಾನು ನಿತ್ಯನಿಂದೆಯನ್ನೂ ಎಂದಿಗೂ ಮರೆಯದ ಶಾಶ್ವತ ಅವಮಾನವನ್ನು ನಿಮಗೆ ಬರಮಾಡುವೆನು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19522', '24', '24', '1', '¶ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಯೆಹೋಯಾಕೀಮನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಯೆಕೊನ್ಯನನ್ನೂ, ಯೆಹೂದದ ಪ್ರಧಾನರನ್ನೂ, ಶಿಲ್ಪಿಗಳನ್ನೂ ಮತ್ತು ಕಮ್ಮಾರರನ್ನೂ ಯೆರೂಸಲೇಮಿನಿಂದ ಬಾಬಿಲೋನಿಗೆ ಸೆರೆ ಒಯ್ದ ಮೇಲೆ ಯೆಹೋವನ ಆಲಯದ ಮುಂದೆ ಇಟ್ಟಿರುವ ಅಂಜೂರದ ಹಣ್ಣು ತುಂಬಿದ ಎರಡು ಪುಟ್ಟಿಗಳನ್ನು ಯೆಹೋವನು ನನಗೆ ತೋರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19523', '24', '24', '2', 'ಒಂದು ಪುಟ್ಟಿಯಲ್ಲಿ ಫಲ ಕಾಲಕ್ಕೆ ಮುಂಚೆ ಮಾಗಿದ ಹಣ್ಣುಗಳ ಹಾಗೆ ಕಾಣುತ್ತಿದ್ದ ಅತ್ಯುತ್ತಮವಾದ ಅಂಜೂರದ ಫಲಗಳು ತುಂಬಿದ್ದವು. ಇನ್ನೊಂದು ಪುಟ್ಟಿಯಲ್ಲಿ ಯಾರೂ ತಿನ್ನದ ಹಾಗೆ ಬಹಳ ಕೆಟ್ಟು ಕೇವಲ ಅಸಹ್ಯವಾದ ಅಂಜೂರದ ಹಣ್ಣುಗಳು ತುಂಬಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19524', '24', '24', '3', 'ಆಗ ಯೆಹೋವನು ನನ್ನನ್ನು, “ಯೆರೆಮೀಯನೇ, ಏನು ನೋಡುತ್ತೀ?” ಎಂದು ಕೇಳಲು ನಾನು, “ಅಂಜೂರದ ಫಲಗಳನ್ನು ನೋಡುತ್ತೇನೆ; ಉತ್ತಮ ಫಲಗಳು ಅತ್ಯುತ್ತಮವಾಗಿವೆ, ಕೆಟ್ಟ ಫಲಗಳು ಬಹಳ ಕೆಟ್ಟಿವೆ, ಯಾರೂ ತಿನ್ನದ ಹಾಗೆ ಕೇವಲ ಅಸಹ್ಯವಾಗಿವೆ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19525', '24', '24', '4', 'ಆಗ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19526', '24', '24', '5', '“ಇಸ್ರಾಯೇಲ ದೇವರಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನಾನು ಈ ಸ್ಥಳದೊಳಗಿಂದ ಕಸ್ದೀಯರ ದೇಶಕ್ಕೆ ಕಳುಹಿಸಿಬಿಟ್ಟ ಸೆರೆಯವರಾದ ಯೆಹೂದ್ಯರನ್ನು ಈ ಉತ್ತಮವಾದ ಅಂಜೂರದ ಫಲಗಳಂತೆ ಲಕ್ಷಿಸಿ, ಅವರಿಗೆ ಮೇಲನ್ನುಂಟುಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19527', '24', '24', '6', 'ಅವರನ್ನು ಕಟಾಕ್ಷಿಸಿ ಈ ದೇಶಕ್ಕೆ ತಿರುಗಿ ಬರಮಾಡುವೆನು. ಅವರನ್ನು ಕಟ್ಟುವೆನು, ಕೆಡವುವದಿಲ್ಲ; ನೆಡುವೆನು, ಕೀಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19528', '24', '24', '7', 'ಅವರು ನನ್ನನ್ನು ಯೆಹೋವನೆಂದು ಗ್ರಹಿಸತಕ್ಕ ಹೃದಯವನ್ನು ಅವರಿಗೆ ಅನುಗ್ರಹಿಸುವೆನು. ಅವರು ನನ್ನ ಜನರಾಗಿರುವರು, ನಾನು ಅವರ ದೇವರಾಗಿರುವೆನು; ಅವರು ನನ್ನ ಕಡೆಗೆ ಮನಃಪೂರ್ವಕವಾಗಿ ಹಿಂದಿರುಗಿ ಬರುವರು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19529', '24', '24', '8', '¶ ಇದಲ್ಲದೆ ಯೆಹೋವನು, “ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯ, ಅವನ ಪ್ರಧಾನರು, ಈ ದೇಶದಲ್ಲಿ ನಿಂತಿರುವ ಯೆರೂಸಲೇಮಿನವರ ಶೇಷ, ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ವಲಸೆಯಾದವರು, ಕೆಟ್ಟು ಯಾರೂ ತಿನ್ನದ ಹಾಗೆ ಕೇವಲ ಅಸಹ್ಯವಾದ ಅಂಜೂರದ ಹಣ್ಣುಗಳ ಗತಿಗೆ ಇವರನ್ನು ತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19530', '24', '24', '9', 'ಅವರ ಕೇಡಿಗಾಗಿ ನಾನು ಅವರನ್ನು ಲೋಕದ ಸಮಸ್ತ ರಾಜ್ಯಗಳಿಗೆ ಭಯಗ್ರಸ್ತರಾಗುವಂತೆ ಮಾಡುವೆನು; ನಾನು ಅವರನ್ನು ಅಟ್ಟಿಬಿಡುವ ಸ್ಥಳಗಳಲ್ಲೆಲ್ಲಾ ಅವರು ನಿಂದೆ, ಕಟ್ಟುಗಾದೆ, ಪರಿಹಾಸ್ಯ, ಶಾಪ, ಇವುಗಳಿಗೆ ಗುರಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19531', '24', '24', '10', 'ನಾನು ಅವರಿಗೂ ಅವರ ಪೂರ್ವಿಕರಿಗೂ ಅನುಗ್ರಹಿಸಿದ ದೇಶದೊಳಗಿಂದ ಅವರು ನಿರ್ಮೂಲರಾಗುವ ತನಕ ಖಡ್ಗ, ಕ್ಷಾಮ ಮತ್ತು ವ್ಯಾಧಿಗಳನ್ನು ಅವರ ಮೇಲೆ ಕಳುಹಿಸುವೆನು” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19532', '24', '25', '1', '¶ ಯೋಷೀಯನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಯೆಹೋಯಾಕೀಮನ ಆಳ್ವಿಕೆಯ ನಾಲ್ಕನೆಯ ವರ್ಷದಲ್ಲಿ, ಅಂದರೆ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಆಳ್ವಿಕೆಯ ಮೊದಲನೆಯ ವರ್ಷದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19533', '24', '25', '2', 'ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು ಯೆಹೂದ್ಯರೆಲ್ಲರ ವಿಷಯವಾಗಿ ತನಗೆ ಉಂಟಾದ ಈ ದೈವೋಕ್ತಿಯನ್ನು ಸಕಲ ಯೆಹೂದ್ಯರಿಗೂ ಸಮಸ್ತ ಯೆರೂಸಲೇಮಿನವರಿಗೂ ಸಾರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19534', '24', '25', '3', '¶ ಆತನು, “ಆಮೋನನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಯೋಷೀಯನ ಆಳ್ವಿಕೆಯ ಹದಿಮೂರನೆಯ ವರ್ಷದಿಂದ ಈ ದಿನದವರೆಗೆ, ಇಪ್ಪತ್ತಮೂರು ವರ್ಷಗಳಿಂದಲೂ ಯೆಹೋವನು ತನ್ನ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದ್ದಾನೆ; ಅದನ್ನು ನಿಮಗೆ ಪ್ರಕಟಿಸುತ್ತಲೇ ಬಂದಿದ್ದೇನೆ; ಆದರೆ ನೀವು ಅದಕ್ಕೆ ಕಿವಿಗೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19535', '24', '25', '4', 'ಯೆಹೋವನು ತನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳನ್ನೆಲ್ಲಾ ನಿಮ್ಮ ಬಳಿಗೆ ತಪ್ಪದೆ ಕಳುಹಿಸುತ್ತಿದ್ದರೂ ನೀವು ಕೇಳಲಿಲ್ಲ, ಕಿವಿಗೊಡಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19536', '24', '25', '5', 'ಆತನು ನಿಮಗೆ ಹೇಳಿದ ಮಾತೇನೆಂದರೆ, ‘ನೀವೆಲ್ಲರು ನಿಮ್ಮ ನಿಮ್ಮ ದುರ್ಮಾರ್ಗದಿಂದಲೂ ಮತ್ತು ದುಷ್ಕೃತ್ಯಗಳಿಂದಲೂ ಹಿಂದಿರುಗಿರಿ. ನಿಮಗೆ ಶಾಶ್ವತ ಸ್ವತ್ತಾಗಿರಲಿ ಎಂದು ಯೆಹೋವನು ಪುರಾತನ ಕಾಲದಲ್ಲಿ ನಿಮಗೂ ಮತ್ತು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೂ ಅನುಗ್ರಹಿಸಿದ ದೇಶದೊಳಗೆ ನೆಲೆಗೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19537', '24', '25', '6', 'ಅನ್ಯದೇವತೆಗಳನ್ನು ಹಿಂಬಾಲಿಸಿ, ಸೇವಿಸಿ ಪೂಜಿಸಬೇಡಿರಿ; ನಿಮ್ಮ ಕೈಕೆಲಸದ ಬೊಂಬೆಗಳಿಂದ ನನ್ನನ್ನು ರೇಗಿಸಬೇಡಿರಿ; ಹೀಗಾದರೆ ನಾನು ನಿಮಗೆ ಯಾವ ಕೇಡನ್ನೂ ಮಾಡುವುದಿಲ್ಲ’ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19538', '24', '25', '7', 'ಆದರೆ ನೀವು ನನ್ನ ಕಡೆಗೆ ಕಿವಿಗೊಡದೆ, ನಿಮ್ಮ ಕೈಕೆಲಸದ ಬೊಂಬೆಗಳಿಂದ ನನ್ನನ್ನು ಕೆಣಕಿ ನಿಮಗೆ ನೀವೇ ಕೇಡನ್ನು ತಂದುಕೊಂಡಿದ್ದೀರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19539', '24', '25', '8', '¶ ಹೀಗಿರಲು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಈ ನುಡಿಯನ್ನು ಕೇಳಿರಿ, “ನೀವು ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳದ ಕಾರಣ ಇಗೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19540', '24', '25', '9', 'ನಾನು ಉತ್ತರ ದಿಕ್ಕಿನ ಜನಾಂಗಗಳನ್ನೆಲ್ಲಾ ಕರೆಯಿಸಿ, ಬಾಬೆಲಿನ ಅರಸನೂ ನನ್ನ ಸೇವಕನೂ ಆದ ನೆಬೂಕದ್ನೆಚ್ಚರನನ್ನು ಬರಮಾಡುವೆನು. ಇವರೆಲ್ಲರನ್ನು ಈ ದೇಶದ ಮೇಲೂ, ಇದರ ನಿವಾಸಿಗಳ ಮೇಲೂ ಸುತ್ತಲಿನ ಸಕಲ ಜನಾಂಗಗಳ ಮೇಲೂ ಬೀಳಿಸಿ, ಅವುಗಳನ್ನು ತುಂಬಾ ಹಾಳುಗೈದು, ಪರಿಹಾಸ್ಯಕ್ಕೂ, ನಿತ್ಯನಾಶನಕ್ಕೂ ಈಡುಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19541', '24', '25', '10', 'ಇದಲ್ಲದೆ ನಾನು ಅವುಗಳಲ್ಲಿ ಹರ್ಷಸಂಭ್ರಮಗಳ ಧ್ವನಿಯನ್ನೂ, ವಧೂವರರ ಸ್ವರವನ್ನೂ, ಬೀಸುವ ಕಲ್ಲಿನ ಶಬ್ದವನ್ನೂ, ದೀಪದ ಬೆಳಕನ್ನೂ ನಿಲ್ಲಿಸಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19542', '24', '25', '11', 'ಈ ದೇಶವೆಲ್ಲಾ ಹಾಳಾಗಿ ಬೆರಗಿಗೆ ಈಡಾಗುವುದು; ಮತ್ತು ಈ ಜನಾಂಗಗಳು ಎಪ್ಪತ್ತು ವರ್ಷ ಬಾಬೆಲಿನ ಅರಸನ ಅಡಿಯಾಳಾಗಿ ಬಿದ್ದಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19543', '24', '25', '12', 'ಎಪ್ಪತ್ತು ವರ್ಷಗಳ ತರುವಾಯ ನಾನು ಬಾಬೆಲಿನ ಅರಸನನ್ನೂ, ಕಸ್ದೀಯರ ದೇಶವನ್ನೂ, ಆ ಜನಾಂಗದವರನ್ನೂ ಅವರ ದ್ರೋಹಕ್ಕಾಗಿ ದಂಡಿಸಿ, ಆ ದೇಶವನ್ನು ನಿತ್ಯನಾಶನಕ್ಕೆ ಗುರಿಮಾಡುವೆನು. ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19544', '24', '25', '13', 'ನಾನು ಆ ದೇಶದ ವಿಷಯದಲ್ಲಿ ನುಡಿದದ್ದನ್ನೆಲ್ಲಾ ಅಂದರೆ ಯೆರೆಮೀಯನು ಸಕಲ ಜನಾಂಗಗಳ ವಿಷಯವಾಗಿ ಮಾಡಿರುವ ಈ ಪ್ರವಾದನೆಗಳ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದದ್ದನ್ನೆಲ್ಲಾ ಅದರ ಮೇಲೆ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19545', '24', '25', '14', 'ಅನೇಕ ಜನಾಂಗಗಳೂ ಮತ್ತು ಮಹಾರಾಜರೂ ಅವರನ್ನೇ ಅಡಿಯಾಳಾಗಿ ಮಾಡಿಕೊಳ್ಳುವರು; ಅವರ ಕೃತ್ಯಗಳಿಗೂ ಮತ್ತು ಕೈಕೆಲಸಗಳಿಗೂ ತಕ್ಕಂತೆ ಅವರಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವೆನು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19546', '24', '25', '15', '¶ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ನನಗೆ, “ರೋಷರೂಪ ಮದ್ಯದ ಈ ಪಾತ್ರೆಯನ್ನು ನೀನು ನನ್ನ ಕೈಯಿಂದ ತೆಗೆದುಕೊಂಡು ಯಾವ ಜನಾಂಗಗಳ ಬಳಿಗೆ ನಾನು ನಿನ್ನನ್ನು ಕಳುಹಿಸುತ್ತೇನೋ ಆ ಸಕಲ ಜನಾಂಗಗಳು ಇದರಲ್ಲಿ ಕುಡಿಯುವಂತೆ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19547', '24', '25', '16', 'ನಾನು ಅವರಲ್ಲಿಗೆ ಖಡ್ಗವನ್ನು ಕಳುಹಿಸುವೆನು. ಆ ನನ್ನ ರೋಷವನ್ನು ಅವರು ಕುಡಿದು ಓಲಾಡುವರು, ಹುಚ್ಚುಚ್ಚಾಗುವರು” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19548', '24', '25', '17', 'ಆಗ ನಾನು ಯೆಹೋವನ ಕೈಯಿಂದ ಆ ಪಾತ್ರೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಯೆಹೋವನು ಯಾವ ಜನಾಂಗಗಳ ಬಳಿಗೆ ನನ್ನನ್ನು ಕಳುಹಿಸಿದನೋ, ಆ ಸಕಲ ಜನಾಂಗಗಳು ಅದರಲ್ಲಿ ಕುಡಿಯುವಂತೆ ಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19549', '24', '25', '18', 'ಅದನ್ನು ಯೆರೂಸಲೇಮಿಗೂ, ಯೆಹೂದದ ಪಟ್ಟಣಗಳಿಗೂ, ಅರಸರಿಗೂ ಮತ್ತು ಪ್ರಧಾನರಿಗೂ ಕುಡಿಸಿದೆನು. ಇದರಿಂದ ಅವರು ಹಾಳಾಗಿ ಪರಿಹಾಸ್ಯಕ್ಕೂ ಮತ್ತು ಶಾಪಕ್ಕೂ ಗುರಿಯಾಗುವುದಕ್ಕೆ ಆಸ್ಪದವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19550', '24', '25', '19', 'ಅದು ಈ ದಿನ ನೆರವೇರಿದೆ. ಇದರೊಂದಿಗೆ ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನು, ಅವನ ಸೇವಕರು, ಪ್ರಧಾನರು, ಅವನ ಎಲ್ಲಾ ಜನರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19551', '24', '25', '20', 'ಬಗೆಬಗೆಯ ಎಲ್ಲಾ ವಿದೇಶೀಯರು, ಊಚ್ ದೇಶದ ಎಲ್ಲಾ ಅರಸರು, ಫಿಲಿಷ್ಟಿಯ ದೇಶದ ಎಲ್ಲಾ ಅರಸರು, ಅಷ್ಕೆಲೋನ್, ಗಾಜಾ, ಎಕ್ರೋನ್, ಹಾಳಾಗದೆ ಉಳಿದ ಸ್ವಲ್ಪ ಅಷ್ಡೋದ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19552', '24', '25', '21', 'ಎದೋಮ್ಯರು, ಮೋವಾಬ್ಯರು, ಅಮ್ಮೋನ್ಯರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19553', '24', '25', '22', 'ತೂರಿನ ಎಲ್ಲಾ ಅರಸರು, ಚೀದೋನಿನ ಎಲ್ಲಾ ಅರಸರು, ಸಮುದ್ರದ ಆಚೆಯ ಕರಾವಳಿಯ ಅರಸರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19554', '24', '25', '23', 'ದೆದಾನ್ಯರು, ತೇಮಾ ದೇಶದವರು, ಬೂಜ್ ದೇಶದವರು, ಚಂಡಿಕೆ ಬಿಟ್ಟುಕೊಂಡಿರುವವರೆಲ್ಲರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19555', '24', '25', '24', 'ಅರಬಿಯದ ಎಲ್ಲಾ ಅರಸರು, ಅರಣ್ಯವಾಸಿಗಳಾದ ಮಿಶ್ರಜಾತಿಯವರ ಎಲ್ಲಾ ಅರಸರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19556', '24', '25', '25', 'ಜಿಮ್ರಿಯ ಎಲ್ಲಾ ಅರಸರು, ಏಲಾಮಿನ ಎಲ್ಲಾ ಅರಸರು, ಮೇದ್ಯರ ಎಲ್ಲಾ ಅರಸರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19557', '24', '25', '26', 'ದೂರ ಮತ್ತು ಸಮೀಪವಿರುವ ಉತ್ತರದೇಶದ ಎಲ್ಲಾ ಅರಸರು, ಭೂಲೋಕದಲ್ಲಿರುವ ಸಕಲರಾಜ್ಯಗಳವರು ಇವರೆಲ್ಲರಿಗೂ ಕುಡಿಸು; ಇವರು ಕುಡಿದ ಮೇಲೆ ಶೇಷಕಿನ ಅರಸನೂ ಕುಡಿಯಲಿ ಎಂಬುದೇ ನನಗಾದ ಅಪ್ಪಣೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19558', '24', '25', '27', 'ಇದಲ್ಲದೆ ನನಗೆ ಈ ಅಪ್ಪಣೆಯಾಯಿತು, ನೀನು ಅವರಿಗೆ ನುಡಿಯತಕ್ಕದ್ದೇನೆಂದರೆ, “ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನಾನು ನಿಮ್ಮಲ್ಲಿಗೆ ಖಡ್ಗವನ್ನು ಕಳುಹಿಸುವೆನು; ಆ ನನ್ನ ರೋಷವನ್ನು ಕುಡಿದು ಅಮಲೇರಿದವರಾಗಿ ಕಕ್ಕಿ ಬಿದ್ದು ಏಳದಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19559', '24', '25', '28', 'ಅವರು ಒಂದು ವೇಳೆ ಪಾತ್ರೆಯನ್ನು ನಿನ್ನ ಕೈಯಿಂದ ತೆಗೆದುಕೊಳ್ಳಲಿಕ್ಕೂ, ಕುಡಿಯಲಿಕ್ಕೂ ಕೇಳದಿದ್ದರೆ ನೀನು ಅವರಿಗೆ ಹೀಗೆ ಹೇಳು, “ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನೀವು ಕುಡಿಯಲೇ ಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19560', '24', '25', '29', 'ಇಗೋ, ನನ್ನ ಹೆಸರುಗೊಂಡಿರುವ ಪಟ್ಟಣದಲ್ಲಿ ಬಾಧಿಸಲು ಪ್ರಾರಂಭಿಸುತ್ತೇನೆ. ನೀವು ಆ ದಂಡನೆಗೆ ತಪ್ಪಿಸಿಕೊಂಡೀರೋ? ಆಗುವುದೇ ಇಲ್ಲ. ಖಡ್ಗವೇ, ಭೂನಿವಾಸಿಗಳನ್ನೆಲ್ಲ ಸಂಹರಿಸಲಿಕ್ಕೆ ಬಾ” ಎಂದು ಕೂಗುವೆನು. ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ನನ್ನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19561', '24', '25', '30', 'ಇಂತಿರಲು ನೀನು ಪ್ರವಾದಿಸುತ್ತಾ ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಅವರಿಗೆ ಹೇಳು, “ಯೆಹೋವನು ಉನ್ನತಲೋಕದಿಂದ ಗರ್ಜಿಸುವನು, ತನ್ನ ಘನನಿವಾಸದಿಂದ ಧ್ವನಿಗೈಯುವನು. ಆತನು ಗಟ್ಟಿಯಾಗಿ ಗರ್ಜಿಸಿ, ತನ್ನ ಹುಲ್ಗಾವಲಿನ ಮಂದೆಯನ್ನು ಬೆದರಿಸುವನು. ದ್ರಾಕ್ಷಿಯ ಹಣ್ಣನ್ನು ತುಳಿಯುವವರು ಕೂಗಾಡುವಂತೆ ಭೂನಿವಾಸಿಗಳೆಲ್ಲರಿಗೂ ಭಯಂಕರನಾಗಿ ಕೂಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19562', '24', '25', '31', 'ಆ ಶಬ್ದವು ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯವರೆಗೆ ವ್ಯಾಪಿಸುವುದು, ಯೆಹೋವನಿಗೂ ಜನಾಂಗಗಳಿಗೂ ವ್ಯಾಜ್ಯವುಂಟಷ್ಟೆ, ಅವನು ನರಜನ್ಮದವರೆಲ್ಲರ ಸಂಗಡ ನ್ಯಾಯಕ್ಕೆ ನಿಲ್ಲುವನು, ದುಷ್ಟರನ್ನು ಖಡ್ಗಕ್ಕೆ ಗುರಿಮಾಡುವನು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19563', '24', '25', '32', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು, “ಆಹಾ, ಕೇಡು ಜನಾಂಗದಿಂದ ಜನಾಂಗಕ್ಕೆ ಹರಡುವುದು; ದೊಡ್ಡ ಬಿರುಗಾಳಿಯು ಲೋಕದ ಕಟ್ಟಕಡೆಯಿಂದ ಎದ್ದು ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19564', '24', '25', '33', 'ಆ ದಿನದಲ್ಲಿ ಯೆಹೋವನಿಂದ ಹತರಾದವರು ಲೋಕದ ಒಂದು ಕಡೆಯಿಂದ ಇನ್ನೊಂದು ಕಡೆಯವರೆಗೂ ಬಿದ್ದಿರುವರು; ಅವರಿಗಾಗಿ ಯಾರೂ ಗೋಳಾಡುವುದಿಲ್ಲ, ಅವರನ್ನು ಯಾರೂ ಒಟ್ಟುಗೂಡಿಸುವುದಿಲ್ಲ, ಯಾರು ಹೂಣಿಡುವುದಿಲ್ಲ, ಅವರು ಭೂಮಿಯ ಮೇಲೆ ಗೊಬ್ಬರವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19565', '24', '25', '34', 'ಕುರುಬರೇ, ಅರಚಿ ಗೋಳಾಡಿರಿ! ಮಂದೆಯಲ್ಲಿನ ಹಿರಿಯ ನಾಯಕರೇ, ಬೂದಿಯಲ್ಲಿ ಬಿದ್ದು ಹೊರಳಾಡಿರಿ! ನಿಮ್ಮನ್ನು ವಧಿಸುವ ಕಾಲವು ಬಂದಿದೆ; ನಾನು ನಿಮ್ಮನ್ನು ಭಂಗಪಡಿಸುವೆನು; ನೀವು ಬಿದ್ದು ಒಡೆದುಹೋದ ಅಂದವಾದ ಪಾತ್ರೆಯಂತೆ ಚೂರುಚೂರಾಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19566', '24', '25', '35', 'ಕುರುಬರು ಓಡಿಹೋಗುವುದಕ್ಕೆ ಮಾರ್ಗವು ಸಿಕ್ಕದು, ಮಂದೆಯ ಹಿರಿಯ ನಾಯಕರು ತಪ್ಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಆಸ್ಪದ ದೊರೆಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19567', '24', '25', '36', 'ಆಹಾ, ಕುರುಬರ ಕೂಗಾಟ! ಮಂದೆಯ ಹಿರಿಯ ನಾಯಕರ ಅರಚಾಟ! ಯೆಹೋವನು ಆ ಹುಲ್ಗಾವಲನ್ನು ಹಾಳುಮಾಡುತ್ತಿದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19568', '24', '25', '37', 'ನೆಮ್ಮದಿಯ ಗೋಮಾಳಗಳು ಯೆಹೋವನ ರೋಷಾಗ್ನಿಯಿಂದ ನಿಶ್ಯಬ್ದವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19569', '24', '25', '38', 'ಆತನು ಸಿಂಹದಂತೆ ತನ್ನ ಗವಿಯನ್ನು ಬಿಟ್ಟು ಬಂದಿದ್ದಾನೆ. ಹಿಂಸಿಸುವ ಖಡ್ಗದಿಂದಲೂ ಆತನ ರೋಷಾಗ್ನಿಯಿಂದಲೂ ಅವರ ದೇಶವು ಬೆರಗಿಗೆ ಈಡಾಗಿದೆ” ಎಂದು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19570', '24', '26', '1', '¶ ಯೋಷೀಯನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಯೆಹೋಯಾಕೀಮನ ಆಳ್ವಿಕೆಯ ಆರಂಭದಲ್ಲಿ ಯೆಹೋವನಿಂದ ಯೆರೆಮೀಯನಿಗೆ ಈ ಅಪ್ಪಣೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19571', '24', '26', '2', '“ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನೀನು ಯೆಹೋವನ ಆಲಯದ ಪ್ರಾಕಾರದಲ್ಲಿ ನಿಂತು ಆ ಮಂದಿರದಲ್ಲಿ ಆರಾಧಿಸುವುದಕ್ಕೆ ಬರುವ ಯೆಹೂದದ ಎಲ್ಲಾ ಊರಿನವರಿಗೆ ನಾನು ನಿನಗೆ ಆಜ್ಞಾಪಿಸುವ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಹೇಳು, ಒಂದು ಮಾತನ್ನೂ ಬಿಡಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19572', '24', '26', '3', 'ಅವರು ಒಂದು ವೇಳೆ ಕಿವಿಗೊಟ್ಟು ತಮ್ಮ ತಮ್ಮ ದುರ್ಮಾರ್ಗಗಳಿಂದ ಹಿಂದಿರುಗಿಯಾರು; ಹಾಗೆ ಮಾಡಿದರೆ ಅವರ ದುಷ್ಕೃತ್ಯಗಳ ನಿಮಿತ್ತ ನಾನು ಅವರಿಗೆ ಮಾಡಬೇಕೆಂದಿದ್ದ ಕೇಡನ್ನು ಮನಮರುಗಿ ಮಾಡದಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19573', '24', '26', '4', 'ನೀನು ಅವರಿಗೆ, ‘ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನೀವು ನನ್ನ ಕಡೆಗೆ ಕಿವಿಗೊಡದೆ ನಾನು ನಿಮ್ಮ ಮುಂದೆ ಇಟ್ಟಿರುವ ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಅನುಸಾರವಾಗಿ ನಡೆಯಬೇಕೆಂಬ ಮಾತನ್ನು ಕೇಳದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19574', '24', '26', '5', 'ನಿಮ್ಮ ಬಳಿಗೆ ನಾನು ತಪ್ಪದೆ ಕಳುಹಿಸುತ್ತಾ ಬಂದಿರುವ ನನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳ ಮಾತುಗಳನ್ನು ಕೇಳದೆಯೂ ಇದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19575', '24', '26', '6', 'ಆಗ ನಾನು ಈ ಆಲಯವನ್ನು ಶಿಲೋವಿನ ಗತಿಗೆ ತಂದು, ಈ ಪಟ್ಟಣವು ಲೋಕದ ಸಮಸ್ತ ಜನಾಂಗಗಳಲ್ಲಿ ಶಾಪದ ಮಾತಾಗುವಂತೆ ಮಾಡುವೆನು’” ಎಂದು ಹೇಳು ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19576', '24', '26', '7', 'ಯೆರೆಮೀಯನು ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಹೀಗೆ ಮಾತನಾಡುವುದನ್ನು ಯಾಜಕರೂ, ಪ್ರವಾದಿಗಳು ಮತ್ತು ಸಕಲ ಜನರೂ ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19577', '24', '26', '8', 'ಸಮಸ್ತಜನರಿಗೆ ಹೇಳಬೇಕೆಂದು ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನೆಲ್ಲಾ ಯೆರೆಮೀಯನು ಹೇಳಿ ಮುಗಿಸಿದ ಮೇಲೆ ಯಾಜಕರೂ, ಪ್ರವಾದಿಗಳೂ ಎಲ್ಲಾ ಜನರೂ ಅವನನ್ನು ಹಿಡಿದು, “ನೀನು ಸಾಯಲೇಬೇಕು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19578', '24', '26', '9', 'ನೀನು ಯೆಹೋವನ ಹೆಸರೆತ್ತಿ ಪ್ರವಾದಿಸುತ್ತಾ, ‘ಈ ಆಲಯವು ಶಿಲೋವಿನ ಗತಿಗೆ ಬರುವುದು, ಈ ಪಟ್ಟಣವು ಒಕ್ಕಲಿಲ್ಲದೆ ಹಾಳುಬೀಳುವುದು’ ಎಂದು ಏಕೆ ಹೇಳಿದೆ” ಎಂದರು. ಆಗ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಎಲ್ಲಾ ಜನರು ಯೆರೆಮೀಯನ ಸುತ್ತಲು ಸುತ್ತಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19579', '24', '26', '10', '¶ ಯೆಹೂದದ ಸರದಾರರು ಈ ವರ್ತಮಾನವನ್ನು ಕೇಳಿ ಅರಮನೆಯಿಂದ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಬಂದು ಆ ಮಂದಿರದ ಹೊಸ ಬಾಗಿಲಿನಲ್ಲಿ ಕುಳಿತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19580', '24', '26', '11', 'ಆಗ ಯಾಜಕರೂ ಮತ್ತು ಪ್ರವಾದಿಗಳೂ, “ಇವನು ಮರಣದಂಡನೆಗೆ ತಕ್ಕವನು; ಇವನು ಈ ಪಟ್ಟಣಕ್ಕೆ ಅಹಿತ ನುಡಿದದ್ದನ್ನು ನೀವು ಕಿವಿಯಾರೆ ಕೇಳಿದಿರೀ” ಎಂದು ಸರದಾರರಿಗೂ ಎಲ್ಲಾ ಜನರಿಗೂ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19581', '24', '26', '12', 'ಆಗ ಯೆರೆಮೀಯನು ಸಕಲ ಸರದಾರರಿಗೂ ಸಮಸ್ತ ಜನರಿಗೂ, “ನೀವು ಕೇಳಿದ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಈ ಆಲಯಕ್ಕೂ ಈ ಪಟ್ಟಣಕ್ಕೂ ಪ್ರತಿಕೂಲವಾಗಿ ನುಡಿಯಬೇಕೆಂದು ಯೆಹೋವನು ನನ್ನನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19582', '24', '26', '13', 'ಈಗಲೇ ನಿಮ್ಮ ಮಾರ್ಗಗಳನ್ನೂ ಕೃತ್ಯಗಳನ್ನೂ ತಿದ್ದಿಕೊಂಡು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಿರಿ; ಹಾಗೆ ಮಾಡಿದರೆ ಯೆಹೋವನು ನಿಮ್ಮ ವಿಷಯವಾಗಿ ನುಡಿದಿರುವ ಕೇಡನ್ನು ಮನಮರುಗಿ ಮಾಡದಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19583', '24', '26', '14', 'ನಾನೋ ನಿಮ್ಮ ಕೈಯಲ್ಲಿದ್ದೇನಲ್ಲಾ; ನಿಮಗೆ ಒಳ್ಳೆಯದಾಗಿಯೂ, ನ್ಯಾಯವಾಗಿಯೂ ತೋರುವುದನ್ನು ನನಗೆ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19584', '24', '26', '15', 'ಆದರೆ ನೀವು ನನ್ನನ್ನು ಕೊಂದು ಹಾಕಿದ ಪಕ್ಷಕ್ಕೆ, ನೀವೂ, ಈ ಪಟ್ಟಣವೂ ಮತ್ತು ಇದರ ನಿವಾಸಿಗಳೂ ನಿರ್ದೋಷಿಯ ರಕ್ತವನ್ನು ಸುರಿಸಿದ ಅಪರಾಧಕ್ಕೆ ಪಾತ್ರರಾಗುವಿರಿ ಎಂದು ನಿಶ್ಚಯವಾಗಿ ತಿಳಿದುಕೊಳ್ಳಿರಿ. ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ನಿಮ್ಮ ಕಿವಿಗೆ ಮುಟ್ಟಿಸುವಂತೆ ಯೆಹೋವನು ನನ್ನನ್ನು ಕಳುಹಿಸಿರುವುದು ಖಂಡಿತ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19585', '24', '26', '16', 'ಇದನ್ನು ಕೇಳಿ ಸರದಾರರೂ ಸಕಲ ಜನರೂ ಯಾಜಕ ಪ್ರವಾದಿಗಳಿಗೆ, “ಇವನು ಮರಣ ದಂಡನೆಗೆ ತಕ್ಕವನಲ್ಲ; ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಇದನ್ನು ನಮಗೆ ನುಡಿದಿದ್ದಾನಷ್ಟೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19586', '24', '26', '17', 'ತರುವಾಯ ದೇಶದ ಹಿರಿಯರಲ್ಲಿ ಕೆಲವರು ಎದ್ದು ನಿಂತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19587', '24', '26', '18', '“ಯೆಹೂದದ ಅರಸನಾದ ಹಿಜ್ಕೀಯನ ಕಾಲದಲ್ಲಿ ಮೋರೆಷೆತ್ ಊರಿನವನಾದ ಮೀಕಾಯನು ಯೆಹೂದ್ಯರೆಲ್ಲರಿಗೆ, ‘ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ, ಚೀಯೋನ್ ಪಟ್ಟಣವು ಹೊಲದಂತೆ ಉಳಲಾಗುವುದು, ಯೆರೂಸಲೇಮು ಹಾಳುದಿಬ್ಬಗಳಾಗಿ ಬೀಳುವುದು, ಯೆಹೋವನ ಆಲಯದ ಪರ್ವತವು ಕಾಡು ಗುಡ್ಡಗಳಂತಾಗುವುದು’ ಎಂದು ಹೇಳಲಾಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('19588', '24', '26', '19', 'ಯೆಹೂದದ ಅರಸನಾದ ಹಿಜ್ಕೀಯನೂ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರೂ ಅವನನ್ನು ಕೊಂದುಹಾಕಿದರೋ? ಇಲ್ಲವೇ ಇಲ್ಲ. ಆ ಅರಸನು ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿ ಆತನ ದಯೆಯನ್ನು ಬೇಡಿಕೊಳ್ಳಲು ಯೆಹೋವನು ಅವರ ವಿಷಯವಾಗಿ ನುಡಿದಿದ್ದ ಕೇಡನ್ನು ಮನಮರುಗಿ ಮಾಡದೆ ಬಿಟ್ಟನಲ್ಲಾ. ನಾವಾದರೋ ಇವನನ್ನು ಕೊಂದು ಹಾಕಿ ನಮಗೆ ದೊಡ್ಡ ಕೇಡನ್ನು ಉಂಟು ಮಾಡಿಕೊಳ್ಳುವವರಾಗಿದ್ದೇವೆ” ಎಂಬುದಾಗಿ ಸಕಲಜನ ಸಮೂಹಕ್ಕೆ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19589', '24', '26', '20', '¶ ಅದೇ ಸಮಯದಲ್ಲಿ ಶಮಾಯನ ಮಗನೂ ಕಿರ್ಯತ್ ಯಾರೀಮ್ ಊರಿನವನೂ ಆದ ಊರೀಯನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನು ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಪ್ರವಾದಿಸುವವನಾಗಿದ್ದು ಯೆರೆಮೀಯನು ನುಡಿದಂತೆಯೇ ಈ ಪಟ್ಟಣಕ್ಕೂ ಈ ದೇಶಕ್ಕೂ ಅಹಿತವನ್ನು ನುಡಿಯುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19590', '24', '26', '21', 'ಅರಸನಾದ ಯೆಹೋಯಾಕೀಮನೂ, ಅವನ ಎಲ್ಲಾ ಪ್ರಸಿದ್ಧ ಶೂರರೂ ಮತ್ತು ಸರದಾರರೂ ಇವನ ಮಾತುಗಳನ್ನು ಕೇಳಿದಾಗ ಅರಸನು ಇವನನ್ನು ಕೊಂದುಹಾಕಲು ಮನಸ್ಸು ಮಾಡಿದನು; ಆದರೆ ಊರೀಯನು ಆ ಸುದ್ದಿಯನ್ನು ಕೇಳಿ ಭಯಪಟ್ಟು ಓಡಿಹೋಗಿ ಐಗುಪ್ತವನ್ನು ಸೇರಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19591', '24', '26', '22', 'ಆಗ ಅರಸನಾದ ಯೆಹೋಯಾಕೀಮನು ಅಕ್ಬೋರನ ಮಗನಾದ ಎಲ್ನಾಥಾನನನ್ನೂ ಅವನ ಸಂಗಡ ಇನ್ನು ಕೆಲವರನ್ನೂ ಐಗುಪ್ತಕ್ಕೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19592', '24', '26', '23', 'ಅವರು ಊರೀಯನನ್ನು ಐಗುಪ್ತದಿಂದ ಎಳೆದು ಅರಸನಾದ ಯೆಹೋಯಾಕೀಮನ ಬಳಿಗೆ ತರಲು ಅವನು ಇವನನ್ನು ಕತ್ತಿಯಿಂದ ಕಡಿಸಿ, ಶವವನ್ನು ಸಾಧಾರಣ ಜನರ ಗೋರಿಗಳ ನಡುವೆ ಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19593', '24', '26', '24', '¶ ಇತ್ತ ಯಾಜಕರೂ ಪ್ರವಾದಿಗಳೂ ಯೆರೆಮೀಯನನ್ನು ಜನರ ಕೈಗೆ ಸಿಕ್ಕಿಸಿ ಕೊಲ್ಲಿಸದ ಹಾಗೆ ಶಾಫಾನನ ಮಗನಾದ ಅಹೀಕಾಮನ ಸಹಾಯವು ಅವನಿಗೆ ಒದಗಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19594', '24', '27', '1', '¶ ಯೋಷೀಯನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಯೆಹೋಯಾಕೀಮನ ಆಳ್ವಿಕೆಯ ಆರಂಭದಲ್ಲಿ ಯೆಹೋವನಿಂದ ಯೆರೆಮೀಯನಿಗೆ ಈ ಅಪ್ಪಣೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19595', '24', '27', '2', '“ಇದೇ ಯೆಹೋವನ ನುಡಿ, ನೀನು ಕಣ್ಣಿಗಳನ್ನೂ ಮತ್ತು ನೊಗಗಳನ್ನು ಮಾಡಿ ನಿನ್ನ ಹೆಗಲಿಗೆ ಹಾಕಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19596', '24', '27', '3', 'ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನ ಬಳಿಗೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಬಂದಿರುವ ರಾಯಭಾರಿಗಳ ಮೂಲಕ ಅವುಗಳನ್ನು ಎದೋಮಿನ ರಾಜ, ಮೋವಾಬಿನ ರಾಜ, ಅಮ್ಮೋನ್ಯರ ರಾಜ, ತೂರಿನ ರಾಜ, ಚೀದೋನಿನ ರಾಜ, ಇವರಿಗೆ ಕಳುಹಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19597', '24', '27', '4', 'ನೀನು ಆ ರಾಯಭಾರಿಗಳಿಗೆ, ‘ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ನಿಮ್ಮ ಒಡೆಯರಿಗೆ ನೀವು ಹೀಗೆ ಅರಿಕೆಮಾಡುವಂತೆ ಅಪ್ಪಣೆಕೊಟ್ಟಿದ್ದಾನೆ ಎಂಬುದಾಗಿ ಹೇಳಿ ಅವರು ತಮ್ಮ ತಮ್ಮ ಒಡೆಯರಿಗೆ ತಿಳಿಸಬೇಕಾದ ಈ ಮಾತುಗಳನ್ನು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('19598', '24', '27', '5', '‘ನಾನೇ ಕೈ ನೀಡಿ ನನ್ನ ಮಹಾ ಶಕ್ತಿಯಿಂದ ಲೋಕವನ್ನೂ ಭೂಮಿಯ ಮೇಲಣ ಮಾನವರನ್ನೂ ಪಶುಗಳನ್ನೂ ಸೃಷ್ಟಿಸಿದ್ದೇನೆ; ಈ ನನ್ನ ಸೃಷ್ಟಿಯನ್ನು ನನಗೆ ಸರಿತೋಚಿದವನಿಗೇ ಕೊಡಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19599', '24', '27', '6', 'ಈಗ ಈ ದೇಶಗಳನ್ನೆಲ್ಲಾ ಬಾಬೆಲಿನ ಅರಸನೂ ನನ್ನ ಸೇವಕನೂ ಆದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಕೈವಶಮಾಡಿದ್ದೇನೆ; ಅವನ ಸೇವೆಗಾಗಿ ಭೂಜಂತುಗಳನ್ನೂ ಕೊಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19600', '24', '27', '7', 'ಅವನ ದೇಶಕ್ಕೆ ಕಾಲವು ಸಮೀಪಿಸುವ ತನಕ ಸಕಲ ಜನಾಂಗಗಳು ಅವನಿಗೂ, ಅವನ ಮಗನಿಗೂ ಮತ್ತು ಮೊಮ್ಮಗನಿಗೂ ಅಡಿಯಾಳಾಗಿ ಬಿದ್ದಿರುವವು; ಆ ಮೇಲೆ ಅನೇಕ ಜನಾಂಗಗಳೂ ಮಹಾರಾಜರೂ ಅವನನ್ನೇ ಅಡಿಯಾಳನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19601', '24', '27', '8', 'ಯಾವ ಜನಾಂಗ, ಯಾವ ರಾಜ್ಯ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಅಡಿಯಾಳಾಗಲಿಕ್ಕೂ, ಬಾಬೆಲಿನ ಅರಸನ ನೊಗಕ್ಕೆ ಹೆಗಲು ಕೊಡಲಿಕ್ಕೂ ಒಪ್ಪದೆ ಇರುವನೋ ಆ ಜನಾಂಗವನ್ನು ನಾನು ಖಡ್ಗ, ಕ್ಷಾಮ ಮತ್ತು ವ್ಯಾಧಿಗಳಿಂದ ದಂಡಿಸುತ್ತಾ ಬಂದು, ಕಡೆಯಲ್ಲಿ ಅವನ ಕೈಯಿಂದಲೇ ನಿರ್ಮೂಲ ಮಾಡಿಸುವೆನು’ ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19602', '24', '27', '9', '‘ನೀವು ಬಾಬೆಲಿನ ಅರಸನ ಅಡಿಯಾಳಾಗುವುದಿಲ್ಲ’ ಎಂದು ನಿಮಗೆ ನುಡಿಯುವ ನಿಮ್ಮ ಪ್ರವಾದಿಗಳು, ಶಕುನದವರು, ಕನಸಿನವರು, ಕಣಿಯವರು, ಮಾಟದವರು, ಇವರಿಗೆ ಕಿವಿಗೊಡಲೇಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19603', '24', '27', '10', 'ಅವರು ನಿಮಗೆ ಸುಳ್ಳನ್ನು ಸಾರುತ್ತಾರೆ; ನೀವು ನನ್ನಿಂದ ಅಟ್ಟಲ್ಪಟ್ಟು ದೇಶಭ್ರಷ್ಟರಾಗಿ ಅಳಿದುಹೋಗುವುದಕ್ಕೆ ಅವರ ದುರ್ಬೋಧನೆಯು ಆಸ್ಪದವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19604', '24', '27', '11', 'ಯಾವ ಜನಾಂಗವು ಬಾಬೆಲಿನ ಅರಸನ ನೊಗಕ್ಕೆ ಹೆಗಲು ಕೊಟ್ಟು ಅವನ ಅಡಿಯಾಳಾಗುವುದೋ, ಆ ಜನಾಂಗದವರನ್ನು ನಾನು ಅವರ ದೇಶದಲ್ಲಿ ನೆಲೆಗೊಳಿಸುವೆನು; ಅವರು ಅಲ್ಲಿ ಭೂಮಿಯನ್ನು ವ್ಯವಸಾಯಮಾಡಿ ವಾಸಿಸುವರು. ಯೆಹೋವನೇ ಇದನ್ನು ನುಡಿದಿದ್ದಾನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19605', '24', '27', '12', '¶ ಇದಲ್ಲದೆ ನಾನು ಆ ಎಲ್ಲಾ ಮಾತುಗಳನ್ನು ಅನುಸರಿಸಿ ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನಿಗೂ ಹೀಗೆ ನುಡಿದೆನು, “ಬಾಬೆಲಿನ ಅರಸನ ನೊಗಕ್ಕೆ ಹೆಗಲುಕೊಟ್ಟು ಅವನಿಗೂ ಅವನ ಜನರಿಗೂ ಅಡಿಯಾಳಾಗಿರಿ, ಆಗ ಬದುಕುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19606', '24', '27', '13', 'ನೀನೂ ನಿನ್ನ ಜನರೂ ಖಡ್ಗ ಕ್ಷಾಮ ಮತ್ತು ವ್ಯಾಧಿಗಳಿಂದ ಏಕೆ ಸಾಯಬೇಕು? ಬಾಬೆಲಿನ ಅರಸನ ಅಡಿಯಾಳಾಗಲು ಒಪ್ಪದ ಜನಾಂಗಕ್ಕೆ ಈ ಗತಿಯಾಗುವುದೆಂದು ಯೆಹೋವನು ನುಡಿದಿದ್ದಾನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19607', '24', '27', '14', '‘ನೀವು ಬಾಬೆಲಿನ ಅರಸನ ಅಡಿಯಾಳಾಗುವುದಿಲ್ಲ’ ಎಂದು ನಿಮಗೆ ನುಡಿಯುವ ಪ್ರವಾದಿಗಳ ಮಾತುಗಳಿಗೆ ಕಿವಿಗೊಡಬೇಡಿರಿ; ಅವರು ನಿಮಗೆ ಸುಳ್ಳನ್ನು ಸಾರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19608', '24', '27', '15', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನಾನು ಅವರನ್ನು ಕಳುಹಿಸಲಿಲ್ಲ; ನನ್ನ ಹೆಸರೆತ್ತಿ ಸುಳ್ಳನ್ನು ಸಾರುತ್ತಾರೆ. ನೀವೂ, ನಿಮಗೆ ಪ್ರವಾದಿಸುವ ಪ್ರವಾದಿಗಳೂ ನನ್ನಿಂದ ಅಟ್ಟಲ್ಪಟ್ಟು ಅಳಿದುಹೋಗುವುದಕ್ಕೆ ಅವರ ದುರ್ಬೋಧನೆಯು ಆಸ್ಪದವಾಗುವುದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19609', '24', '27', '16', '¶ ಇದಲ್ಲದೆ ನಾನು ಯಾಜಕರಿಗೂ ಈ ಸಕಲಜನರಿಗೂ ಹೀಗೆ ನುಡಿದೆನು, “ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಇಗೋ, ಯೆಹೋವನ ಆಲಯದ ಉಪಕರಣಗಳು ಬೇಗನೆ ಬಾಬೆಲಿನಿಂದ ಹಿಂದಕ್ಕೆ ತರಲ್ಪಡುವವು’ ಎಂಬುದಾಗಿ ನಿಮಗೆ ಪ್ರವಾದಿಸುವ ಪ್ರವಾದಿಗಳ ಮಾತುಗಳನ್ನು ಕೇಳಬೇಡಿರಿ; ನಿಮಗೆ ಸುಳ್ಳನ್ನು ಸಾರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19610', '24', '27', '17', 'ಅವರ ಕಡೆಗೆ ಕಿವಿಗೊಡಲೇ ಬಾರದು; ಬಾಬೆಲಿನ ಅರಸನ ಅಡಿಯಾಳಾಗಿರಿ, ಬದುಕುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19611', '24', '27', '18', 'ಈ ಪಟ್ಟಣವು ಏಕೆ ಹಾಳಾಗಬೇಕು? ಅವರು ಪ್ರವಾದಿಗಳಾಗಿದ್ದು ಯೆಹೋವನ ವಾಕ್ಯಕ್ಕೆ ನೆಲೆಯಾಗಿದ್ದರೆ, ಈಗ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನಿಗೆ ವಿಜ್ಞಾಪನೆ ಮಾಡಿ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿಯೂ ಯೆಹೂದದ ಅರಸನ ಮನೆಯಲ್ಲಿಯೂ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ಉಳಿದಿರುವ ಉಪಕರಣಗಳು ಬಾಬಿಲೋನಿಗೆ ಹೋಗದಂತೆ ಬೇಡಿಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19612', '24', '27', '19', 'ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಯೆಹೋಯಾಕೀಮನ ಸಮಸ್ತ ಪ್ರಧಾನರನ್ನೂ ಯೆರೂಸಲೇಮಿನ ಸಮಸ್ತ ಪ್ರಧಾನರನ್ನೂ ಯೆರೂಸಲೇಮಿನಿಂದ ಬಾಬಿಲೋನಿಗೆ ಸೆರೆ ಒಯ್ದಾಗ ಕೆಲವು ಉಪಕರಣಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಲಿಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19613', '24', '27', '20', 'ಆ ಕಂಬಗಳು, ಸಮುದ್ರವೆನಿಸಿಕೊಂಡ ಪಾತ್ರೆಯು, ಪೀಠಗಳು, ಈ ಪಟ್ಟಣದಲ್ಲಿ ನಿಂತಿರುವ ಉಪಕರಣಗಳು, ಇವುಗಳ ವಿಷಯವಾಗಿ, ಅಂದರೆ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿಯೂ ಯೆಹೂದದ ಅರಸನ ಮನೆಯಲ್ಲಿಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19614', '24', '27', '21', 'ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ಉಳಿದಿರುವ ಉಪಕರಣಗಳ ವಿಷಯವಾಗಿ ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19615', '24', '27', '22', '‘ಅವು ಬಾಬಿಲೋನಿಗೆ ಒಯ್ಯಲ್ಪಟ್ಟು ನಾನು ಅವುಗಳನ್ನು ಉದ್ಧರಿಸುವ ದಿನದ ತನಕ ಅಲ್ಲೇ ಇರುವವು; ಆಗ ನಾನು ಅವುಗಳನ್ನು ಪುನಃ ತಂದು ಈ ಸ್ಥಳಕ್ಕೆ ಸೇರಿಸುವೆನು. ಇದು ಯೆಹೋವನ ನುಡಿ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19616', '24', '28', '1', '¶ ಅದೇ ವರ್ಷದಲ್ಲಿ, ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ಆರಂಭದಲ್ಲಿ, ಅಂದರೆ ನಾಲ್ಕನೆಯ ವರ್ಷದ ಐದನೆಯ ತಿಂಗಳಲ್ಲಿ, ಪ್ರವಾದಿಯಾದ ಅಜ್ಜೂರನ ಮಗನೂ ಗಿಬ್ಯೋನ್ ಊರಿನವನೂ ಆದ ಹನನ್ಯನು ಯೆಹೋವನ ಆಲಯದೊಳಗೆ ಯಾಜಕರ ಮತ್ತು ಸಕಲಜನರ ಎದುರಿನಲ್ಲಿ ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19617', '24', '28', '2', '“ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಬಾಬೆಲಿನ ಅರಸರು ನಿಮಗೆ ಹೇರಿರುವ ನೊಗವನ್ನು ಮುರಿದುಬಿಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19618', '24', '28', '3', 'ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಈ ಸ್ಥಳದಿಂದ ತೆಗೆದು ಬಾಬಿಲೋನಿಗೆ ಒಯ್ದ ಯೆಹೋವನ ಆಲಯದ ಸಕಲ ಉಪಕರಣಗಳನ್ನು ಎರಡು ವರ್ಷಗಳೊಳಗಾಗಿ ನಾನು ಪುನಃ ಈ ಸ್ಥಳಕ್ಕೆ ಸೇರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19619', '24', '28', '4', '¶ “‘ಮತ್ತು ಯೆಹೋಯಾಕೀಮನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಯೆಕೊನ್ಯನನ್ನೂ ಬಾಬಿಲೋನಿಗೆ ಸೆರೆಹೋದ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರನ್ನೂ ಈ ಸ್ಥಳಕ್ಕೆ ತಿರುಗಿ ಬರಮಾಡುವೆನು. ಬಾಬೆಲಿನ ಅರಸನು ನಿಮಗೆ ಹೇರಿರುವ ನೊಗವನ್ನು ನಾನು ಮುರಿದುಬಿಡುವೆನು. ಇದು ಯೆಹೋವನ ನುಡಿ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19620', '24', '28', '5', '¶ ಆಗ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು ಯೆಹೋವನ ಆಲಯದೊಳಗೆ ನಿಂತಿದ್ದ ಯಾಜಕರ ಮತ್ತು ಸಕಲಜನರ ಎದುರಿನಲ್ಲಿ ಪ್ರವಾದಿಯಾದ ಹನನ್ಯನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19621', '24', '28', '6', '“ಹಾಗೆಯೇ ಆಗಲಿ, ಯೆಹೋವನು ಹಾಗೆಯೇ ಮಾಡಲಿ! ಯೆಹೋವನು ತನ್ನ ಆಲಯದ ಉಪಕರಣಗಳನ್ನೂ ಸೆರೆಹೋದವರೆಲ್ಲರನ್ನೂ ಬಾಬೆಲಿನಿಂದ ಈ ಸ್ಥಳಕ್ಕೆ ಪುನಃ ಬರಮಾಡಿ ನೀನು ನುಡಿದ ಮಾತುಗಳನ್ನು ನೆರವೇರಿಸಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19622', '24', '28', '7', 'ಆದರೆ ನಾನು ನಿನ್ನ ಮತ್ತು ಸಕಲ ಜನರ ಕಿವಿಗೆ ಬೀಳುವಂತೆ ನುಡಿಯುವ ಈ ಮಾತನ್ನು ಕೇಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19623', '24', '28', '8', 'ನನಗೂ ನಿನಗೂ ಮುಂಚೆ ಪುರಾತನ ಕಾಲದಿಂದಿದ್ದ ಪ್ರವಾದಿಗಳು ಅನೇಕ ದೇಶಗಳಿಗೂ ದೊಡ್ಡ ದೊಡ್ಡ ರಾಜ್ಯಗಳಿಗೂ ಯುದ್ಧ, ವಿಪತ್ತು, ವ್ಯಾಧಿ, ಇವುಗಳ ವಿಷಯವಾಗಿ ಸಾರುತ್ತಿದ್ದರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19624', '24', '28', '9', 'ಹಿತ ಸಮಾಚಾರವನ್ನು ಸಾರುವ ಪ್ರವಾದಿಯೋ ಯೆಹೋವನಿಂದ ನಿಜವಾಗಿ ಕಳುಹಿಸಲ್ಪಟ್ಟವನೆಂದು ಅವನ ಮಾತು ಕೈಗೂಡಿದ ಮೇಲೇ ತಿಳಿಯತಕ್ಕದ್ದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19625', '24', '28', '10', '¶ ಆಗ ಪ್ರವಾದಿಯಾದ ಹನನ್ಯನು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನ ಹೆಗಲಿನಿಂದ ನೊಗವನ್ನು ತೆಗೆದು ಮುರಿದುಹಾಕಿ ಎಲ್ಲಾ ಜನರ ಎದುರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19626', '24', '28', '11', '“ಯೆಹೋವನು ಹೇಳಿರುವುದೇನೆಂದರೆ, ನಾನು ಹೀಗೆಯೇ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ನೊಗವನ್ನು ಎರಡು ವರ್ಷದೊಳಗಾಗಿ ಸಮಸ್ತ ಜನಾಂಗಗಳ ಹೆಗಲಿನಿಂದ ತೆಗೆದು ಮುರಿದು ಹಾಕುವೆನು” ಎಂದು ಹೇಳಿದನು. ಇದನ್ನು ಕೇಳಿ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು ಅಲ್ಲಿಂದ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19627', '24', '28', '12', '¶ ಪ್ರವಾದಿಯಾದ ಹನನ್ಯನು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನ ಹೆಗಲಿನಿಂದ ನೊಗವನ್ನು ತೆಗೆದು ಮುರಿದ ಮೇಲೆ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ಈ ಮಾತನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19628', '24', '28', '13', '“ನೀನು ಹೋಗಿ ಹನನ್ಯನಿಗೆ, ಯೆಹೋವನು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, ‘ನೀನು ಮರದ ನೊಗಗಳನ್ನು ಮುರಿದುಬಿಟ್ಟೆ, ಅವುಗಳಿಗೆ ಬದಲಾಗಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('19629', '24', '28', '14', 'ಕಬ್ಬಿಣದ ನೊಗಗಳನ್ನು ಮಾಡು, ಏಕೆಂದರೆ ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಈ ಎಲ್ಲಾ ಜನಾಂಗಗಳು ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನನ್ನು ಸೇವಿಸಲೆಂದು ನಾನು ಅವುಗಳ ಹೆಗಲಿಗೆ ಕಬ್ಬಿಣದ ನೊಗವನ್ನು ಹೇರಿದ್ದೇನೆ, ಅವು ಅವನನ್ನು ಪೂಜಿಸುವವು; ಇದಲ್ಲದೆ ಭೂಜಂತುಗಳನ್ನೂ ಅವನಿಗೆ ಕೊಟ್ಟಿದ್ದೇನೆ’ ಎಂದು ಹೇಳು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19630', '24', '28', '15', 'ಆಗ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು ಪ್ರವಾದಿಯಾದ ಹನನ್ಯನಿಗೆ, “ಹನನ್ಯನೇ, ಕೇಳು, ಯೆಹೋವನು ನಿನ್ನನ್ನು ಕಳುಹಿಸಲಿಲ್ಲ; ಈ ಜನರು ಸುಳ್ಳನ್ನು ನಂಬುವಂತೆ ಮಾಡುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19631', '24', '28', '16', 'ಆದಕಾರಣ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಇಗೋ, ನಾನು ನಿನ್ನನ್ನು ಭೂಮಿಯ ಮೇಲಿಂದ ತೊಲಗಿಸುವೆನು; ನೀನು ಯೆಹೋವನಾದ ನನ್ನ ವಿರುದ್ಧವಾಗಿ ದ್ರೋಹದ ಮಾತನ್ನು ಆಡಿದ್ದರಿಂದ ಇದೇ ವರ್ಷ ಸಾಯುವಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19632', '24', '28', '17', 'ಅದರಂತೆ ಪ್ರವಾದಿಯಾದ ಹನನ್ಯನು ಅದೇ ವರ್ಷ ಏಳನೆಯ ತಿಂಗಳಲ್ಲಿ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19633', '24', '29', '1', '¶ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು ಸೆರೆಹೋಗಿದ್ದ ಹಿರಿಯರಲ್ಲಿ ಉಳಿದವರಿಗೂ, ಯಾಜಕರಿಗೂ, ಪ್ರವಾದಿಗಳಿಗೂ ಅಂತು ನೆಬೂಕದ್ನೆಚ್ಚರನು ಯೆರೂಸಲೇಮಿನಿಂದ ಬಾಬಿಲೋನಿಗೆ ಸೆರೆ ಒಯ್ದಿದ್ದ ಸಕಲ ಜನರಿಗೂ ಯೆರೂಸಲೇಮಿನಿಂದ ಬರೆದು ರವಾನಿಸಿದ ಕಾಗದದ ಮಾತುಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19634', '24', '29', '2', 'ಇದು ಅರಸನಾದ ಯೆಕೊನ್ಯನು, ರಾಜಮಾತೆಯು, ಕಂಚುಕಿಗಳು, ಯೆಹೂದದ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ಸರದಾರರು, ಶಿಲ್ಪಿಗಳು, ಕಮ್ಮಾರರು ಇವರು ಯೆರೂಸಲೇಮಿನಿಂದ ತೊಲಗಿದ ಮೇಲೆ ನಡೆದ ಸಂಗತಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19635', '24', '29', '3', 'ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನಿಂದ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಬಳಿಗೆ ರಾಯಭಾರಿಗಳಾಗಿ ಬಾಬಿಲೋನಿಗೆ ಕಳುಹಿಸಲ್ಪಟ್ಟ ಶಾಫಾನನ ಮಗನಾದ ಎಲ್ಲಾಸ, ಹಿಲ್ಕೀಯನ ಮಗನಾದ ಗೆಮರ್ಯ ಇವರ ಕೈಯಲ್ಲಿ ಅದನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19636', '24', '29', '4', 'ಅದರಲ್ಲಿ, “ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ತಾನು ಯೆರೂಸಲೇಮಿನಿಂದ ಬಾಬಿಲೋನಿಗೆ ಸಾಗಿಸಿದ ಸೆರೆಯವರೆಲ್ಲರಿಗೂ ಹೀಗೆ ಹೇಳುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19637', '24', '29', '5', 'ನೀವು ಮನೆಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡು ಅವುಗಳಲ್ಲಿ ವಾಸಿಸಿರಿ, ತೋಟಗಳನ್ನು ಮಾಡಿಕೊಂಡು ಅವುಗಳ ಫಲವನ್ನು ಅನುಭವಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19638', '24', '29', '6', 'ಸಂಸಾರಿಗಳಾಗಿ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆಯಿರಿ. ನಿಮ್ಮ ಗಂಡುಮಕ್ಕಳಿಗೆ ಹೆಣ್ಣುಮಕ್ಕಳನ್ನು ತೆಗೆದುಕೊಳ್ಳಿರಿ, ನಿಮ್ಮ ಹೆಣ್ಣುಮಕ್ಕಳಿಗೆ ಗಂಡುಮಕ್ಕಳನ್ನು ಕೊಡಿರಿ; ಅವರೂ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಪಡೆಯಲಿ; ನೀವು ಇರುವಲ್ಲಿಯೇ ವೃದ್ಧಿಯಾಗಿರಿ, ಕೊರತೆ ಅನುಭವಿಸದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19639', '24', '29', '7', 'ನಾನು ಯಾವ ಪಟ್ಟಣಕ್ಕೆ ನಿಮ್ಮನ್ನು ಸಾಗಿಸಿದೆನೋ, ಅದರ ಕ್ಷೇಮವನ್ನು ಹಾರೈಸಿ ಅದಕ್ಕಾಗಿ ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸಿರಿ; ಅದರ ಕ್ಷೇಮವೇ ನಿಮ್ಮ ಕ್ಷೇಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19640', '24', '29', '8', 'ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿರುವ ನಿಮ್ಮ ಪ್ರವಾದಿಗಳಿಂದಲೂ, ಶಕುನದವರಿಂದಲೂ ಮೋಸಹೋಗಬೇಡಿರಿ; ನಿಮಗಾಗಿ ಕನಸುಕಂಡು ಹೇಳುವವರಿಗೆ ಕಿವಿಗೊಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19641', '24', '29', '9', 'ಅವರು ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ನಿಮಗೆ ಸುಳ್ಳನ್ನು ಸಾರುತ್ತಾರೆ; ನಾನು ಅವರನ್ನು ಕಳುಹಿಸಲಿಲ್ಲ. ಇದು ಯೆಹೋವನ ನುಡಿ” ಎಂದು ಬರೆಯಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19642', '24', '29', '10', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಬಾಬೆಲ್ ರಾಜ್ಯವು ಎಪ್ಪತ್ತು ವರ್ಷ ಪ್ರಬಲಿಸಿದ ಮೇಲೆ ನಾನು ನಿಮ್ಮನ್ನು ಕಟಾಕ್ಷಿಸಿ, ಈ ಸ್ಥಳಕ್ಕೆ ತಿರುಗಿ ಬರಮಾಡುವೆನೆಂಬ ನನ್ನ ಶುಭವಾಕ್ಯವನ್ನು ನಿಮಗಾಗಿ ನೆರವೇರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19643', '24', '29', '11', 'ಇವರಿಗೆ ಒಳ್ಳೆಯದಾಗಲಿ, ನಿರೀಕ್ಷೆಯಿರಲಿ ಎಂದು ನಾನು ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಮಾಡಿಕೊಳ್ಳುತ್ತಿರುವ ಆಲೋಚನೆಗಳನ್ನು ನಾನೇ ಬಲ್ಲೆನು; ಅವು ಅಹಿತದ ಯೋಚನೆಗಳಲ್ಲ, ಹಿತದ ಯೋಚನೆಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19644', '24', '29', '12', 'ನೀವು ನನಗೆ ಮೊರೆಯಿಡುವಿರಿ, ನನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸಲು ಹೋಗುವಿರಿ; ನಾನು ಕಿವಿಗೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19645', '24', '29', '13', 'ನೀವು ನನ್ನನ್ನು ಹುಡುಕುವಿರಿ, ಮನಃಪೂರ್ವಕವಾಗಿ ಹುಡುಕಿದಾಗ ನನ್ನನ್ನು ಕಂಡುಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19646', '24', '29', '14', 'ನಾನು ನಿಮಗೆ ದೊರೆಯುವೆನು, ನಿಮ್ಮನ್ನು ನಿಮ್ಮ ದುರವಸ್ಥೆಯಿಂದ ತಪ್ಪಿಸಿ, ನಾನು ನಿಮ್ಮನ್ನು ಅಟ್ಟಿಬಿಟ್ಟಿದ್ದ ಸಮಸ್ತ ದೇಶಗಳಿಂದಲೂ, ಸಕಲಜನಾಂಗಗಳ ಮಧ್ಯದಿಂದಲೂ ಒಟ್ಟುಗೂಡಿಸಿ ನಿಮ್ಮನ್ನು ಯಾವ ಸ್ಥಳದಿಂದ ಸೆರೆಗೆ ಸಾಗಿಸಿದೆನೋ ಅಲ್ಲಿಗೆ ತಿರುಗಿ ಬರಮಾಡುವೆನು, ಇದು ಯೆಹೋವನ ನುಡಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19647', '24', '29', '15', 'ನೀವೋ, “ಯೆಹೋವನು ನಮಗಾಗಿ ಬಾಬೆಲಿನಲ್ಲೇ ಪ್ರವಾದಿಗಳನ್ನು ಏರ್ಪಡಿಸಿದ್ದಾನಲ್ಲಾ” ಅಂದುಕೊಂಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19648', '24', '29', '16', '¶ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ದಾವೀದನ ಸಿಂಹಾಸನಾರೂಢನಾದ ಅರಸನ ವಿಷಯವಾಗಿಯೂ, ನಿಮ್ಮೊಂದಿಗೆ ಸೆರೆಹೋಗದ ನಿಮ್ಮ ಸಹೋದರರಾದ ಈ ಪಟ್ಟಣದ ಸಕಲ ನಿವಾಸಿಗಳ ವಿಷಯವಾಗಿಯೂ ಇಂತೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19649', '24', '29', '17', '“ಆಹಾ, ನಾನು ಅವರ ಮೇಲೆ ಖಡ್ಗ, ಕ್ಷಾಮ ಮತ್ತು ವ್ಯಾಧಿಗಳನ್ನು ಬರಮಾಡಿ ಯಾರೂ ತಿನ್ನದ ಹಾಗೆ ಕೆಟ್ಟು ಕೇವಲ ಅಸಹ್ಯವಾದ ಅಂಜೂರದ ಹಣ್ಣುಗಳ ಗತಿಗೆ ಅವರನ್ನು ತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19650', '24', '29', '18', 'ನಾನು ಖಡ್ಗ, ಕ್ಷಾಮ ಮತ್ತು ವ್ಯಾಧಿಗಳಿಂದ ಅವರನ್ನು ಹಿಂದಟ್ಟುತ್ತಾ, ಲೋಕದ ಸಮಸ್ತ ರಾಜ್ಯಗಳಿಗೆ ಭಯಾಸ್ಪದವಾಗುವಂತೆಯೂ, ನಾನು ಅವರನ್ನು ಅಟ್ಟಿಬಿಟ್ಟಿರುವ ಸಕಲ ಜನಾಂಗಗಳಲ್ಲಿ ಶಾಪ, ಪರಿಹಾಸ್ಯ, ದೂಷಣೆ, ಇವುಗಳಿಗೆ ಗುರಿಯಾಗುವಂತೆಯೂ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19651', '24', '29', '19', 'ಅವರು ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳಲಿಲ್ಲವಲ್ಲಾ; ನಾನು ನನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳನ್ನು ಅವರ ಬಳಿಗೆ ತಪ್ಪದೆ ಕಳುಹಿಸಿ ಎಚ್ಚರಿಸುತ್ತಾ ಬಂದರೂ ಅವರು ಕೇಳಲೊಲ್ಲದೆ ಹೋದರು ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19652', '24', '29', '20', '¶ ನಾನು ಯೆರೂಸಲೇಮಿನಿಂದ ಬಾಬಿಲೋನಿಗೆ ಸಾಗಿಸಿದ ಸೆರೆಯವರೇ, ನೀವೆಲ್ಲರೂ ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19653', '24', '29', '21', 'ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ತನ್ನ ಹೆಸರೆತ್ತಿ ಸುಳ್ಳನ್ನು ಸಾರುವ ಕೊಲಾಯನ ಮಗನಾದ ಅಹಾಬ, ಮಾಸೇಯನ ಮಗನಾದ ಚಿದ್ಕೀಯ ಇವರ ವಿಷಯವಾಗಿ ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನಾನು ಇವರನ್ನು ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಕೈಗೆ ಕೊಡುವೆನು; ಅವನು ನಿಮ್ಮ ಕಣ್ಣೆದುರಿಗೆ ಇವರನ್ನು ಕೊಲ್ಲಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19654', '24', '29', '22', 'ಇವರ ಚರಿತ್ರೆಯನ್ನು ಬಾಬೆಲಿನಲ್ಲಿ ಸೆರೆಯಾಗಿರುವ ಯೆಹೂದ್ಯರೆಲ್ಲರು ಶಪಿಸುವ ಮಾತಾಗಿ ತೆಗೆದುಕೊಂಡು ‘ಬಾಬೆಲಿನ ಅರಸನು ಬೆಂಕಿಯಲ್ಲಿ ಸುಟ್ಟುಬಿಟ್ಟ ಚಿದ್ಕೀಯನ ಮತ್ತು ಅಹಾಬನ ಗತಿಯನ್ನು ಯೆಹೋವನು ನಿನಗೆ ತರಲಿ’ ಎಂದು ಶಪಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19655', '24', '29', '23', 'ಇವರು ಇಸ್ರಾಯೇಲಿನಲ್ಲಿ ದುರಾಚಾರವನ್ನು ನಡೆಸಿ, ನೆರೆಯವರ ಹೆಂಡತಿಯರೊಂದಿಗೆ ವ್ಯಭಿಚಾರಮಾಡಿ, ನಾನು ಆಜ್ಞಾಪಿಸದ ಮಾತುಗಳನ್ನು ನನ್ನ ಹೆಸರಿನ ಮೇಲೆ ಸುಳ್ಳಾಗಿ ಸಾರಿದಿರಲ್ಲಾ; ನಾನೇ ಬಲ್ಲೆ, ನಾನೇ ಸಾಕ್ಷಿ ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19656', '24', '29', '24', '¶ ಆಮೇಲೆ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ಈ ಅಪ್ಪಣೆಯನ್ನು ಕೊಟ್ಟನು, ನೀನು ನೆಹೆಲಾಮ್ಯನಾದ ಶೆಮಾಯನಿಗೆ ಹೀಗೆ ತಿಳಿಸಬೇಕು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19657', '24', '29', '25', 'ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನೀನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ಎಲ್ಲಾ, ಜನರಿಗೂ ಯಾಜಕನಾದ ಮಾಸೇಯನ ಮಗನಾಗಿರುವ ಚೆಫನ್ಯನಿಗೂ ಮತ್ತು ಸಮಸ್ತ ಯಾಜಕರಿಗೂ ನಿನ್ನ ಹೆಸರಿಗೆ ಕಳುಹಿಸಿದ ಕಾಗದದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19658', '24', '29', '26', '“ಯೆಹೋವನು ನಿನ್ನನ್ನು ಯೆಹೋಯಾದನ ಸ್ಥಾನದಲ್ಲಿ ಯಾಜಕನನ್ನಾಗಿ ನೇಮಿಸಿ, ಯಾರು ತನ್ನನ್ನು ತಾನೇ ಪ್ರವಾದಿಯಂತೆ ನಟಿಸುತ್ತಾನೋ ಅವನನ್ನು ಕೋಳಕ್ಕೆ ಹಾಕಿ, ಕೊರಳಿಗೆ ಕವೆಯೊಡ್ಡುವ ಅಧಿಕಾರವನ್ನು ತನ್ನ ಆಲಯದಲ್ಲಿ ನಿನಗೆ ವಹಿಸಿದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19659', '24', '29', '27', 'ಹೀಗಿರಲು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಪ್ರವಾದಿಯಾಗಿ ನಟಿಸುವ ಅನಾತೋತಿನವನಾದ ಯೆರೆಮೀಯನನ್ನು ನೀನು ಏಕೆ ಖಂಡಿಸಲಿಲ್ಲ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19660', '24', '29', '28', 'ಇವನು, ‘ಪರದೇಶ ವಾಸವು ನಿಮಗೆ ದೀರ್ಘವಾಗುವುದು, ನೀವು ಮನೆಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡು ಅವುಗಳಲ್ಲಿ ವಾಸಿಸಿರಿ, ತೋಟಗಳನ್ನು ಮಾಡಿಕೊಂಡು ಫಲವನ್ನು ಅನುಭವಿಸಿರಿ’ ಎಂದು ಬಾಬೆಲಿನಲ್ಲಿರುವ ನಮಗೆ ಹೇಳಿ ಕಳುಹಿಸಿದ್ದಾನೆ ನೋಡು ಎಂಬುದಾಗಿ ಬರೆದ ಕಾರಣ ನಾನು ನಿನ್ನನ್ನು ದಂಡಿಸುವುದು ಖಂಡಿತ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19661', '24', '29', '29', '¶ ಯಾಜಕನಾದ ಚೆಫನ್ಯನು ಈ ಕಾಗದವನ್ನು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನ ಮುಂದೆ ಓದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19662', '24', '29', '30', 'ಅನಂತರ ಯೆರೆಮೀಯನಿಗೆ ಯೆಹೋವನು ಈ ಮಾತುಗಳನ್ನು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19663', '24', '29', '31', 'ನೀನು ಸೆರೆಯವರೆಲ್ಲರಿಗೆ ಹೀಗೆ ಹೇಳಿ ಕಳುಹಿಸು, “ನೆಹೆಲಾಮ್ಯನಾದ ಶೆಮಾಯನ ವಿಷಯದಲ್ಲಿ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನಾನು ಕಳುಹಿಸದೆ ಹೋದರೂ ಶೆಮಾಯನು ನಿಮಗೆ ಪ್ರವಾದನೆಮಾಡಿ ಸುಳ್ಳಿನಲ್ಲಿ ನಂಬಿಕೆಯನ್ನು ಹುಟ್ಟಿಸಿದ ಕಾರಣ ಇಗೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19664', '24', '29', '32', 'ನಾನು ಆ ನೆಹೆಲಾಮ್ಯನಾದ ಶೆಮಾಯನನ್ನೂ ಮತ್ತು ಅವನ ಸಂತತಿಯವರನ್ನೂ ದಂಡಿಸುವೆನು; ಅವನು ಯೆಹೋವನಾದ ನನ್ನ ವಿರುದ್ಧವಾಗಿ ದ್ರೋಹದ ಮಾತನ್ನು ಆಡಿದ್ದರಿಂದ ಈ ಜನರ ಮಧ್ಯದಲ್ಲಿ ವಾಸಿಸಲು ಅವನಿಗೆ ಯಾವ ಸಂತಾನವೂ ಇರದು; ನಾನು ನನ್ನ ಜನರಿಗೆ ಉಂಟುಮಾಡಬೇಕೆಂದಿರುವ ಮೇಲನ್ನು ಅವನು ನೋಡದೆ ಹೋಗುವನು; ಇದು ಯೆಹೋವನ ನುಡಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19665', '24', '30', '1', '¶ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ಈ ಮಾತನ್ನು ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19666', '24', '30', '2', '“ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನಾನು ನಿನಗೆ ಹೇಳಿರುವ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ನೀನು ಗ್ರಂಥವಾಗಿ ಬರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19667', '24', '30', '3', 'ಇಗೋ, ನಾನು ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರನ್ನು ಮತ್ತು ಯೆಹೂದ್ಯರನ್ನು ಅವರ ದುರವಸ್ಥೆಯಿಂದ ತಪ್ಪಿಸುವ ದಿನಗಳು ಬರುವವು. ಆಗ ನಾನು ಅವರನ್ನು ಅವರ ಪೂರ್ವಿಕರಿಗೆ ಅನುಗ್ರಹಿಸಿದ ದೇಶಕ್ಕೆ ಪುನಃ ಬರಮಾಡುವೆನು. ಅವರು ಅದನ್ನು ಅನುಭವಿಸುವರು. ಇದು ಯೆಹೋವನ ನುಡಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19668', '24', '30', '4', '¶ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲಿನ ಮತ್ತು ಯೆಹೂದದ ವಿಷಯವಾಗಿ ಈ ಮಾತುಗಳನ್ನು ಹೇಳಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19669', '24', '30', '5', '“ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಭೀತಿಯಿಂದಾಗುವ ಶಬ್ದವು ಕೇಳಿಸಿದೆ; ಭಯವೇ ಹೊರತು ಸಮಾಧಾನವಿಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('19670', '24', '30', '6', 'ವಿಚಾರಿಸಿ ನೋಡಿರಿ, ಗಂಡಸು ಪ್ರಸವವೇದನೆ ಪಡುವುದುಂಟೆ? ಪ್ರತಿಯೊಬ್ಬನು ಹೆರುವವಳಂತೆ ಸೊಂಟವನ್ನು ಹಿಸಕಿಕೊಳ್ಳುವುದು, ಎಲ್ಲಾ ಮುಖಗಳು ಬಿಳಿಚಿಕೊಂಡಿರುವುದು, ಇವು ಏಕೆ ನನ್ನ ಕಣ್ಣಿಗೆ ಬೀಳುತ್ತವೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19671', '24', '30', '7', 'ಅಯ್ಯೋ, ಆ ದಿನವು ಘೋರವಾದದ್ದು, ಅಂಥ ದಿನ ಮತ್ತೊಂದಿಲ್ಲ, ಅದು ಯಾಕೋಬರಿಗೆ ಇಕ್ಕಟ್ಟಿನ ದಿನ; ಆದರೂ ಅವರು ಅದರಿಂದ ಪಾರಾಗುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19672', '24', '30', '8', '¶ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಆ ದಿನದಲ್ಲಿ ಅವರ ಮೇಲೆ ಹೇರಿದ ನೊಗವನ್ನು ಅವರ ಹೆಗಲಿನಿಂದ ಮುರಿದುಬಿಟ್ಟು, ಕಣ್ಣಿಗಳನ್ನು ಕಿತ್ತುಹಾಕುವೆನು; ಇನ್ನು ಅನ್ಯರು ಅವರನ್ನು ಅಡಿಯಾಳಾಗಿ ಮಾಡಿಕೊಳ್ಳರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19673', '24', '30', '9', 'ಅವರು ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೆಂಬ ನನ್ನನ್ನೂ, ನಾನು ಅವರಿಗಾಗಿ ಏರ್ಪಡಿಸುವ ರಾಜನಾದ ದಾವೀದನನ್ನೂ ಸೇವಿಸುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19674', '24', '30', '10', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಸೇವಕನಾದ ಯಾಕೋಬೇ, ಭಯಪಡಬೇಡ! ಇಸ್ರಾಯೇಲೇ, ಅಂಜಬೇಡ! ಇಗೋ ನಾನು ನಿನ್ನನ್ನು ದೂರದೇಶದಿಂದ ಉದ್ಧರಿಸುವೆನು, ನಿನ್ನ ಸಂತಾನವನ್ನು ಸೆರೆಹೋದ ಸೀಮೆಯಿಂದ ರಕ್ಷಿಸುವೆನು. ಯಾಕೋಬನು ಹಿಂದಿರುಗಿ ನೆಮ್ಮದಿಯಾಗಿಯೂ, ಹಾಯಾಗಿಯೂ ಇರುವುದು; ಯಾರೂ ಅದನ್ನು ಹೆದರಿಸರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19675', '24', '30', '11', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ನಿನ್ನನ್ನು ರಕ್ಷಿಸಲು ನಿನ್ನೊಂದಿಗಿದ್ದೇನೆ; ನಾನು ಯಾವ ಜನಾಂಗಗಳಲ್ಲಿಗೆ ನಿನ್ನನ್ನು ಓಡಿಸಿಬಿಟ್ಟು ಚದರಿಸಿದೆನೋ, ಆ ಜನಾಂಗಗಳನ್ನೆಲ್ಲಾ ನಿರ್ಮೂಲಮಾಡುವೆನು. ನಿನ್ನನ್ನೋ ನಿರ್ಮೂಲಮಾಡೆನು; ನಿನ್ನನ್ನು ಮಿತಿಮೀರಿ ಶಿಕ್ಷಿಸೆನು. ಆದರೆ ಶಿಕ್ಷಿಸದೆ ಬಿಡುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19676', '24', '30', '12', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಿನ್ನ ಗಾಯವು ಗುಣಹೊಂದುವುದಿಲ್ಲ, ನಿನ್ನ ಬಾಸುಂಡೆಯು ಘೋರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19677', '24', '30', '13', 'ನಿನ್ನ ಪಾಲಿಗೆ ಯಾರೂ ಇಲ್ಲ, ನಿನ್ನ ಹುಣ್ಣಿಗೆ ಔಷಧವಿಲ್ಲ, ನಿನಗೆ ವಾಸಿಯಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19678', '24', '30', '14', 'ನಿನ್ನೊಂದಿಗೆ ವ್ಯಭಿಚಾರದಲ್ಲಿ ತೊಡಗಿದವರು ಯಾರೂ ನಿನ್ನನ್ನು ಹುಡುಕುವುದಿಲ್ಲ, ಮರೆತುಬಿಟ್ಟರು. ನಿನ್ನ ಅಪರಾಧವು ಹೆಚ್ಚಿ ಪಾಪಗಳು ಬಹಳವಾದುದರಿಂದ ನಾನು ಶತ್ರುವಾಗಿ ನಿನ್ನನ್ನು ಹೊಡೆದೆನು, ಕ್ರೂರನಾಗಿ ದಂಡಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19679', '24', '30', '15', 'ಅಯ್ಯೋ, ನೋವು ನಿಲ್ಲದು ಎಂದು ನಿನ್ನ ಪೆಟ್ಟಿಗಾಗಿ ಏಕೆ ಅರಚಿಕೊಳ್ಳುತ್ತೀ? ನಿನ್ನ ಅಪರಾಧವು ಹೆಚ್ಚಿ ಪಾಪಗಳು ಬಹಳವಾದುದರಿಂದ ನಿನಗೆ ಇದನ್ನೆಲ್ಲಾ ಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19680', '24', '30', '16', 'ಹೀಗಿರಲು ನಿನ್ನನ್ನು ನುಂಗುವವರೆಲ್ಲರು ನುಂಗಲ್ಪಡುವರು; ನಿನ್ನ ಶತ್ರುಗಳಲ್ಲಿ ಒಬ್ಬನೂ ತಪ್ಪದೆ ಸೆರೆಗೆ ಹೋಗುವರು. ನಿನ್ನನ್ನು ಸೂರೆಮಾಡುವವರು ಸೂರೆಯಾಗುವರು, ನಿನ್ನನ್ನು ಕೊಳ್ಳೆ ಹೊಡೆಯುವವರನ್ನು ಕೊಳ್ಳೆಗೆ ಈಡುಮಾಡುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19681', '24', '30', '17', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ‘ಇದು ಚೀಯೋನ್, ಯಾರಿಗೂ ಬೇಡವಾಗಿರುವ ನಗರ’ ಎಂದು ಜನರು ಹೇಳಿ, ನಿನ್ನನ್ನು ಭ್ರಷ್ಟಳೆಂದದ್ದನ್ನು ನಾನು ಸಹಿಸಲಾರದೆ, ನಿನ್ನನ್ನು ಗುಣಪಡಿಸಿ ನಿನ್ನ ಬಾಸುಂಡೆಗಳನ್ನು ವಾಸಿಮಾಡುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19682', '24', '30', '18', 'ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, “ಆಹಾ, ನಾನು ಯಾಕೋಬಿನ ಮನೆಗಳ ದುರವಸ್ಥೆಯನ್ನು ತಪ್ಪಿಸಿ, ಅದರ ನಿವಾಸಗಳನ್ನು ಕರುಣಿಸುವೆನು. ಪಟ್ಟಣವು ತನ್ನ ಹಾಳುದಿಬ್ಬದ ಮೇಲೆ ಪುನಃ ಕಟ್ಟಲ್ಪಡುವುದು, ಅರಮನೆಯು ತಾನಿದ್ದ ಸ್ಥಳದಲ್ಲೇ ನೆಲೆಯಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19683', '24', '30', '19', 'ಅವುಗಳೊಳಗಿಂದ ಸ್ತೋತ್ರವೂ ಮತ್ತು ಸಂತೋಷದಿಂದ ನಲಿಯುವ ಧ್ವನಿಯೂ ಕೇಳಿಸುವವು. ನಾನು ಆ ಜನರನ್ನು ಹೆಚ್ಚಿಸುವೆನು, ಅವರು ಇನ್ನು ಅಲ್ಪರಾಗಿರರು, ಅವರನ್ನು ಘನಪಡಿಸುವೆನು, ಅವರು ಇನ್ನು ಹೀನರಾಗಿರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19684', '24', '30', '20', 'ಅವರ ಸಂತಾನವು ಪೂರ್ವದ ಸ್ಥಿತಿಯನ್ನು ಹೊಂದುವುದು, ಅವರ ಸಮಾಜವು ನನ್ನ ಮುಂದೆ ನೆಲೆಯಾಗಿರುವುದು, ಅವರನ್ನು ಬಾಧಿಸುವವರನ್ನೆಲ್ಲಾ ದಂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19685', '24', '30', '21', 'ಅವರಲ್ಲೇ ಒಬ್ಬನು ಅವರಿಗೆ ಪ್ರಭುವಾಗಿರುವನು, ಅವರ ವಂಶದವನೇ ಅವರನ್ನಾಳುವನು. ನಾನು ಅವನನ್ನು ನನ್ನ ಹತ್ತಿರಕ್ಕೆ ಬರಗೊಡಿಸಲಾಗಿ ಅವನು ನನ್ನ ಸನ್ನಿಧಾನಕ್ಕೆ ಸೇರುವನು. ನನ್ನನ್ನು ಸಮೀಪಿಸುವುದಕ್ಕೆ ಯಾರು ಧೈರ್ಯಗೊಂಡಾರು? ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19686', '24', '30', '22', 'ನೀವು ನನ್ನ ಜನರಾಗಿರುವಿರಿ, ನಾನು ನಿಮಗೆ ದೇವರಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19687', '24', '30', '23', 'ಆಹಾ, ಯೆಹೋವನ ರೋಷವೆಂಬ ಬಿರುಗಾಳಿಯು, ಬಡಿದುಕೊಂಡು ಹೋಗುವ ಗಾಳಿಯು ಹೊರಟಿದೆ; ಅದು ದುಷ್ಟರ ತಲೆಯ ಮೇಲೆ ಹೊಡೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19688', '24', '30', '24', 'ಯೆಹೋವನು ತನ್ನ ಹೃದಯಾಲೋಚನೆಯನ್ನು ಕಾರ್ಯಗತಗೊಳಿಸಿ, ನೆರವೇರಿಸುವ ತನಕ ಆತನ ರೋಷವು ಹಿಂದಿರುಗದು, ಕಟ್ಟಕಡೆಯ ದಿನಗಳಲ್ಲಿ ನೀವು ಇದನ್ನು ಗ್ರಹಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19689', '24', '31', '1', '¶ ಯೆಹೋವನು, “ಆ ಕಾಲದಲ್ಲಿ ನಾನು ಇಸ್ರಾಯೇಲಿನ ಸಕಲ ಗೋತ್ರಗಳವರಿಗೆ ದೇವರಾಗಿರುವೆನು, ಅವರು ನನಗೆ ಪ್ರಜೆಯಾಗಿರುವರು” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19690', '24', '31', '2', 'ಕರ್ತನಾದ ಯೆಹೋವನು, “ಖಡ್ಗಕ್ಕೆ ಹತರಾಗದೆ ಉಳಿದ ಜನಕ್ಕೆ ಅರಣ್ಯದಲ್ಲಿ ದಯೆ ದೊರೆಯುವುದು; ಇಸ್ರಾಯೇಲ್ ವಿಶ್ರಾಂತಿಯನ್ನು ಹುಡುಕುವುದಕ್ಕೆ ಹೋಗುವಾಗ ಯೆಹೋವನು ದೂರದಿಂದ ಬಂದು ಅದಕ್ಕೆ ದರ್ಶನಕೊಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19691', '24', '31', '3', '‘ನಾನು ನಿನ್ನನ್ನು ಪ್ರೀತಿಸಿರುವುದು ಶಾಶ್ವತ ಪ್ರೇಮದಿಂದಲೇ; ಆದಕಾರಣ ನಿನ್ನನ್ನು ಮಮತೆಯಿಂದ ಸೆಳೆದುಕೊಂಡಿದ್ದೇನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19692', '24', '31', '4', 'ಇಸ್ರಾಯೇಲೆಂಬ ಯುವತಿಯೇ, ನಾನು ನಿನ್ನ ಹಾಳುಪ್ರದೇಶಗಳನ್ನು ಪುನಃ ಕಟ್ಟುವೆನು; ಅವು ಕಟ್ಟಡಗಳಾಗುವವು. ನೀನು ಮತ್ತೆ ದಮ್ಮಡಿಗಳಿಂದ ವೈಭವಗೊಂಡು ವಿನೋದಪಡುವವರ ನಾಟ್ಯಗಳಲ್ಲಿ ಸೇರಿಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19693', '24', '31', '5', 'ನೀನು ತಿರುಗಿ ಸಮಾರ್ಯದ ಗುಡ್ಡಗಳಲ್ಲಿ ದ್ರಾಕ್ಷಿತೋಟಗಳನ್ನು ಮಾಡಿಕೊಳ್ಳುವಿ; ನೆಡುವವರು ನೆಟ್ಟು ಫಲವನ್ನು ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19694', '24', '31', '6', 'ಒಂದು ದಿನವು ಬರುವುದು, ಆಗ ಎಫ್ರಾಯೀಮಿನ ಗುಡ್ಡಗಳ ಮೇಲಿರುವ ಕಾವಲುಗಾರರು, ಏಳಿರಿ, ಚೀಯೋನಿಗೆ, ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಾನಕ್ಕೆ ಹೋಗೋಣ ಬನ್ನಿ’ ಎಂದು ಕೂಗುವರು” ಎಂದು ಹೇಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19695', '24', '31', '7', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಯಾಕೋಬಿನ ನಿಮಿತ್ತ ಹರ್ಷಧ್ವನಿಗೈಯಿರಿ, ಜನಾಂಗಗಳ ಶಿರೋಮಣಿಯ ವಿಷಯದಲ್ಲಿ ಕೇಕೆಹಾಕಿರಿ. ಯೆಹೋವನೇ, ಇಸ್ರಾಯೇಲಿನಲ್ಲಿ ಉಳಿದ ನಿನ್ನ ಜನವನ್ನು ರಕ್ಷಿಸು ಎಂದು ಘೋಷಿಸಿ ಸ್ತುತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19696', '24', '31', '8', 'ಇಗೋ, ನಾನು ಅವರನ್ನು ಉತ್ತರ ದೇಶದಿಂದ ಬರಮಾಡುವೆನು, ದಿಗಂತಗಳಿಂದ ಅವರನ್ನು ಕೂಡಿಸುವೆನು. ಅವರೊಂದಿಗೆ ಕುರುಡರನ್ನೂ, ಕುಂಟರನ್ನೂ, ಗರ್ಭಿಣಿಯರನ್ನೂ, ದಿನತುಂಬಿದ ಬಸುರಿಯರನ್ನೂ ಒಟ್ಟಿಗೆ ಕರೆತರುವೆನು. ಅವರು ದೊಡ್ಡ ಗುಂಪಾಗಿ ಇಲ್ಲಿಗೆ ಹಿಂದಿರುಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19697', '24', '31', '9', 'ಅವರು ತಮ್ಮ ವಿಜ್ಞಾಪನೆಗಳಿಂದ ಅಳುತ್ತಾ ನಡೆದು ಬರುವರು, ನಾನು ಅವರನ್ನು ಸಂತೈಸಿ ಮುನ್ನಡೆಸುವೆನು. ಎಡವದ ಸಮಮಾರ್ಗದಲ್ಲಿ ನಡೆಸುತ್ತಾ ತುಂಬಿದ ತೊರೆಗಳ ಬಳಿಗೆ ಬರಮಾಡುವೆನು. ನಾನು ಇಸ್ರಾಯೇಲಿಗೆ ತಂದೆ, ಎಫ್ರಾಯೀಮು ನನ್ನ ಹಿರಿಯ ಮಗನಲ್ಲವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19698', '24', '31', '10', 'ಜನಾಂಗಗಳೇ, ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಕೇಳಿರಿ, ದೂರ ದ್ವೀಪಗಳಲ್ಲಿ ಸಾರಿರಿ! ಇಸ್ರಾಯೇಲರನ್ನು ಚದರಿಸಿದಾತನು, ‘ಮಂದೆಯನ್ನು ಕಾಯುವ ಕುರುಬನಂತೆ ಅವರನ್ನು ಕೂಡಿಸಿ ಕಾಪಾಡುವನು’ ಎಂದು ಪ್ರಕಟಿಸಿರಿ. ಯೆಹೋವನು ಯಾಕೋಬ್ಯರನ್ನು ವಿಮೋಚಿಸಿದ್ದಾನಲ್ಲಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19699', '24', '31', '11', 'ಅವರಿಗಿಂತ ಬಲಿಷ್ಠರ ಕೈಯಿಂದ ಅವರನ್ನು ಬಿಡಿಸಿದ್ದಾನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19700', '24', '31', '12', 'ಅವರು ಬಂದು ಚೀಯೋನ್ ಶಿಖರದಲ್ಲಿ ಹಾಡುವರು. ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ, ಕರು, ಕುರಿಮರಿ ಅಂತು ಯೆಹೋವನು ಅನುಗ್ರಹಿಸುವ ಎಲ್ಲಾ ಮೇಲುಗಳನ್ನು ಅನುಭವಿಸಲು ಪ್ರವಾಹದೋಪಾದಿಯಲ್ಲಿ ಬರುವರು. ಅವರ ಆತ್ಮವು ಹದವಾಗಿ ನೀರು ಹಾಯಿಸಿದ ತೋಟದಂತಿರುವುದು; ಅವರು ಇನ್ನು ಕಳೆಗುಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19701', '24', '31', '13', 'ಆಗ ಯುವತಿಯು ನಾಟ್ಯವಾಡುತ್ತಾ ಉಲ್ಲಾಸಿಸುವಳು; ಯುವಕರು ಮತ್ತು ವೃದ್ಧರು ಜೊತೆಯಾಗಿ ಹರ್ಷಿಸುವರು. ನಾನು ಅವರ ದುಃಖವನ್ನು ನೀಗಿಸಿ ಸಂತೋಷವನ್ನು ಉಂಟುಮಾಡಿ, ಅವರು ತಮ್ಮ ವ್ಯಸನವನ್ನು ಬಿಟ್ಟು ಆನಂದಿಸುವಂತೆ ಅವರನ್ನು ಸಂತೈಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19702', '24', '31', '14', 'ಯಾಜಕರನ್ನು ಮೃಷ್ಟಾನ್ನಭೋಜನದಿಂದ ತೃಪ್ತಿಗೊಳಿಸುವೆನು; ನಾನು ಅನುಗ್ರಹಿಸುವ ಮೇಲುಗಳನ್ನು ನನ್ನ ಜನರು ಸಮೃದ್ಧಿಯಾಗಿ ಅನುಭವಿಸುವರು. ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19703', '24', '31', '15', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ರಾಮಾದಲ್ಲಿ ಬೊಬ್ಬೆಯು ಕೇಳಿಸುತ್ತದೆ, ಗೋಳಾಟವೂ ಮತ್ತು ಘೋರ ರೋದನವೂ ಉಂಟಾಗಿವೆ; ರಾಹೇಲಳು ತನ್ನ ಮಕ್ಕಳಿಗೋಸ್ಕರ ಅತ್ತತ್ತು ಅವರು ಇಲ್ಲದೆ ಹೋದದ್ದಕ್ಕಾಗಿ ಸಮಾಧಾನ ಹೊಂದದೆ ಇದ್ದಾಳೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19704', '24', '31', '16', 'ಯೆಹೋವನು, “ನಿನ್ನ ಧ್ವನಿಯು ಗೋಳಾಟದ ಸ್ವರವಾಗದಿರಲಿ, ನಿನ್ನ ಕಣ್ಣು ನೀರು ಸುರಿಸದಿರಲಿ. ನಿನ್ನ ಪ್ರಯಾಸವು ಸಾರ್ಥಕವಾಗುವುದು; ಇದು ಯೆಹೋವನ ನುಡಿ; ನಿನ್ನ ಮಕ್ಕಳು ಶತ್ರುವಿನ ದೇಶದಿಂದ ಹಿಂದಿರುಗುವರು” ಎನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19705', '24', '31', '17', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಿನಗೆ ಮುಂದೆ ಒಳ್ಳೆಯ ಗತಿಯಾಗುವುದೆಂದು ನಿರೀಕ್ಷೆಯಿದೆ. ನಿನ್ನ ಮಕ್ಕಳು ಹಿಂದಿರುಗಿ ಸ್ವಂತ ಸೀಮೆಯನ್ನು ಸೇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19706', '24', '31', '18', 'ಎಫ್ರಾಯೀಮು ಹೀಗೆ ಪ್ರಲಾಪಿಸಿಕೊಳ್ಳುವುದನ್ನು ಕೇಳಿದ್ದೇನೆ, ‘ನೀನು ನನ್ನನ್ನು ಶಿಕ್ಷಿಸಿದ್ದಿ, ಪಳಗದ ಹೋರಿಯಂತೆ ಶಿಕ್ಷೆಯನ್ನು ಅನುಭವಿಸಿದೆನು. ನನ್ನನ್ನು ತಿರುಗಿಸು, ನೀನು ತಿರುಗಿಸಿದ ಹಾಗೆ ತಿರುಗುವೆನು; ನೀನು ನನ್ನ ದೇವರಾದ ಯೆಹೋವನಲ್ಲವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19707', '24', '31', '19', 'ತಿರುಗಿಸಲ್ಪಟ್ಟ ಮೇಲೆಯೇ ಪಶ್ಚಾತ್ತಾಪ ಪಟ್ಟೆನು; ತಿಳಿವಳಿಕೆಯನ್ನು ಹೊಂದಿದ ಮೇಲೆಯೇ ತೊಡೆಯನ್ನು ಬಡಿದುಕೊಂಡೆನು. ನನ್ನ ಯೌವನದ ಅವಮಾನವನ್ನು ನನ್ನ ಮೇಲೆ ಹೊತ್ತುಕೊಂಡ ಕಾರಣ ಲಜ್ಜೆಗೊಂಡೆನು, ಹೌದು, ತುಂಬಾ ನಾಚಿಕೆಪಟ್ಟೆನು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19708', '24', '31', '20', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಎಫ್ರಾಯೀಮು ನನಗೆ ಪ್ರಿಯಪುತ್ರ, ಮುದ್ದುಮಗುವಲ್ಲವೇ? ಅವನ ಹೆಸರೆತ್ತಿದಾಗೆಲ್ಲಾ ಅವನನ್ನು ಜ್ಞಾಪಿಸಿಕೊಳ್ಳುತ್ತಲೇ ಬರುತ್ತೇನೆ; ಇದರಿಂದ ನನ್ನ ಕರುಳು ಅವನಿಗಾಗಿ ಮರುಗುತ್ತದಲ್ಲಾ, ಅವನನ್ನು ಕರುಣಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19709', '24', '31', '21', 'ದಾರಿ ತೋರುವ ಕಂಬಗಳನ್ನೂ ಮತ್ತು ಕೈಮರಗಳನ್ನೂ ನಿಲ್ಲಿಸಿಕೋ; ನೀನು ಯಾವ ಮಾರ್ಗದಲ್ಲಿ ಹೋಗಿಬಿಟ್ಟಿಯೋ ಅದಕ್ಕೆ ನಿನ್ನ ಮನಸ್ಸನ್ನು ತಿರುಗಿಸಿಕೋ. ಇಸ್ರಾಯೇಲೆಂಬ ಯುವತಿಯೇ, ತಿರುಗಿಕೋ, ಈ ನಿನ್ನ ಪಟ್ಟಣಗಳಿಗೆ ಹಿಂದಿರುಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19710', '24', '31', '22', 'ದ್ರೋಹಿಯಾದ ಮಗಳೇ, ಎಂದಿನವರೆಗೆ ಅತ್ತಿತ್ತ ಅಲೆದಾಡುವಿ? ಯೆಹೋವನು ಲೋಕದಲ್ಲಿ ಅಪೂರ್ವವಾದದ್ದನ್ನು ಉಂಟುಮಾಡಿದ್ದಾನೆ ನೋಡು, ಸ್ತ್ರೀಯಾದವಳು ತನ್ನ ಪುರುಷನನ್ನು ಕಾಪಾಡುವಳು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19711', '24', '31', '23', '¶ ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ನನ್ನ ಜನರ ದುರವಸ್ಥೆಯನ್ನು ತಪ್ಪಿಸುವಾಗ ಯೆಹೂದ ದೇಶದಲ್ಲಿಯೂ ಅದರ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ, ‘ನ್ಯಾಯದ ನಿವಾಸವೇ, ಪರಿಶುದ್ಧ ಪರ್ವತವೇ, ಯೆಹೋವನು ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸಲಿ’ ಎಂದು ಮತ್ತೆ ಮಾತನಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19712', '24', '31', '24', 'ಆ ಸಕಲ ಪಟ್ಟಣಗಳವರು, ವ್ಯವಸಾಯಗಾರರು, ಮಂದೆ ಮೇಯಿಸುತ್ತಾ ದೇಶದಲ್ಲಿ ಸಂಚರಿಸುವರು, ಅಂತು ಯೆಹೂದ್ಯರೆಲ್ಲರೂ ಅಲ್ಲಿ ಒಟ್ಟಿಗೆ ವಾಸಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19713', '24', '31', '25', 'ನಾನು ಬಳಲಿದವರನ್ನು ತಂಪುಗೊಳಿಸಿ, ಕುಂದಿದವರೆಲ್ಲರನ್ನೂ ತೃಪ್ತಿಪಡಿಸುವೆನಷ್ಟೆ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19714', '24', '31', '26', 'ಇದಾದ ಮೇಲೆ ನಾನು ಎಚ್ಚೆತ್ತು ನಿಜಸ್ಥಿತಿಯನ್ನು ನೋಡಿದೆನು; ಆಗ ನನ್ನ ಕನಸು ನನಗೆ ಮನೋಹರವಾಗಿ ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19715', '24', '31', '27', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು, “ಇಗೋ, ನಾನು ಇಸ್ರಾಯೇಲ್ ಮತ್ತು ಯೆಹೂದ ಕ್ಷೇತ್ರಗಳಲ್ಲಿ ಮನುಷ್ಯರನ್ನೂ, ಪಶುಗಳನ್ನೂ ಬಿತ್ತುವ ದಿನಗಳು ಬರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19716', '24', '31', '28', 'ನಾನು ಮೊದಲು ಇವರನ್ನು ಕಿತ್ತುಹಾಕಲು, ಕೆಡವಲು, ಹಾಳುಮಾಡಲು, ನಾಶಪಡಿಸಲು, ಬಾಧಿಸಲು ಹೇಗೆ ಎಚ್ಚರಗೊಂಡಿದ್ದೆನೋ ಹಾಗೆಯೇ ಇನ್ನು ಮೇಲೆ ಇವರನ್ನು ಕಟ್ಟಲು, ನೆಡಲು ಎಚ್ಚರಗೊಳ್ಳುವೆನು. ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19717', '24', '31', '29', '‘ಹೆತ್ತವರು ಹುಳಿದ್ರಾಕ್ಷಿಯನ್ನು ತಿಂದರು, ಅದರಿಂದ ಮಕ್ಕಳ ಹಲ್ಲುಗಳು ಚಳಿತುಹೋಗಿವೆ’ ಎಂದು ಆ ಕಾಲದಲ್ಲಿ ಜನರು ಮತ್ತೆ ಹೇಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19718', '24', '31', '30', 'ಸಾಯತಕ್ಕವನು ತನ್ನ ತನ್ನ ದೋಷದಿಂದ ಸಾಯುವನು. ಹುಳಿದ್ರಾಕ್ಷಿಯನ್ನು ತಿನ್ನುವವನ ಹಲ್ಲುಗಳೇ ಚಳಿತುಹೋಗುವವು” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19719', '24', '31', '31', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನಾನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೊಂದಿಗೂ ಮತ್ತು ಯೆಹೂದ ವಂಶದವರೊಂದಿಗೂ ಹೊಸದಾಗಿರುವ ಒಂದು ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಳ್ಳುವ ದಿನಗಳು ಬರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19720', '24', '31', '32', 'ಈ ಒಡಂಬಡಿಕೆಯು ನಾನು ಇವರ ಪೂರ್ವಿಕರನ್ನು ಕೈ ಹಿಡಿದು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಕರೆದುಕೊಂಡು ಬಂದಾಗ ಅವರ ಸಂಗಡ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯಂಥದಲ್ಲ; ನಾನು ಅವರಿಗೆ ಪತಿಯಾಗಿದ್ದರೂ ಆ ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಅವರು ಮೀರಿದರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19721', '24', '31', '33', 'ಆ ದಿನಗಳು ಬಂದಮೇಲೆ ನಾನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೊಂದಿಗೆ ಮಾಡಿಕೊಳ್ಳುವ ಒಡಂಬಡಿಕೆಯು ಹೀಗಿರುವುದು. ನನ್ನ ಧರ್ಮೋಪದೇಶವನ್ನು ಅವರ ಅಂತರಂಗದಲ್ಲಿ ಇಡುವೆನು, ಅವರ ಹೃದಯದೊಳಗೆ ಅದನ್ನು ಬರೆಯುವೆನು, ನಾನು ಅವರಿಗೆ ದೇವರಾಗಿರುವೆನು, ಅವರು ನನಗೆ ಪ್ರಜೆಯಾಗಿರುವರು ಎಂದು ಯೆಹೋವನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19722', '24', '31', '34', 'ನೆರೆಹೊರೆಯವರೂ, ಅಣ್ಣತಮ್ಮಂದಿರೂ ಒಬ್ಬರಿಗೊಬ್ಬರು, ‘ಯೆಹೋವನ ಜ್ಞಾನವನ್ನು ಪಡೆಯಿರಿ’ ಎಂದು ಇನ್ನು ಮೇಲೆ ಬೋಧಿಸಬೇಕಾಗಿರುವುದಿಲ್ಲ; ಚಿಕ್ಕವರು ಮೊದಲುಗೊಂಡು ದೊಡ್ಡವರ ತನಕ ಎಲ್ಲರೂ ನನ್ನ ಜ್ಞಾನವನ್ನು ಪಡೆದಿರುವರು. ನಾನು ಅವರ ಅಪರಾಧವನ್ನು ಕ್ಷಮಿಸಿ ಅವರ ಪಾಪವನ್ನು ನನ್ನ ನೆನಪಿಗೆ ಎಂದಿಗೂ ತರುವುದಿಲ್ಲ. ಇದು ಯೆಹೋವನ ನುಡಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19723', '24', '31', '35', 'ಹಗಲಿನಲ್ಲಿ ಸೂರ್ಯನನ್ನು, ರಾತ್ರಿಯಲ್ಲಿ ಚಂದ್ರ ಮತ್ತು ನಕ್ಷತ್ರಗಳ ಕಟ್ಟಳೆಗಳನ್ನು ಪ್ರಕಾಶಕ್ಕಾಗಿ ನೇಮಿಸುವಾತನೂ, ಅಲೆಗಳು ಭೋರ್ಗರೆಯುವಷ್ಟು ಸಮುದ್ರವನ್ನು ರೇಗಿಸುವಾತನೂ, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ನಾಮಧೇಯದಿಂದ ಪ್ರಸಿದ್ಧನೂ ಆಗಿರುವ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19724', '24', '31', '36', '“ಈ ಕಟ್ಟಳೆಗಳು ನನ್ನ ಪರಾಂಬರಿಕೆಗೆ ಬಾರದೆ ತೊಲಗಿ ಹೋದರೆ, ಆಗ ಇಸ್ರಾಯೇಲ್ ಸಂತಾನವು ನನ್ನ ಪರಾಂಬರಿಕೆಗೆ ಒಳಗಾಗದೆ ಎಂದಿಗೂ ಜನಾಂಗವಾಗದೆ ಹೋಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19725', '24', '31', '37', 'ಯೆಹೋವನು, “ಮೇಲೆ ಆಕಾಶಮಂಡಲವನ್ನು ಅಳೆಯಬಹುದಾದರೆ, ಕೆಳಗೆ ಭೂಮಂಡಲದ ಅಸ್ತಿವಾರವನ್ನು ಪರೀಕ್ಷಿಸಬಹುದಾದರೆ ಆಗ ಇಸ್ರಾಯೇಲ್ ವಂಶವು ಮಾಡಿರುವ ಸಕಲ ದುಷ್ಕೃತ್ಯಗಳ ನಿಮಿತ್ತ, ನಾನು ಆ ವಂಶವನ್ನು ನಿರಾಕರಿಸಿಬಿಡುವೆನು” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19726', '24', '31', '38', '¶ ಯೆಹೋವನು, “ಇಗೋ, ಮುಂದಿನ ಕಾಲದಲ್ಲಿ ಈ ಪಟ್ಟಣವು ಹನನೇಲನ ಬುರುಜಿನಿಂದ ಮೂಲೆಯ ಬಾಗಿಲಿನವರೆಗೆ ಯೆಹೋವನ ಘನತೆಗಾಗಿ ವಿಸ್ತರಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19727', '24', '31', '39', 'ಅಳತೆಯ ನೂಲು ಇನ್ನು ಮೇಲೆ ಗಾರೇಬ್ ಗುಡ್ಡದ ತನಕ ನೆಟ್ಟಗೆ ಎಳೆಯಲ್ಪಟ್ಟು, ಗೋಯದ ಕಡೆಗೆ ತಿರುಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19728', '24', '31', '40', 'ಆಗ ಬೂದಿ, ಹೆಣ ಇವುಗಳಿಂದ ಹೊಲಸಾದ ತಗ್ಗೂ ಅಲ್ಲಿಂದ ಕಿದ್ರೋನ್ ಹಳ್ಳ, ಪೂರ್ವದಿಕ್ಕಿನ ಕುದುರೆ ಬಾಗಿಲ ಮೂಲೆ ಇವುಗಳ ವರೆಗಿರುವ ಪ್ರದೇಶವೆಲ್ಲವೂ ಯೆಹೋವನಿಗೆ ಪರಿಶುದ್ಧ ಸ್ಥಾನವಾಗುವವು; ಪಟ್ಟಣವು ಇನ್ನು ಮೇಲೆ ಎಂದಿಗೂ ಕೀಳಲ್ಪಡುವುದಿಲ್ಲ, ಕೆಡವಲ್ಪಡುವುದಿಲ್ಲ” ಎನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19729', '24', '32', '1', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ಹತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ, ಅಂದರೆ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಆಳ್ವಿಕೆಯ ಹದಿನೆಂಟನೆಯ ವರ್ಷದಲ್ಲಿ, ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ತನ್ನ ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19730', '24', '32', '2', 'ಆ ಕಾಲದಲ್ಲಿ ಬಾಬೆಲಿನ ಅರಸನ ಸೈನ್ಯವು ಯೆರೂಸಲೇಮನ್ನು ಮುತ್ತಿತು ಮತ್ತು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು ಯೆಹೂದದ ರಾಜನ ಮನೆಗೆ ಸೇರಿದ ಕಾರಾಗೃಹದ ಅಂಗಳದಲ್ಲಿ ಸೆರೆಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19731', '24', '32', '3', 'ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನು ಯೆರೆಮೀಯನಿಗೆ, “ನೀನು ಪ್ರವಾದನೆ ಮಾಡುತ್ತಾ, ‘ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನಾನು ಈ ಪಟ್ಟಣವನ್ನು ಬಾಬೆಲಿನ ಅರಸನ ಕೈಗೆ ಸಿಕ್ಕಿಸುವೆನು, ಅವನು ಇದನ್ನು ಆಕ್ರಮಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19732', '24', '32', '4', 'ಮತ್ತು ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನು ಕಸ್ದೀಯರ ಕೈಯಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರದೆ ಬಾಬೆಲಿನ ಅರಸನ ವಶವಾಗುವುದು ಖಂಡಿತ, ಅವನಿಗೆ ಸಾಕ್ಷಾತ್ತಾಗಿ ನಿಂತು ಎದುರೆದುರಾಗಿ ಮಾತನಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19733', '24', '32', '5', 'ಆ ಅರಸನು ಚಿದ್ಕೀಯನನ್ನು ಬಾಬಿಲೋನಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗುವನು, ನಾನು ಅವನಿಗೆ ದಯೆತೋರಿಸುವ ತನಕ ಅಲ್ಲೇ ಇರುವನು. ನೀವು ಕಸ್ದೀಯರೊಡನೆ ಯುದ್ಧಮಾಡಿದರೂ ನಿಮಗೆ ಜಯವಾಗದು; ಇದು ಯೆಹೋವನ ನುಡಿ ಎಂಬುದಾಗಿ ಏಕೆ ನುಡಿಯುತ್ತೀ?’” ಎಂದು ಹೇಳಿ ಅವನನ್ನು ಸೆರೆಯಲ್ಲಿ ಹಾಕಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19734', '24', '32', '6', '¶ ಅದಕ್ಕೆ ಯೆರೆಮೀಯನು, “ಯೆಹೋವನು ನನಗೆ ಈ ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19735', '24', '32', '7', 'ಇಗೋ, ನಿನ್ನ ಚಿಕ್ಕಪ್ಪನಾದ ಶಲ್ಲೂಮನ ಮಗನಾಗಿರುವ ಹನಮೇಲನು ನಿನ್ನ ಬಳಿಗೆ ಬಂದು ‘ಅನಾತೋತಿನಲ್ಲಿರುವ ನನ್ನ ಹೊಲವನ್ನು ಕೊಂಡುಕೋ; ಪರಾಧೀನವಾಗದಂತೆ ಅದನ್ನು ಕೊಂಡುಕೊಳ್ಳುವ ಹಕ್ಕು ನಿನ್ನದೇ ಎಂದು ಹೇಳುವನು’” ಎಂದು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19736', '24', '32', '8', 'ಬಳಿಕ ಯೆಹೋವನ ವಾಕ್ಯಾನುಸಾರ ನನ್ನ ಚಿಕ್ಕಪ್ಪನ ಮಗನಾದ ಹನಮೇಲನು ಕಾರಾಗೃಹದ ಅಂಗಳದಲ್ಲಿ ನನ್ನ ಬಳಿಗೆ ಬಂದು, “ಬೆನ್ಯಾಮೀನ್ ಸೀಮೆಯ ಅನಾತೋತಿನಲ್ಲಿರುವ ನನ್ನ ಹೊಲವನ್ನು ದಯಮಾಡಿ ಕೊಂಡುಕೋ, ಅದಕ್ಕೆ ನೀನೇ ಬಾಧ್ಯನು. ಪರಾಧೀನವಾಗದಂತೆ ಕೊಂಡುಕೊಳ್ಳುವ ಹಕ್ಕೂ ನಿನ್ನದೇ; ನಿನಗಾಗಿಯೇ ಕೊಂಡುಕೋ” ಎಂದು ಹೇಳಿದನು. ಕೂಡಲೆ ಇದು ಯೆಹೋವನ ನುಡಿ ಎಂದು ನನಗೆ ಗೊತ್ತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19737', '24', '32', '9', 'ಆಗ ನನ್ನ ಚಿಕ್ಕಪ್ಪನ ಮಗನಾದ ಹನಮೇಲನಿಂದ ಅನಾತೋತಿನಲ್ಲಿರುವ ಹೊಲವನ್ನು ನಾನು ಕೊಂಡುಕೊಂಡು ಅದರ ಕ್ರಯವಾಗಿ ಹದಿನೇಳು ತೊಲಾ ಬೆಳ್ಳಿಯನ್ನು ತೂಕಮಾಡಿ ಅವನಿಗೆ ಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19738', '24', '32', '10', 'ಪತ್ರಕ್ಕೆ ಸಹಿ ಹಾಕಿ ಮುಚ್ಚಿ ಆ ಮುಚ್ಚಳಕ್ಕೆ ಸಾಕ್ಷಿಗಳನ್ನು ಹಾಕಿಸಿ, ತಕ್ಕಡಿಯಲ್ಲಿ ಆ ಬೆಳ್ಳಿಯನ್ನು ತೂಗಿ ಅವನಿಗೆ ಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19739', '24', '32', '11', 'ಆ ಮೇಲೆ ನಾನು ಕ್ರಯಪತ್ರವನ್ನು ಅಂದರೆ ನಿಯಮ ಮತ್ತು ಷರತ್ತುಗಳಿಂದ ಮುಚ್ಚಿದ್ದ ಪತ್ರವನ್ನೂ ಹಾಗು ಮುಚ್ಚಳದ ಪತ್ರವನ್ನೂ ತೆಗೆದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19740', '24', '32', '12', 'ಅದನ್ನು ನನ್ನ ಚಿಕ್ಕಪ್ಪನ ಮಗನಾದ ಹನಮೇಲನ ಮುಂದೆ ಕ್ರಯಪತ್ರಕ್ಕೆ ಸಹಿಮಾಡಿದ ಸಾಕ್ಷಿಗಳ ಸಮಕ್ಷಮದಲ್ಲಿ, ಕಾರಾಗೃಹದ ಅಂಗಳದಲ್ಲಿ ಕುಳಿತಿದ್ದ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರ ಎದುರಿನಲ್ಲಿ ಆ ಕ್ರಯಪತ್ರವನ್ನು ಮಹ್ಸೇಮನ ಮೊಮ್ಮಗನೂ ನೇರೀಯನ ಮಗನೂ ಆದ ಬಾರೂಕನ ಕೈಗೆ ಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19741', '24', '32', '13', 'ಅವರೆಲ್ಲರ ಮುಂದೆ ನಾನು ಬಾರೂಕನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19742', '24', '32', '14', '“ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನೀನು ಈ ಕ್ರಯಪತ್ರಗಳನ್ನು, ಅಂದರೆ ಮುಚ್ಚಿದ ಪತ್ರವನ್ನೂ ಮತ್ತು ಮುಚ್ಚಳಿಕೆಯ ಪತ್ರವನ್ನೂ ತೆಗೆದುಕೊಂಡು ಬಹು ದಿನ ಇರುವ ಹಾಗೆ ಅದನ್ನು ಮಡಿಕೆಯಲ್ಲಿ ಬಚ್ಚಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19743', '24', '32', '15', 'ಈ ದೇಶದಲ್ಲಿ ಜನರು ಮನೆ, ಹೊಲ ಮತ್ತು ದ್ರಾಕ್ಷಿತೋಟಗಳನ್ನು ಪುನಃ ಕೊಂಡುಕೊಳ್ಳುವರು, ಕೊಡುವರು. ಇದು ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನ ನುಡಿ’” ಎಂದು ಖಂಡಿತವಾಗಿ ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19744', '24', '32', '16', '¶ ಕ್ರಯಪತ್ರವನ್ನು ನೇರೀಯನ ಮಗನಾದ ಬಾರೂಕನ ಕೈಗೆ ಕೊಟ್ಟ ಮೇಲೆ ನಾನು ಯೆಹೋವನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19745', '24', '32', '17', '“ಆಹಾ! ಕರ್ತನಾದ ಯೆಹೋವನೇ! ನೀನು ಭುಜವನ್ನೆತ್ತಿ ನಿನ್ನ ಮಹಾ ಶಕ್ತಿಯಿಂದ ಭೂಮ್ಯಾಕಾಶಗಳನ್ನು ಸೃಷ್ಟಿಸಿದ್ದಿ; ಯಾವ ಕಾರ್ಯವೂ ನಿನಗೆ ಅಸಾಧ್ಯವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19746', '24', '32', '18', 'ನೀನು ಸಾವಿರಾರು ತಲೆಗಳವರೆಗೆ ದಯೆತೋರಿಸುವವನೂ, ತಂದೆಗಳ ದೋಷಫಲವನ್ನು ಅವರ ತರುವಾಯ ಮಕ್ಕಳ ಮಡಲಿಗೆ ಹಾಕುವವನೂ ಆಗಿದ್ದೀ. ನೀನು ಮಹಾ ಪರಾಕ್ರಮಿಯಾದ ದೇವರು; ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬುದು ನಿನ್ನ ಹೆಸರಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19747', '24', '32', '19', 'ನೀನು ಆಲೋಚನೆಯಲ್ಲಿ ಶ್ರೇಷ್ಠನು, ಕಾರ್ಯದಲ್ಲಿ ಸಮರ್ಥನು; ನೀನು ಪ್ರತಿಯೊಬ್ಬನಿಗೂ ಅವನವನ ಕರ್ಮಕ್ಕೂ ನಡತೆಗೂ ತಕ್ಕ ಪ್ರತಿಫಲವನ್ನು ಕೊಡಬೇಕೆಂದು ನರಜನ್ಮದವರ ಮಾರ್ಗಗಳನ್ನೆಲ್ಲಾ ಕಣ್ಣಾರೆ ನೋಡುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19748', '24', '32', '20', 'ನೀನು ಐಗುಪ್ತದೇಶದಲ್ಲಿ ಮಹತ್ಕಾರ್ಯಗಳನ್ನೂ, ಅದ್ಭುತಗಳನ್ನೂ ನಡೆಸಿ ಈ ದಿನದವರೆಗೆ ಇಸ್ರಾಯೇಲರಲ್ಲಿಯೂ ಮತ್ತು ಇತರ ಜನರಲ್ಲಿಯೂ ಅವುಗಳನ್ನು ಮಾಡುತ್ತಾ ಬಂದು ಹೆಸರನ್ನು ಪಡೆದುಕೊಂಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19749', '24', '32', '21', 'ಅದು ಈಗಲೂ ಸ್ಥಿರವಾಗಿದೆ; ನೀನು ಮಹತ್ಕಾರ್ಯಗಳನ್ನೂ, ಅದ್ಭುತಗಳನ್ನೂ ನಡೆಸಿ, ಭುಜಪರಾಕ್ರಮವನ್ನು ತೋರಿಸಿ, ಶಿಕ್ಷಾಹಸ್ತವನ್ನು ಎತ್ತಿ, ಮಹಾ ಭೀತಿಯನ್ನುಂಟುಮಾಡಿ ನಿನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರನ್ನು ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಬರಮಾಡಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19750', '24', '32', '22', 'ಅವರ ಪೂರ್ವಿಕರಿಗೆ ವಾಗ್ದಾನಮಾಡಿದ ಪ್ರಕಾರ ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ಈ ದೇಶವನ್ನು ಅವರಿಗೆ ಅನುಗ್ರಹಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19751', '24', '32', '23', 'ಅವರು ಅದನ್ನು ಸೇರಿ ಅನುಭವಿಸಿದರೂ ನಿನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಲಿಲ್ಲ, ನಿನ್ನ ಧರ್ಮಾನುಸಾರ ನಡೆಯಲಿಲ್ಲ; ನೀನು ಆಜ್ಞಾಪಿಸಿದವುಗಳಲ್ಲೆಲ್ಲಾ ಒಂದನ್ನೂ ಮಾಡಲಿಲ್ಲ. ಆದಕಾರಣ ನೀನು ಈ ಕೇಡನ್ನೆಲ್ಲಾ ಅವರ ಮೇಲೆ ಬರಮಾಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19752', '24', '32', '24', 'ಇಗೋ, ಮುತ್ತಿಗೆಯ ದಿಬ್ಬಗಳು ಪಟ್ಟಣವನ್ನು ಆಕ್ರಮಿಸುವುದಕ್ಕೆ ಬಂದಿದ್ದಾರೆ; ಪಟ್ಟಣವು ಖಡ್ಗ, ಕ್ಷಾಮ ಮತ್ತು ವ್ಯಾಧಿಗಳಿಂದ ಕ್ಷೀಣವಾಗಿ ವಿರೋಧಿಗಳಾದ ಕಸ್ದೀಯರ ಕೈಗೆ ಸಿಕ್ಕಿದೆ; ನೀನು ನುಡಿದದ್ದು ನೆರವೇರಿದೆ, ಇಗೋ, ನೋಡುತ್ತಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19753', '24', '32', '25', 'ಕರ್ತನಾದ ಯೆಹೋವನೇ, ನೀನು ನನಗೆ, ‘ಸಾಕ್ಷಿಗಳನ್ನು ಕರೆಯಿಸಿ ಕ್ರಯಕೊಟ್ಟು ಹೊಲವನ್ನು ಕೊಂಡುಕೋ’ ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟೆ; ನೋಡು, ಪಟ್ಟಣವು ಕಸ್ದೀಯರ ಕೈಸೇರಿದೆಯಲ್ಲಾ” ಎಂದು ವಿಜ್ಞಾಪನೆ ಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19754', '24', '32', '26', '¶ ಆಗ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ಈ ಮಾತನ್ನು ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19755', '24', '32', '27', '“ಇಗೋ, ನಾನು ಯೆಹೋವನು, ನರಪ್ರಾಣಿಗೆಲ್ಲಾ ದೇವರು; ನನಗೆ ಅಸಾಧ್ಯವಾದದ್ದುಂಟೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19756', '24', '32', '28', 'ಆದಕಾರಣ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಇಗೋ, ನಾನು ಈ ಪಟ್ಟಣವನ್ನು ಕಸ್ದೀಯರ ವಶಕ್ಕೆ ಅಂದರೆ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಕೈಗೆ ಸಿಕ್ಕಿಸುವೆನು, ಅವನು ಇದನ್ನು ಆಕ್ರಮಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19757', '24', '32', '29', 'ಈ ಪಟ್ಟಣಕ್ಕೆ ಪ್ರತಿಭಟಿಸುವ ಕಸ್ದೀಯರು ಇದರೊಳಗೆ ನುಗ್ಗಿ ಬೆಂಕಿಹಚ್ಚಿ ಯಾವ ಮನೆಗಳ ಮಾಳಿಗೆಗಳಲ್ಲಿ ನನ್ನ ಜನರು ಬಾಳನಿಗೆ ಧೂಪಹಾಕಿ, ಅನ್ಯದೇವತೆಗಳಿಗೆ ಪಾನವನ್ನು ನೈವೇದ್ಯವಾಗಿ ಅರ್ಪಿಸಿ ನನ್ನನ್ನು ಕೆಣಕಿದ್ದಾರೋ, ಆ ಮನೆಗಳಿರುವ ಈ ಪಟ್ಟಣವನ್ನು ಸುಟ್ಟುಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19758', '24', '32', '30', 'ಇಸ್ರಾಯೇಲ್ ವಂಶವೂ ಮತ್ತು ಯೆಹೂದ ವಂಶವೂ ಚಿಕ್ಕಂದಿನಿಂದ ನನ್ನ ಚಿತ್ತಕ್ಕೆ ವಿರುದ್ಧವಾಗಿಯೇ ನಡೆಯುತ್ತಾ ಬಂದಿವೆ. ಹೌದು, ಇಸ್ರಾಯೇಲ್ ವಂಶದವರು ತಮ್ಮ ಕೈಕೆಲಸದ ಬೊಂಬೆಗಳಿಂದ ನನ್ನನ್ನು ರೇಗಿಸುತ್ತಲೇ ಬಂದಿದ್ದಾರೆ, ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19759', '24', '32', '31', 'ಈ ಪಟ್ಟಣವು ಕಟ್ಟಿದಂದಿನಿಂದ ಇಂದಿನವರೆಗೂ ನನ್ನ ಕೋಪರೋಷಗಳಿಗೆ ಆಸ್ಪದವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19760', '24', '32', '32', 'ಅರಸರು, ಪ್ರಧಾನರು, ಯಾಜಕರು, ಪ್ರವಾದಿಗಳು, ಯೆಹೂದದ ಪ್ರಜೆಗಳು, ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳು, ಅಂತು ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ಮತ್ತು ಯೆಹೂದ್ಯರೂ ನನ್ನನ್ನು ರೇಗಿಸತಕ್ಕ ಅಧರ್ಮವನ್ನು ತುಂಬಾ ಮಾಡಿದ್ದರಿಂದ ನಾನು ಈ ಪಟ್ಟಣವನ್ನು ನನ್ನ ಸನ್ನಿಧಿಯಿಂದ ತೊಲಗಿಸಬೇಕಾಗಿ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19761', '24', '32', '33', 'ಅವರು ನನಗೆ ಮುಖಕೊಡದೆ ಬೆನ್ನುಮಾಡಿದ್ದಾರೆ; ನಾನು ಎಡೆಬಿಡದೆ ಅವರಿಗೆ ಬೋಧಿಸುತ್ತಾ ಬಂದರೂ ಅವರು ಉಪದೇಶವನ್ನು ಹೊಂದಲಿಲ್ಲ ಮತ್ತು ನನಗೆ ಕಿವಿಗೊಡಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19762', '24', '32', '34', 'ನನ್ನ ಹೆಸರಿನಿಂದ ಖ್ಯಾತಿಗೊಂಡ ಆಲಯದಲ್ಲಿ ತಮ್ಮ ಅಸಹ್ಯ ವಸ್ತುಗಳನ್ನು ಇಟ್ಟು ಹೊಲೆ ಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19763', '24', '32', '35', 'ತಮ್ಮ ಗಂಡು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಮೋಲೆಕ್ ದೇವತೆಗಾಗಿ ಆಹುತಿ ಕೊಡುವುದಕ್ಕೆ ಬೆನ್ ಹಿನ್ನೋಮ್ ತಗ್ಗಿನಲ್ಲಿನ ಬಾಳನ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ಕಟ್ಟಿ, ಯೆಹೂದವನ್ನು ಪಾಪಕ್ಕೆ ಸಿಕ್ಕಿಸಿದ್ದಾರೆ; ನಾನು ಇಂಥ ಅಸಹ್ಯಕಾರ್ಯವನ್ನು ವಿಧಿಸಲಿಲ್ಲ, ಅದರ ಸಂಕಲ್ಪವೂ ನನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಹುಟ್ಟಲಿಲ್ಲ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19764', '24', '32', '36', '¶ ಹೀಗಿರಲು “ಖಡ್ಗ, ಕ್ಷಾಮ ಮತ್ತು ವ್ಯಾಧಿಗಳಿಂದ ಕ್ಷೀಣವಾಗಿ ಬಾಬೆಲಿನ ಅರಸನ ಕೈವಶವಾಗಿದೆ ಎಂದು ನೀವು ಹೇಳುವ ಈ ಪಟ್ಟಣದ ವಿಷಯವಾಗಿ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಈಗ ಇಂತೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19765', '24', '32', '37', '‘ಇಗೋ, ನಾನು ಕೋಪ, ರೋಷ, ಮಹಾಕ್ರೋಧಭರಿತನಾಗಿ ಈ ಜನರನ್ನು ಯಾವ ದೇಶಗಳಿಗೆ ಅಟ್ಟಿದೆನೋ ಆ ಸಕಲ ದೇಶಗಳಿಂದ ಈ ಸ್ಥಳಕ್ಕೆ ಪುನಃ ಕರೆದುಕೊಂಡು ಬಂದು ನಿರ್ಭಯವಾಗಿ ವಾಸಿಸುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19766', '24', '32', '38', 'ಅವರು ನನಗೆ ಜನರಾಗಿರುವರು, ನಾನು ಅವರಿಗೆ ದೇವರಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19767', '24', '32', '39', 'ನಾನು ಅವರ ಹಿತವನ್ನೂ, ಅವರ ತರುವಾಯ ಅವರ ಮಕ್ಕಳ ಹಿತವನ್ನೂ ಬಯಸುತ್ತಾ ಅವರು ಸದಾ ನನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾಗಿರುವಂತೆ ಎಲ್ಲರಿಗೂ ಒಂದೇ ಮನಸ್ಸನ್ನೂ, ಒಂದೇ ಮಾರ್ಗವನ್ನೂ ಅನುಗ್ರಹಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19768', '24', '32', '40', 'ನಾನು ನಿಮಗೆ ಹಿತ ಮಾಡುವುದನ್ನು ಬಿಟ್ಟು ವಿಮುಖನಾಗೆನು’ ಎಂಬುವ ಶಾಶ್ವತವಾದ ಒಡಂಬಡಿಕೆಯನ್ನು ಅವರೊಂದಿಗೆ ಮಾಡಿಕೊಳ್ಳುವೆನು; ಅವರು ನನ್ನಿಂದಗಲದಂತೆ ಅವರ ಹೃದಯದೊಳಗೆ ನನ್ನ ಮೇಲಣ ಭಯಭಕ್ತಿಯನ್ನು ನೆಲೆಗೊಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19769', '24', '32', '41', 'ನಾನು ಅವರ ಹಿತವನ್ನು ಬಯಸುತ್ತಾ ಅವರಲ್ಲಿ ಆನಂದಿಸುವೆನು, ನಿಶ್ಚಯವಾಗಿ ಅವರನ್ನು ಈ ದೇಶದಲ್ಲಿ ನನ್ನ ಪೂರ್ಣವಾದ ಹೃದಯದಿಂದಲೂ, ಮನಸ್ಸಿನಿಂದಲೂ ಸ್ಥಾಪಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19770', '24', '32', '42', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಈ ಜನರಿಗೆ ಇಷ್ಟು ದೊಡ್ಡ ಕೇಡನ್ನು ಬರಮಾಡಿದಂತೆ ವಾಗ್ದಾನ ಮಾಡಿದ ಎಲ್ಲಾ ಮೇಲನ್ನೂ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19771', '24', '32', '43', 'ಜನ ಮತ್ತು ಪಶುಗಳಿಲ್ಲದೆ ಹಾಳಾಗಿ ಕಸ್ದೀಯರ ಕೈವಶವಾಗಿದೆ ಎಂದು ನೀವು ಹೇಳುವ ಈ ದೇಶದಲ್ಲಿ ಹೊಲಗದ್ದೆಗಳನ್ನು ಕೊಂಡುಕೊಳ್ಳುವರು, ಕೊಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19772', '24', '32', '44', 'ಬೆನ್ಯಾಮೀನ್ ಸೀಮೆ, ಯೆರೂಸಲೇಮಿನ ಸುತ್ತಣ ಪ್ರದೇಶಗಳು, ಯೆಹೂದದ ಊರುಗಳು, ಬೆಟ್ಟದ ಊರುಗಳು, ಇಳಕಲಿನ ಊರುಗಳು, ದಕ್ಷಿಣಪ್ರಾಂತ್ಯದ ಊರುಗಳು, ಈ ಎಲ್ಲಾ ಸ್ಥಳಗಳಲ್ಲಿ ಜನರು ಹೊಲ ಗದ್ದೆಗಳಿಗೆ ಕ್ರಯಕೊಟ್ಟು, ಪತ್ರಕ್ಕೆ ಸಹಿಹಾಕಿ ಮುಚ್ಚಿ, ಸಾಕ್ಷಿಗಳನ್ನು ಹಾಕಿಸಿ ಕೊಂಡುಕೊಳ್ಳುವರು; ನಾನು ನನ್ನ ಜನರ ಗುಲಾಮಗಿರಿಯ ದುರವಸ್ಥೆಯನ್ನು ತಪ್ಪಿಸಿ ಬರಮಾಡುವೆನು.” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19773', '24', '33', '1', '¶ ಯೆರೆಮೀಯನು ಕಾರಾಗೃಹದ ಅಂಗಳದಲ್ಲಿ ಸೆರೆಯಾಗಿದ್ದಾಗ ಅವನಿಗೆ ಯೆಹೋವನು ಈ ಎರಡನೆಯ ವಾಕ್ಯವನ್ನು ಅನುಗ್ರಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19774', '24', '33', '2', '“ಕಾರ್ಯವನ್ನು ಸಾಧಿಸಿಕೊಳ್ಳುವ, ಉದ್ದೇಶಿಸಿ ನೆರವೇರಿಸುವ ಯೆಹೋವನಾಮಾಂಕಿತನು ಇಂತೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19775', '24', '33', '3', '‘ನನ್ನನ್ನು ಕೇಳಿಕೋ, ನಾನು ನಿನಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸಿ, ನಿನಗೆ ತಿಳಿಯದ ಮಹತ್ತಾದ ಗೂಢಾರ್ಥಗಳನ್ನು ಗೋಚರಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19776', '24', '33', '4', 'ದಿಬ್ಬಗಳಿಗೂ ಮತ್ತು ಕತ್ತಿಗಳಿಗೂ ಅಡ್ಡವಾಗಿ ಗೋಡೆಯನ್ನು ಕಟ್ಟಲು ಕೆಡವಿರುವ ಈ ಊರಿನವರ ಮನೆಗಳ ವಿಷಯವಾಗಿಯೂ, ಯೆಹೂದದ ಅರಸರ ಉಪ್ಪರಿಗೆಗಳ ವಿಷಯವಾಗಿಯೂ ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19777', '24', '33', '5', 'ಈ ಊರಿನವರು ಕಸ್ದೀಯರನ್ನು ಪ್ರತಿಭಟಿಸುವುದಕ್ಕೆ ಹೊರಟರೆ ಏನು? ತಮ್ಮ ಹೆಣಗಳಿಂದ ಅವರನ್ನು ತೃಪ್ತಿಪಡಿಸುವರು; ಇವರ ಅಧರ್ಮವನ್ನು ಕಂಡು ಈ ಪಟ್ಟಣಕ್ಕೆ ವಿಮುಖನಾಗಿ ಕೋಪ ರೋಷಭರಿತನಾದ ನಾನೇ ಇವರನ್ನು ಹತಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19778', '24', '33', '6', 'ಇಗೋ, ನಾನು ಈ ಪಟ್ಟಣವನ್ನು ಜೀರ್ಣೋದ್ಧಾರಮಾಡಿ, ಅದಕ್ಕೆ ಸಮಾಧಾನವನ್ನು ಕೊಟ್ಟು, ನಿವಾಸಿಗಳನ್ನು ಗುಣಪಡಿಸುವೆನು. ಸ್ಥೈರ್ಯ ಸಮಾಧಾನಗಳನ್ನು ಸಮೃದ್ಧಿಯಾಗಿ ಅವರ ಅನುಭವಕ್ಕೆ ತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19779', '24', '33', '7', 'ಯೆಹೂದದ ಮತ್ತು ಇಸ್ರಾಯೇಲಿನ ದುರವಸ್ಥೆಯನ್ನು ತಪ್ಪಿಸಿ ಮೊದಲಿನಂತೆಯೇ ಅವುಗಳನ್ನು ಉದ್ಧರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19780', '24', '33', '8', 'ಅವರು ನನ್ನ ವಿರುದ್ಧವಾಗಿ ಮಾಡಿರುವ ಅಧರ್ಮವನ್ನೆಲ್ಲಾ ತೊಲಗಿಸಿ ಅವರನ್ನು ಶುದ್ಧೀಕರಿಸುವೆನು; ಅವರು ನನಗೆ ಪಾಪದ್ರೋಹಗಳನ್ನು ಮಾಡಿ ನಡೆಸಿರುವ ಅಪರಾಧಗಳನ್ನೆಲ್ಲಾ ಕ್ಷಮಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19781', '24', '33', '9', 'ನಾನು ಈ ಜನರಿಗೆ ಅನುಗ್ರಹಿಸುವ ಎಲ್ಲಾ ಮೇಲುಗಳ ಸುದ್ದಿಯನ್ನು ಕೇಳಿ ನಾನು ಈ ಪಟ್ಟಣಕ್ಕೆ ಉಂಟುಮಾಡುವ ಸುಖ ಸಮಾಧಾನಗಳನ್ನು ನೋಡಿ ಹೆದರಿ ನಡುಗುವ ಸಕಲ ಭೂರಾಜ್ಯಗಳ ಮುಂದೆ ಈ ಪಟ್ಟಣವು ನನ್ನ ಕೀರ್ತಿಯೂ, ಮಹಿಮೆಯೂ ಮತ್ತು ಆನಂದದ ಬಿರುದು ಆಗುವುದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19782', '24', '33', '10', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಜನ ಮತ್ತು ಪಶುಗಳಿಲ್ಲದೆ ಹಾಳಾಗಿದೆ ಎಂದು ನೀವು ಹೇಳುವ ಈ ಸ್ಥಳದಲ್ಲಿ, ಅಂದರೆ ಜನ, ಪಶುರಹಿತವಾಗಿ ನಿವಾಸಿಗಳಿಲ್ಲದೆ ಹಾಳುಬಿದ್ದಿರುವ ಯೆಹೂದದ ಊರುಗಳಲ್ಲಿ, ಯೆರೂಸಲೇಮಿನ ಬೀದಿಗಳಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19783', '24', '33', '11', 'ಹರ್ಷಧ್ವನಿ, ಉಲ್ಲಾಸ ಕೋಲಾಹಲ, ವಧೂವರರ ಸ್ವರ ಇವುಗಳು ಕೇಳಿಬರುವವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19784', '24', '33', '12', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಜನ, ಪಶುಗಳಿಲ್ಲದೆ ಹಾಳಾಗಿರುವ ಈ ಪ್ರಾಂತ್ಯವೂ, ಇಲ್ಲಿನ ಎಲ್ಲಾ ಊರುಗಳೂ ಕುರುಬರು ತಮ್ಮ ಹಿಂಡುಗಳನ್ನು ತಂಗಿಸುವುದಕ್ಕೆ ಪುನಃ ಆಸರೆಯಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19785', '24', '33', '13', 'ಬೆಟ್ಟದ ಊರುಗಳು, ಇಳಕಲಿನ ಊರುಗಳು, ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯದ ಊರುಗಳು, ಬೆನ್ಯಾಮೀನ್ ಸೀಮೆ, ಯೆರೂಸಲೇಮಿನ ಸುತ್ತಣ ಪ್ರದೇಶಗಳು, ಯೆಹೂದದ ಊರುಗಳು, ಈ ಎಲ್ಲಾ ಸ್ಥಳಗಳಲ್ಲಿ ಹಿಂಡುಗಳು ಎಣಿಸುವವನ ಕೈಗೆ ಲೆಕ್ಕವಾಗುವಂತೆ ಮತ್ತೆ ಹಾದುಹೋಗುವವು. ಇದು ಯೆಹೋವನ ನುಡಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19786', '24', '33', '14', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆಹಾ, ನಾನು ಇಸ್ರಾಯೇಲ್ ಮತ್ತು ಯೆಹೂದ ವಂಶಗಳ ವಿಷಯವಾಗಿ ನುಡಿದಿರುವ ಶುಭವಾಕ್ಯವನ್ನು ನೆರವೇರಿಸುವ ದಿನಗಳು ಬರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19787', '24', '33', '15', 'ಆ ದಿನಗಳಲ್ಲಿ, ಆ ಕಾಲದಲ್ಲಿ, ದಾವೀದನೆಂಬ ಮೂಲದಿಂದ ಸದ್ಧರ್ಮಿಯಾದ ಮೊಳಕೆಯನ್ನು ಚಿಗುರಿಸುವೆನು; ಅವನು ದೇಶದಲ್ಲಿ ನೀತಿ ಮತ್ತು ನ್ಯಾಯಗಳನ್ನು ನಿರ್ವಹಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19788', '24', '33', '16', 'ಆಗ ಯೆಹೂದ್ಯರು ಸುರಕ್ಷಿತವಾಗಿರುವರು, ಯೆರೂಸಲೇಮಿನವರು ನೆಮ್ಮದಿಯಾಗಿ ವಾಸಿಸುವರು; ‘ಯೆಹೋವ ಚಿದ್ಕೇನು’ ಅಂದರೆ ಯೆಹೋವನೇ ‘ನಮ್ಮ ಸದ್ಧರ್ಮ’ ಎಂಬ ಹೆಸರು ಈ ಪಟ್ಟಣಕ್ಕೆ ಸಲ್ಲುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19789', '24', '33', '17', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ದಾವೀದನ ವಂಶವು ನಿಂತು ಹೋಗದೆ ಆ ಸಂತಾನದವರು ಇಸ್ರಾಯೇಲರ ಸಿಂಹಾಸನದಲ್ಲಿ ತಪ್ಪದೆ ಆಸೀನರಾಗುತ್ತಾ ಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19790', '24', '33', '18', 'ನನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿರಂತರವಾಗಿ ಸರ್ವಾಂಗಹೋಮ, ನೈವೇದ್ಯ, ಯಜ್ಞ ಇವುಗಳನ್ನು ಮಾಡಲು ಲೇವಿಯರಾದ ಯಾಜಕರು ಇದ್ದೇ ಇರುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19791', '24', '33', '19', 'ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ಈ ಮಾತನ್ನು ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19792', '24', '33', '20', '“ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನೀವು ಹಗಲಿರುಳೆಂಬ ನನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ನಿಲ್ಲಿಸಿ ಹಗಲನ್ನು, ಇರುಳನ್ನು ಅದರದರ ಸಮಯದಲ್ಲಿ ಉಂಟಾಗದಂತೆ ಮಾಡಬಹುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19793', '24', '33', '21', 'ಆಗ ನನ್ನ ದಾಸನಾದ ದಾವೀದನಿಗೂ, ನನ್ನ ಸೇವಕರಾಗಿರುವ ಲೇವಿಯರಾದ ಯಾಜಕರಿಗೂ ನಾನು ಮಾಡಿದ ನಿಬಂಧನೆಯು ನಿಂತು ಹೋಗಿ ದಾವೀದನ ಸಿಂಹಾಸನಾಸೀನನಾಗಿ ಆಳತಕ್ಕ ಅವನ ಸಂತಾನದವನೊಬ್ಬನೂ ಉಳಿಯದೆ ಹೋದಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19794', '24', '33', '22', 'ನಾನು ನನ್ನ ದಾಸನಾದ ದಾವೀದನ ಸಂತಾನವನ್ನು ಅಸಂಖ್ಯಾತವಾದ ನಕ್ಷತ್ರಗಣದಷ್ಟು ಹೆಚ್ಚಿಸುವೆನು; ನನ್ನ ಸೇವೆಮಾಡುವ ಲೇವಿಯರ ಸಂಖ್ಯೆಯನ್ನು ಅಳೆಯಲಾಗದ ಸಮುದ್ರತೀರದ ಉಸುಬಿನಷ್ಟು ವೃದ್ಧಿಪಡಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19795', '24', '33', '23', 'ಇದಲ್ಲದೆ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ಈ ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19796', '24', '33', '24', '“ಯೆಹೋವನು ತಾನು ಆರಿಸಿಕೊಂಡ ಎರಡು ವಂಶಗಳನ್ನು ನಿರಾಕರಿಸಿಬಿಟ್ಟಿದ್ದಾನೆ ಎಂದು ಈ ಜನರು ಆಡಿಕೊಳ್ಳುವ ಮಾತು ನಿನ್ನ ಲಕ್ಷ್ಯಕ್ಕೆ ಬರಲಿಲ್ಲವೇ? ಇವರು ಜನಾಂಗವೇ ಅಲ್ಲ ಎನ್ನುವಷ್ಟು ನನ್ನ ಜನರನ್ನು ಅಸಡ್ಡೆಮಾಡುತ್ತಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19797', '24', '33', '25', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಹಗಲಿರುಳೆಂಬ ನನ್ನ ನಿಬಂಧನೆಯು ಸ್ಥಿರವಾಗಿ ನಿಲ್ಲದಿದ್ದರೆ, ಭೂಮ್ಯಾಕಾಶಗಳ ಕಟ್ಟಳೆಗಳನ್ನು ನಾನು ವಿಧಿಸಿದವನಲ್ಲದಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19798', '24', '33', '26', 'ಆಗ ನಾನು ಯಾಕೋಬನ ಸಂತಾನದವರನ್ನು ತ್ಯಜಿಸಿ ಅಬ್ರಹಾಮ, ಇಸಾಕ, ಯಾಕೋಬ, ಇವರ ಸಂತತಿಯನ್ನು ಆಳತಕ್ಕ ಒಡೆಯರನ್ನು ನನ್ನ ದಾಸನಾದ ದಾವೀದನ ವಂಶದಿಂದ ಆರಿಸದೆ ಆ ವಂಶದವರನ್ನು ನಿರಾಕರಿಸಿಬಿಟ್ಟೆನು. ನಾನು ಅವರನ್ನು ದುರವಸ್ಥೆಯಿಂದ ತಪ್ಪಿಸಿ ಕರುಣಿಸೇ ಕರುಣಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19799', '24', '34', '1', '¶ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು, ಅವನ ಪೂರ್ಣಸೈನ್ಯವು, ಅವನ ಕೈಕೆಳಗಿನ ಸಮಸ್ತ ಭೂರಾಜ್ಯಗಳು, ಸಕಲ ಜನಗಳು, ಇವೆಲ್ಲಾ ಯೆರೂಸಲೇಮಿಗೂ ಅದಕ್ಕೆ ಸೇರಿದ ಎಲ್ಲಾ ಊರುಗಳಿಗೂ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡುತ್ತಿದ್ದಾಗ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ಈ ಮಾತನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19800', '24', '34', '2', 'ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನೀನು ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ ಹೀಗೆ ಹೇಳು, ‘ಯೆಹೋವನ ಮಾತನ್ನು ಆಲಿಸು, ಇಗೋ, ನಾನು ಈ ಪಟ್ಟಣವನ್ನು ಬಾಬೆಲಿನ ಅರಸನ ಕೈವಶಮಾಡುವೆನು, ಅವನು ಅದನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19801', '24', '34', '3', 'ನೀನು ಅವನ ಕೈಯಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರದೆ ಹಿಡಿಯಲ್ಪಟ್ಟು ಅವನ ವಶವಾಗುವಿ; ಬಾಬೆಲಿನ ಅರಸನ ಸಮಕ್ಷಮದಲ್ಲಿ ನಿಲ್ಲುವಿ; ಅವನು ನಿನ್ನ ಸಂಗಡ ಎದುರೆದುರಾಗಿ ಮಾತನಾಡುವನು; ನೀನು ಬಾಬಿಲೋನಿಗೆ ಗಡಿ ಪಾರಾಗುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19802', '24', '34', '4', 'ಆದರೂ ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನೇ, ಯೆಹೋವನ ಮಾತನ್ನು ಕೈಗೊಳ್ಳು; ಯೆಹೋವನು ನಿನ್ನ ವಿಷಯವಾಗಿ ಇಂತೆನ್ನುತ್ತಾನೆ, ನೀನು ಕೇಳಿ ಕೈಕೊಂಡರೆ ಖಡ್ಗದಿಂದ ಹತನಾಗುವುದಿಲ್ಲ; ಸುಖವಾಗಿ ಸಾಯುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19803', '24', '34', '5', 'ನಿನಗಿಂತ ಮುಂಚಿನ ನಿನ್ನ ಪೂರ್ವಿಕರಾದ ಅರಸರಿಗೆ ಧೂಪಹಾಕಿದ ಪ್ರಕಾರ ನಿನಗೂ ಹಾಕುವರು; ಅಯ್ಯೋ, ಪ್ರಭುವೇ ಎಂದು ನಿನಗಾಗಿ ಗೋಳಾಡುವರು; ನಾನೇ ನುಡಿದಿದ್ದೇನೆ ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ’” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19804', '24', '34', '6', '¶ ಆಗ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19805', '24', '34', '7', 'ಬಾಬೆಲಿನ ಅರಸನ ಸೈನ್ಯವು ಯೆರೂಸಲೇಮಿಗೂ, ಯೆಹೂದದೊಳಗೆ ಕೋಟೆಕೊತ್ತಲದ ಪಟ್ಟಣಗಳಾಗಿ ಉಳಿದಿದ್ದ ಲಾಕೀಷಿಗೂ ಮತ್ತು ಅಜೇಕಕ್ಕೂ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡುತ್ತಿದ್ದಾಗ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19806', '24', '34', '8', '¶ ಆ ಮೇಲೆ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ಒಂದು ಮಾತನ್ನು ದಯಪಾಲಿಸಿದನು. ಇಷ್ಟರೊಳಗೆ ಅರಸನಾದ ಚಿದ್ಕೀಯನು ಯೆರೂಸಲೇಮಿನವರೆಲ್ಲರೊಂದಿಗೆ ಸೇರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19807', '24', '34', '9', '“ನಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ದಾಸ ದಾಸಿಯರೊಳಗೆ ಇಬ್ರಿಯರನ್ನು ಬಿಡುಗಡೆಮಾಡುವನು; ಯಾರೂ ತನ್ನ ಸಹೋದರನಾದ ಯೆಹೂದ್ಯನಿಂದ ಇನ್ನು ಗುಲಾಮತನ ಮಾಡಿಸಿಕೊಳ್ಳುವುದಿಲ್ಲ” ಎಂದು ಅವರಿಗೆ ವಿಮೋಚನೆಯನ್ನು ಪ್ರಕಟಿಸುವ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19808', '24', '34', '10', 'ಆಗ ತಾವು ತಮ್ಮ ತಮ್ಮ ದಾಸ, ದಾಸಿಯರನ್ನು ಬಿಡುಗಡೆಮಾಡಿ ಅವರಿಂದ ಇನ್ನು ಗುಲಾಮತನ ಮಾಡಿಸಿಕೊಳ್ಳುವುದಿಲ್ಲ ಎಂದು ಒಡಂಬಡಿಕೆಗೆ ಒಪ್ಪಿಕೊಂಡ ಸಕಲ ಪ್ರಧಾನರೂ ಮತ್ತು ಸಮಸ್ತ ಪ್ರಜೆಗಳೂ ಅದರಂತೆ ನಡೆದು ಅವರನ್ನು ವಿಮೋಚಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19809', '24', '34', '11', 'ಆದರೆ ಸ್ವಲ್ಪ ಸಮಯವಾದ ಮೇಲೆ ಮನಸ್ಸನ್ನು ಬೇರೆ ಮಾಡಿಕೊಂಡು ತಾವು ಬಿಟ್ಟಿದ್ದವರನ್ನು ಪುನಃ ದಾಸ, ದಾಸಿಯರನ್ನಾಗಿ ಅಧೀನಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19810', '24', '34', '12', 'ಹೀಗಿರಲು ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ಈ ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19811', '24', '34', '13', '“ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಐಗುಪ್ತದೇಶದಲ್ಲಿ ದಾಸರಾಗಿದ್ದ ನಿಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ನಾನು ಅಲ್ಲಿಂದ ಕರೆತಂದಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('19812', '24', '34', '14', '‘ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ನಿಮಗೆ ಆರು ವರ್ಷಗಳ ಕಾಲ ದಾಸನಾಗಿದ್ದು ನಿಮಗೆ ಸೇವೆ ಮಾಡಿದ ಇಬ್ರಿಯನಾದ ಪ್ರತಿಯೊಬ್ಬ ಸಹೋದರನನ್ನು ಏಳನೆಯ ವರ್ಷದಲ್ಲಿ ಸ್ವತಂತ್ರನನ್ನಾಗಿ ಬಿಟ್ಟುಬಿಡಬೇಕು’ ಎಂದು ವಿಧಿಸಿ, ಅವರೊಂದಿಗೆ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡೆನಷ್ಟೆ. ಆದರೆ ನಿಮ್ಮ ಪೂರ್ವಿಕರು ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಲಿಲ್ಲ, ಕೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19813', '24', '34', '15', 'ನೀವೋ ಈಗಲೇ ಮನಮರುಗಿ ನಿಮ್ಮ ನಿಮ್ಮ ನೆರೆಹೊರೆಯವರಿಗೆ ವಿಮೋಚನೆಯನ್ನು ಪ್ರಕಟಿಸಿ ನನ್ನ ಚಿತ್ತಾನುಸಾರವಾಗಿ ನಡೆದಿರಿ. ನನ್ನ ಹೆಸರಿನಿಂದ ಖ್ಯಾತಿಗೊಂಡಿರುವ ಆಲಯದಲ್ಲಿ ನನ್ನ ಮುಂದೆ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19814', '24', '34', '16', 'ಆ ಮೇಲೆ ನೀವು ಮನಸ್ಸನ್ನು ಬೇರೆ ಮಾಡಿಕೊಂಡಿರಿ; ಸ್ವತಂತ್ರರನ್ನಾಗಿ ಬಿಟ್ಟಿದ್ದವರನ್ನು ಪುನಃ ದಾಸದಾಸಿಯರನ್ನಾಗಿ ಸೇರಿಸಿಕೊಂಡು ಅಧೀನಮಾಡಿಕೊಂಡು ನನ್ನ ನಾಮವನ್ನು ಅಪಕೀರ್ತಿಗೆ ಗುರಿಮಾಡಿದಿರಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19815', '24', '34', '17', '¶ ಆದಕಾರಣ ಯೆಹೋವನು, “ನೀವು ನನ್ನನ್ನು ಕೇಳಲಿಲ್ಲ, ನಿಮ್ಮ ನಿಮ್ಮ ಸಹೋದರರಿಗೂ, ನೆರೆಹೊರೆಯವರಿಗೂ ಬಿಡುಗಡೆಯನ್ನು ಪ್ರಕಟಿಸಲಿಲ್ಲ; ಇದೇ ಯೆಹೋವನ ನುಡಿ. ಇಗೋ, ನಾನು ನಿಮಗೆ ಬಿಡುಗಡೆಯನ್ನು ಪ್ರಕಟಿಸುತ್ತೇನೆ; ನಿಮ್ಮನ್ನು ಖಡ್ಗ, ವ್ಯಾಧಿ ಮತ್ತು ಕ್ಷಾಮಗಳಿಗೆ ಗುರಿಮಾಡುತ್ತೇನೆ; ನಿಮ್ಮನ್ನು ಲೋಕದ ಸಮಸ್ತ ರಾಜ್ಯಗಳಿಗೆ ಭಯಾಸ್ಪದವಾಗುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19816', '24', '34', '18', 'ನನ್ನ ನಿಬಂಧನೆಗಳನ್ನು ಕೈಗೊಳ್ಳದೆ, ನನ್ನ ಮುಂದೆ ಮಾಡಿದ ಒಡಂಬಡಿಕೆಯನ್ನು ಮೀರಿದವರಿಗೆ ಕರುವನ್ನು ಸೀಳಿ ಅದರ ಹೋಳುಗಳ ನಡುವೆ ಹಾದುಹೋಗುವ ಗತಿ ಬರುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19817', '24', '34', '19', 'ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಮೀರಿದ ಯೆಹೂದದ ಪ್ರಧಾನರು, ಯೆರೂಸಲೇಮಿನ ಪ್ರಧಾನರು, ಕಂಚುಕಿಗಳು, ಯಾಜಕರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19818', '24', '34', '20', 'ಕರುವಿನ ಹೋಳುಗಳ ನಡುವೆ ಹಾದುಹೋದ ದೇಶದ ಸಕಲ ಜನರು, ಇವರೆಲ್ಲರನ್ನೂ ಇವರ ಪ್ರಾಣವನ್ನು ಹುಡುಕುವ ಶತ್ರುಗಳ ಕೈಗೆ ಕೊಡುವೆನು; ಇವರ ಹೆಣಗಳು ಆಕಾಶ ಪಕ್ಷಿಗಳಿಗೂ, ಭೂಜಂತುಗಳಿಗೂ ಆಹಾರವಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19819', '24', '34', '21', 'ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನನ್ನೂ ಮತ್ತು ಅವನ ಪ್ರಧಾನರನ್ನೂ ಅವರ ಪ್ರಾಣ ಹುಡುಕುವ ಶತ್ರುಗಳ ಕೈಗೆ ಅಂದರೆ ನಿಮ್ಮನ್ನು ಬಿಟ್ಟುಹೋಗಿರುವ ಬಾಬೆಲಿನ ಅರಸನ ಕೈಗೆ ಕೊಡುವೆನು” ಎನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19820', '24', '34', '22', 'ಯೆಹೋವನು, “ಇಗೋ, ನಾನು ಅಪ್ಪಣೆಕೊಟ್ಟು ಆ ಶತ್ರುಗಳು ಈ ಪಟ್ಟಣಕ್ಕೆ ಹಿಂದಿರುಗುವಂತೆ ಮಾಡುವೆನು; ಅವರು ಅದಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಮಾಡಿ ಅದನ್ನು ಆಕ್ರಮಿಸಿ ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡುವರು; ನಾನು ಯೆಹೂದದ ಪಟ್ಟಣಗಳನ್ನು ಜನವಿಲ್ಲದ ಬೀಳುಭೂಮಿಯನ್ನಾಗಿ ಮಾಡುವೆನು” ಎಂದು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19821', '24', '35', '1', '¶ ಯೋಷೀಯನ ಮಗನೂ, ಯೆಹೂದದ ಅರಸನೂ ಆದ ಯೆಹೋಯಾಕೀಮನ ಕಾಲದಲ್ಲಿ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ದಯಪಾಲಿಸಿದ ವಾಕ್ಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19822', '24', '35', '2', '“ನೀನು ರೇಕಾಬನ ಮನೆತನದವರ ಬಳಿಗೆ ಹೋಗಿ ಅವರ ಸಂಗಡ ಮಾತನಾಡಿ ಅವರನ್ನು ಯೆಹೋವನ ಆಲಯದ ಒಂದು ಕೋಣೆಯೊಳಕ್ಕೆ ಕರೆದು ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಡು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19823', '24', '35', '3', 'ಆಗ ಪ್ರವಾದಿಯು ಯೆರೆಮೀಯನ ಮಗನೂ ಹಬಚ್ಚಿನ್ಯನ ಮೊಮ್ಮಗನೂ ಆದ ಯಾಜನ್ಯನನ್ನು, ಅವನ ಅಣ್ಣತಮ್ಮಂದಿರನ್ನು, ಅವನ ಎಲ್ಲಾ ಮಕ್ಕಳನ್ನು, ಅಂತು ರೇಕಾಬನ ಮನೆತನದವರೆಲ್ಲರನ್ನೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('19824', '24', '35', '4', 'ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಕರೆದು ಇಗ್ದಲ್ಯನ ಮಗನೂ, ದೇವರ ಮನುಷ್ಯನೂ ಆದ ಹಾನಾನನ ಮಕ್ಕಳ ಕೋಣೆಯೊಳಕ್ಕೆ, ಅಂದರೆ ಸರದಾರರ ಕೋಣೆಯ ಪಕ್ಕದಲ್ಲಿ, ಶಲ್ಲೂಮನ ಮಗನೂ ದ್ವಾರಪಾಲಕನೂ ಆದ ಮಾಸೇಯನ ಕೋಣೆಯ ಮೇಲ್ಗಡೆ ಇರುವ ಕೋಣೆಯೊಳಕ್ಕೆ ಬರಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19825', '24', '35', '5', 'ಆ ರೇಕಾಬನ ಮನೆತನದವರ ಮುಂದೆ ದ್ರಾಕ್ಷಾರಸ ತುಂಬಿದ ಬಟ್ಟಲುಗಳನ್ನೂ, ಪಂಚಪಾತ್ರೆಗಳನ್ನೂ ಇಟ್ಟು, “ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯಿರಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19826', '24', '35', '6', 'ಅದಕ್ಕೆ ಅವರು, “ನಾವು ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯುವುದೇ ಇಲ್ಲ, ನಮ್ಮ ಪಿತೃವಾದ ರೇಕಾಬನ ಮಗನಾದ ಯೋನಾದಾಬನು ನಮಗೆ, ‘ನೀವಾಗಲಿ ನಿಮ್ಮ ಸಂತಾನದವರಾಗಲಿ ಯುಗಯುಗಾಂತರಕ್ಕೂ ದ್ರಾಕ್ಷಾರಸ ಕುಡಿಯಬಾರದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19827', '24', '35', '7', 'ಮನೆಕಟ್ಟಬಾರದು, ಬೀಜ ಬಿತ್ತಬಾರದು, ದ್ರಾಕ್ಷಿತೋಟ ಮಾಡಬಾರದು, ಅನುಭವಿಸಲೂ ಬಾರದು, ನಿಮ್ಮ ಜೀವಮಾನವೆಲ್ಲಾ ಗುಡಾರಗಳಲ್ಲೇ ವಾಸಿಸಬೇಕು, ಇದರಿಂದ ನೀವು ತಂಗುವ ದೇಶದಲ್ಲಿ ನಿಮಗೆ ದೀರ್ಘಾಯುಷ್ಯವಾಗವುದು’” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19828', '24', '35', '8', 'ನಮ್ಮ ಪಿತೃವಾದ ರೇಕಾಬನ ಮಗನಾಗಿರುವ ಯೋನಾದಾಬನು ನಮಗೆ ಕೊಟ್ಟ ಈ ಅಪ್ಪಣೆಯನ್ನು, ಎಲ್ಲಾ ವಿಷಯದಲ್ಲಿಯೂ ಕೈಗೊಳ್ಳುತ್ತಿದ್ದೇವೆ; ನಾವಾಗಲಿ, ನಮ್ಮ ಹೆಂಡತಿಯರಾಗಲಿ, ಗಂಡು ಹೆಣ್ಣುಮಕ್ಕಳಾಗಲಿ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19829', '24', '35', '9', 'ನಮ್ಮ ವಾಸಕ್ಕೆ ಮನೆಯನ್ನು ಕಟ್ಟುವುದಿಲ್ಲ; ನಮಗೆ ದ್ರಾಕ್ಷಿತೋಟ, ಹೊಲ ಮತ್ತು ಬೀಜಗಳೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19830', '24', '35', '10', 'ನಾವು ಗುಡಾರಗಳಲ್ಲಿ ವಾಸಿಸುತ್ತಾ ನಮ್ಮ ಪಿತೃವಾದ ಯೋನಾದಾಬನು ನಮಗೆ ವಿಧಿಸಿದ್ದನ್ನೆಲ್ಲಾ ಶಿರಸಾವಹಿಸಿ ನಡೆಸುತ್ತಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19831', '24', '35', '11', 'ಆದರೆ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ದೇಶದೊಳಗೆ ನುಗ್ಗಿದಾಗ, “ಕಸ್ದೀಯರ ಮತ್ತು ಅರಾಮ್ಯರ ಸೈನ್ಯಗಳ ಮುಂದೆ ನಿಲ್ಲದೆ ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗೋಣ ಬನ್ನಿ ಎಂದುಕೊಂಡು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದೇವೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19832', '24', '35', '12', '¶ ಆಗ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ಈ ಮಾತನ್ನು ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19833', '24', '35', '13', '“ಇಸ್ರಾಯೇಲರ ದೇವರೂ, ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನೀನು ಹೋಗಿ ಯೆಹೂದ್ಯರಿಗೂ, ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳಿಗೂ ಹೀಗೆ ಹೇಳು, ‘ಇದರಿಂದ ನೀವು ಬುದ್ಧಿತಂದುಕೊಂಡು ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳುವುದಿಲ್ಲವೋ?’ ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19834', '24', '35', '14', 'ರೇಕಾಬನ ಮಗನಾದ ಯೋನಾದಾಬನು ತನ್ನ ಸಂತಾನದವರಿಗೆ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯಬಾರದೆಂದು ಕೊಟ್ಟ ಅಪ್ಪಣೆ ನೆರವೇರಿದೆ; ಅವರು ಇಂದಿನ ವರೆಗೂ ಕುಡಿಯಲಿಲ್ಲ, ತಮ್ಮ ಪಿತೃವಿನ ಆಜ್ಞೆಯನ್ನು ಕೈಕೊಂಡಿದ್ದಾರೆ; ನೀವೋ, ನಾನು ನಿಮಗೆ ಎಡೆಬಿಡದೆ ಹೇಳುತ್ತಾ ಬಂದರೂ ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19835', '24', '35', '15', 'ಇದಲ್ಲದೆ ನಾನು ನನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳನ್ನೆಲ್ಲಾ ನಿಮ್ಮ ಬಳಿಗೆ ನಿತ್ಯವೂ ಕಳುಹಿಸುತ್ತಾ, ನೀವೆಲ್ಲರೂ ನಿಮ್ಮ ನಿಮ್ಮ ದುರ್ಮಾರ್ಗಗಳಿಂದ ಹಿಂದಿರುಗಿ ನಿಮ್ಮ ನಡತೆಗಳನ್ನು ಸರಿಪಡಿಸಿಕೊಳ್ಳಿರಿ, ಅನ್ಯದೇವತೆಗಳನ್ನು ಹಿಂಬಾಲಿಸಿ ಸೇವಿಸದಿರಿ; ಹೀಗೆ ಮಾಡಿದರೆ ನಾನು ನಿಮಗೂ, ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೂ ದಯಪಾಲಿಸಿದ ದೇಶದಲ್ಲಿ ನೀವು ಸುಖವಾಸಿಗಳಾಗಿರುವಿರಿ ಎಂದು ಹೇಳಿಸಿದರೂ ನೀವು ನನ್ನ ಮಾತನ್ನು ಕೇಳಲಿಲ್ಲ, ಕಿವಿಗೊಡಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19836', '24', '35', '16', 'ರೇಕಾಬನ ಮಗನಾದ ಯೋನಾದಾಬನ ಸಂತಾನದವರು ತಮ್ಮ ಪಿತೃವು ತಮಗೆ ವಿಧಿಸಿದ್ದನ್ನು ಕೇಳಿ ಅನುಸರಿಸುತ್ತಿರುವಲ್ಲಿ ಈ ಜನರು ನನ್ನ ಮಾತನ್ನು ಕೇಳದೆ ಹೋದುದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19837', '24', '35', '17', 'ಇಗೋ, ನಾನು ಯೆಹೂದ್ಯರಿಗೂ, ಯೆರೂಸಲೇಮಿನವರೆಲ್ಲರಿಗೂ ಕೊಟ್ಟ ಶಾಪದ ಕೇಡನ್ನೆಲ್ಲಾ ಅವರ ಮೇಲೆ ಬರಮಾಡುವೆನು; ನಾನು ಹೇಳಿದರೂ ಅವರು ಕೇಳಲಿಲ್ಲ, ಕೂಗಿದರೂ ಉತ್ತರಕೊಡಲಿಲ್ಲ ಎಂದು ಸೇನಾಧೀಶ್ವರ ಸ್ವಾಮಿಯೂ, ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಆದ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19838', '24', '35', '18', 'ಮತ್ತು ಯೆರೆಮೀಯನು ರೇಕಾಬ್ಯರಿಗೆ, “ಇಸ್ರಾಯೇಲರ ದೇವರೂ, ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನೀವು ನಿಮ್ಮ ಪಿತೃವಾದ ಯೋನಾದಾಬನ ಅಪ್ಪಣೆಯನ್ನು ಕೇಳಿ ಅವನ ಸಕಲ ವಿಧಿಗಳನ್ನು ಅನುಸರಿಸಿ ಅವನು ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನೆಲ್ಲಾ ನೆರವೇರಿಸಿದ ಕಾರಣ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19839', '24', '35', '19', 'ರೇಕಾಬನ ಮಗನಾದ ಯೋನಾದಾಬನ ಸಂತಾನದವರೊಳಗೆ ನನ್ನ ಸಮ್ಮುಖದಲ್ಲಿ ಸೇವೆಮಾಡತಕ್ಕವರು ತಲತಲಾಂತರಕ್ಕೂ ಇದ್ದೇ ಇರುವರು. ಇಸ್ರಾಯೇಲರ ದೇವರೂ, ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇದನ್ನು ನುಡಿದಿದ್ದಾನೆ’” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19840', '24', '36', '1', '¶ ಯೋಷೀಯನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಯೆಹೋಯಾಕೀಮನ ಆಳ್ವಿಕೆಯ ನಾಲ್ಕನೆಯ ವರ್ಷದಲ್ಲಿ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19841', '24', '36', '2', '“ನೀನು ಗ್ರಂಥ ಬರೆಯತಕ್ಕ ಸುರುಳಿಯನ್ನು ತೆಗೆದುಕೊಂಡು, ನಾನು ಯೋಷೀಯನ ಕಾಲದಲ್ಲಿ ನಿನ್ನ ಸಂಗಡ ಮಾತನಾಡಿದ ದಿನದಿಂದ ಇಂದಿನವರೆಗೂ ಇಸ್ರಾಯೇಲು, ಯೆಹೂದ, ಸಕಲ ಜನಾಂಗಗಳು ಇವುಗಳ ವಿಷಯವಾಗಿ ನಿನಗೆ ನುಡಿಯುತ್ತಾ ಬಂದಿರುವ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಬರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19842', '24', '36', '3', 'ಒಂದು ವೇಳೆ ಯೆಹೂದ ವಂಶದವರು ನಾನು ಅವರಿಗೆ ಮಾಡಬೇಕೆಂದಿರುವ ಕೇಡನ್ನು ಕೇಳಿ ತಮ್ಮ ತಮ್ಮ ದುರ್ಮಾರ್ಗಗಳಿಂದ ಹಿಂದಿರುಗಬಹುದು; ಹಿಂದಿರುಗಿದರೆ ಅವರ ಪಾಪ ಮತ್ತು ಅಪರಾಧಗಳನ್ನು ಕ್ಷಮಿಸಿಬಿಡುವೆನು” ಎಂಬ ಮಾತನ್ನು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19843', '24', '36', '4', 'ಆಗ ಯೆರೆಮೀಯನು ನೇರೀಯನ ಮಗನಾದ ಬಾರೂಕನನ್ನು ಕರೆಯಿಸಿ ಯೆಹೋವನ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಹೇಳಲು ಅವನು ಯೆರೆಮೀಯನ ಬಾಯಿಂದ ಬಂದ ಹಾಗೆಯೇ ಅವುಗಳನ್ನು ಗ್ರಂಥದ ಸುರುಳಿಯಲ್ಲಿ ಬರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19844', '24', '36', '5', 'ಮತ್ತು ಯೆರೆಮೀಯನು ಬಾರೂಕನಿಗೆ, “ಯೆಹೋವನ ಆಲಯದೊಳಗೆ ಪ್ರವೇಶಿಸಲು ನನಗೆ ತಡೆಯಾಗಿದೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('19845', '24', '36', '6', 'ನೀನೇ ಹೋಗಿ ನನ್ನ ಬಾಯಿಂದ ಬಂದ ಹಾಗೆ ನೀನು ಬರೆದ ಈ ಸುರುಳಿಯಲ್ಲಿನ ಯೆಹೋವನ ಮಾತುಗಳನ್ನು ಉಪವಾಸದ ದಿನದಲ್ಲಿ ಯೆಹೋವನ ಆಲಯದೊಳಗೆ ಯೆರೂಸಲೇಮಿನ ಜನರಿಗೂ, ತಮ್ಮ ತಮ್ಮ ಊರುಗಳಿಂದ ಬಂದಿರುವ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರಿಗೂ ಕೇಳಿಸುವಂತೆ ಓದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19846', '24', '36', '7', 'ಅವರು ಒಂದು ವೇಳೆ ಯೆಹೋವನಿಗೆ ಶರಣಾಗತರಾಗಿ ತಮ್ಮ ದುರ್ಮಾರ್ಗಗಳಿಂದ ಹಿಂದಿರುಗಿಯಾರು; ಯೆಹೋವನು ಈ ಜನರ ಮೇಲೆ ತೀರಿಸಬೇಕೆಂದು ಪ್ರಕಟಿಸಿರುವ ಕೋಪ ಮತ್ತು ರೋಷಗಳು ಅಪಾರವಾಗಿವೆ” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19847', '24', '36', '8', 'ನೇರೀಯನ ಮಗನಾದ ಬಾರೂಕನು ಸುರುಳಿಯಲ್ಲಿನ ಯೆಹೋವನ ಮಾತುಗಳನ್ನು ಯೆಹೋವನ ಆಲಯದೊಳಗೆ ಓದಿ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು ಆಜ್ಞಾಪಿಸಿದಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19848', '24', '36', '9', 'ಯೋಷೀಯನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಯೆಹೋಯಾಕೀಮನ ಆಳ್ವಿಕೆಯ ಐದನೆಯ ವರ್ಷದ ಒಂಭತ್ತನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಯೆರೂಸಲೇಮಿನವರೆಲ್ಲರೂ, ಯೆಹೂದದ ಊರುಗಳಿಂದ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದವರೆಲ್ಲರೂ ಯೆಹೋವನ ಆರಾಧನೆಯ ಉಪವಾಸವನ್ನು ಗೊತ್ತುಮಾಡಿ ಪ್ರಕಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19849', '24', '36', '10', 'ಆಗ ಬಾರೂಕನು ಯೆಹೋವನ ಆಲಯದೊಳಗೆ ಮೇಲಣ ಪ್ರಾಕಾರದಲ್ಲಿ ಹೊಸ ಬಾಗಿಲ ಹತ್ತಿರ ಲೇಖಕನಾದ ಶಾಫಾನನ ಮಗನಾಗಿರುವ ಗೆಮರ್ಯನ ಕೋಣೆಯಲ್ಲಿ ಸುರುಳಿಯಲ್ಲಿನ ಯೆರೆಮೀಯನ ಮಾತುಗಳನ್ನು ಎಲ್ಲಾ ಜನರಿಗೂ ಕೇಳಿಸುವಂತೆ ಓದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19850', '24', '36', '11', 'ಶಾಫಾನನ ಮೊಮ್ಮಗನೂ ಗೆಮರ್ಯನ ಮಗನೂ ಆದ ಮೀಕಾಯನು ಸುರುಳಿಯಲ್ಲಿನ ಯೆಹೋವನ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಕೇಳಿ, ಅರಮನೆಯಲ್ಲಿ ಲೇಖಕನ ಕೋಣೆಗೆ ಇಳಿದುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19851', '24', '36', '12', 'ಅಲ್ಲಿ ಲೇಖಕನಾದ ಎಲೀಷಾಮನು, ಶೆಮಾಯನ ಮಗನಾದ ದೆಲಾಯನು, ಅಕ್ಬೋರನ ಮಗನಾದ ಎಲ್ನಾಥಾನನು, ಶಾಫಾನನ ಮಗನಾದ ಗೆಮರ್ಯನು, ಹನನೀಯನ ಮಗನಾದ ಚಿದ್ಕೀಯನು ಅಂತು ಪ್ರಧಾನರೆಲ್ಲರೂ ಕುಳಿತುಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19852', '24', '36', '13', 'ಮೀಕಾಯನು ಜನರ ಮುಂದೆ ಗ್ರಂಥವನ್ನು ಓದುತ್ತಿರುವ ಬಾರೂಕನ ಬಾಯಿಂದ ತಾನು ಕೇಳಿದ್ದ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಅವರಿಗೆ ತಿಳಿಸಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19853', '24', '36', '14', 'ಸಕಲ ಪ್ರಧಾನರು ಬಾರೂಕನಿಗೆ, “ನೀನು ಜನರ ಮುಂದೆ ಓದಿದ ಸುರುಳಿಯನ್ನು ಕೈಯಲ್ಲಿ ತೆಗೆದುಕೊಂಡು ಬಾ” ಎಂದು ನೆಥನ್ಯನ ಮಗನೂ ಶೆಲೆಮ್ಯನ ಮೊಮ್ಮಗನೂ ಕೂಷಿಯ ಮರಿಮಗನೂ ಆದ ಯೆಹೂದಿಯ ಮೂಲಕ ಹೇಳಿ ಕಳುಹಿಸಿದರು. ಕೂಡಲೆ ನೇರೀಯನ ಮಗನಾದ ಬಾರೂಕನು ಸುರುಳಿಯನ್ನು ಕೈಯಲ್ಲಿ ತೆಗೆದುಕೊಂಡು ಅವರ ಬಳಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19854', '24', '36', '15', 'ಅವರು ಅವನಿಗೆ, “ದಯಮಾಡಿ ಕುಳಿತುಕೊಂಡು ನಮ್ಮ ಮುಂದೆ ಓದು” ಎಂದು ಹೇಳಲು ಬಾರೂಕನು ಅದನ್ನು ಅವರ ಮುಂದೆ ಓದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19855', '24', '36', '16', 'ಅವರು ಆ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಕೇಳಿ ಬೆಚ್ಚಿಬಿದ್ದು ಒಬ್ಬರನ್ನೊಬ್ಬರು ನೋಡುತ್ತಾ, “ನಾವು ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಅರಸನಿಗೆ ತಿಳಿಸಲೇಬೇಕು” ಎಂದು ಬಾರೂಕನಿಗೆ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19856', '24', '36', '17', 'ಮತ್ತು, “ನೀನು ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಹೇಗೆ ಬರೆದಿ? ಅವನ ಬಾಯಿಂದ ಬಂದ ಹಾಗೆತಾನೇ? ದಯಮಾಡಿ ನಮಗೆ ತಿಳಿಸು” ಎಂದು ಅವನನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19857', '24', '36', '18', 'ಬಾರೂಕನು ಅವರಿಗೆ, “ಅವನು ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ತನ್ನ ಬಾಯಿಂದಲೇ ನನಗೆ ನುಡಿದನು, ನಾನು ಅವುಗಳನ್ನು ಮಸಿಯಿಂದ ಈ ಪುಸ್ತಕದಲ್ಲಿ ಬರೆದೆನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19858', '24', '36', '19', 'ಆಗ ಪ್ರಧಾನರು ಬಾರೂಕನಿಗೆ, “ಹೊರಡು, ನೀನೂ ಮತ್ತು ಯೆರೆಮೀಯನೂ ಅಡಗಿಕೊಳ್ಳಿರಿ, ನೀವೆಲ್ಲಿದ್ದೀರೆಂಬುದು ಯಾರಿಗೂ ಗೊತ್ತಾಗಬಾರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19859', '24', '36', '20', '¶ ಅನಂತರ ಅವರು ಸುರುಳಿಯನ್ನು ಲೇಖಕನಾದ ಎಲೀಷಾಮನ ಕೋಣೆಯಲ್ಲಿ ಇಟ್ಟುಬಿಟ್ಟು ಪ್ರಾಕಾರದಲ್ಲಿನ ಅರಸನ ಬಳಿಗೆ ಹೋಗಿ ಆ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಅವನಿಗೆ ಅರಿಕೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19860', '24', '36', '21', 'ಕೂಡಲೆ ಅರಸನು ಸುರುಳಿಯನ್ನು ತರುವುದಕ್ಕೆ ಯೆಹೂದಿಯನ್ನು ಕಳುಹಿಸಿದನು; ಅವನು ಲೇಖಕನಾದ ಎಲೀಷಾಮನ ಕೋಣೆಯೊಳಗಿಂದ ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ಬಂದು ಅರಸನ ಮತ್ತು ಅವನ ಪಕ್ಕದಲ್ಲಿ ನಿಂತಿದ್ದ ಸಕಲ ಪ್ರಧಾನರ ಮುಂದೆ ಓದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19861', '24', '36', '22', 'ಆಗ ಪುಷ್ಯಮಾಸ; ಅರಸನು ಚಳಿಗಾಲದ ಮನೆಯಲ್ಲಿ ಕುಳಿತಿದ್ದನು; ಅವನ ಮುಂದೆ ಅಗ್ಗಿಷ್ಟಿಕೆಯು ಉರಿಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19862', '24', '36', '23', 'ಯೆಹೂದಿಯು ಬರವಣಿಗೆಯ ಮೂರು ನಾಲ್ಕು ಪುಟಗಳನ್ನು ಓದಿದ ಹಾಗೆಲ್ಲಾ ಅರಸನು ಆಯಾ ಭಾಗಗಳನ್ನು ಕತ್ತರಿಯಿಂದ ಕತ್ತರಿಸಿ ಸುರುಳಿಯು ಸಂಪೂರ್ಣವಾಗಿ ಸುಟ್ಟುಹೋಗುವ ತನಕ ಅದನ್ನು ಅಗ್ಗಿಷ್ಟಿಕೆಯ ಬೆಂಕಿಯಲ್ಲಿ ಹಾಕುತ್ತಾ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19863', '24', '36', '24', 'ಅರಸನಾಗಲಿ ಅಥವಾ ಸುರುಳಿಯ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಕೇಳಿದ ಅವನ ಸೇವಕರಲ್ಲಿ ಯಾರೇ ಆಗಲಿ ಭಯಪಡಲಿಲ್ಲ, ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19864', '24', '36', '25', 'ಎಲ್ನಾಥಾನನೂ, ದೆಲಾಯನೂ ಮತ್ತು ಗೆಮರ್ಯನೂ, “ದಯಮಾಡಿ ಸುರುಳಿಯನ್ನು ಸುಡಬಾರದು” ಎಂದು ಅರಸನಿಗೆ ವಿಜ್ಞಾಪನೆಮಾಡಿದರೂ ಅವನು ಅವರ ಮಾತನ್ನು ಕೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19865', '24', '36', '26', 'ಮತ್ತು ಅರಸನು ರಾಜವಂಶೀಯನಾದ ಎರಖ್ಮೆಯೇಲ, ಅಜ್ರಿಯೇಲನ ಮಗನಾದ ಸೆರಾಯ, ಅಬ್ದೆಯೇಲನ ಮಗನಾದ ಶಲೆಮ್ಯ ಇವರಿಗೆ ಲೇಖಕನಾದ ಬಾರೂಕನನ್ನೂ ಮತ್ತು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನನ್ನೂ ಹಿಡಿಯಬೇಕೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು; ಆದರೆ ಯೆಹೋವನು ಅವರನ್ನು ಮರೆಯಲ್ಲಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19866', '24', '36', '27', '¶ ಯೆರೆಮೀಯನ ಬಾಯಿಂದ ಬಂದ ಹಾಗೆ ಬಾರೂಕನು ಬರೆದಿದ್ದ ಮಾತುಗಳ ಸುರುಳಿಯನ್ನು ಅರಸನು ಸುಟ್ಟುಬಿಟ್ಟ ಮೇಲೆ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19867', '24', '36', '28', '“ನೀನು ಇನ್ನೊಂದು ಸುರುಳಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋಯಾಕೀಮನು ಸುಟ್ಟ ಮೊದಲನೆಯ ಸುರುಳಿಯಲ್ಲಿದ್ದ ಹಿಂದಿನ ಆ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಪುನಃ ಬರೆಯಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19868', '24', '36', '29', 'ಅಲ್ಲದೆ ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋಯಾಕೀಮನ ವಿಷಯದಲ್ಲಿ ಹೀಗೆ ಬರೆಯಿಸು, ‘ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಬಾಬೆಲಿನ ಅರಸನು ಬಂದು ಈ ದೇಶವನ್ನು ಜನ, ಪಶುಗಳಿಲ್ಲದಂತೆ ಹಾಳುಮಾಡುವುದು ಖಂಡಿತ ಎಂದು ಸುರುಳಿಯನ್ನು ಬರೆಯಿಸಿದ್ದೇಕೆ ಎಂಬುದಾಗಿ ನೀನು ಆಕ್ಷೇಪಿಸಿ ಅದನ್ನು ಸುಟ್ಟುಬಿಟ್ಟಿಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19869', '24', '36', '30', 'ಆದಕಾರಣ ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋಯಾಕೀಮನ ವಿಷಯದಲ್ಲಿ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಇವನ ಸಂತಾನದಲ್ಲಿ ಯಾರೂ ದಾವೀದನ ಸಿಂಹಾಸನಾರೂಢನಾಗನು; ಇವನ ಹೆಣವು ಬಿಸಾಡಲ್ಪಟ್ಟು ಹಗಲಿನ ತಾಪಕ್ಕೂ, ರಾತ್ರಿಯ ಚಳಿಗೂ ಈಡಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19870', '24', '36', '31', 'ಇವನೂ, ಇವನ ಸಂತತಿಯವರೂ ಮತ್ತು ಸೇವಕರೂ ನಡೆಸಿದ ಅಧರ್ಮಕ್ಕಾಗಿ ಇವರನ್ನು ದಂಡಿಸುವೆನು. ನಾನು ಇವರನ್ನೂ, ಯೆರೂಸಲೇಮಿನವರನ್ನೂ ಮತ್ತು ಯೆಹೂದ್ಯರನ್ನೂ ನಿಮಗೆ ಬಹು ಕೇಡಾಗುವುದೆಂದು ಎಚ್ಚರಿಸಿದರೂ ಇವರುಗಳು ಕೇಳಲಿಲ್ಲವಾದುದರಿಂದ ಆ ಕೇಡನ್ನೆಲ್ಲಾ ಇವರೆಲ್ಲರ ಮೇಲೆ ಬರಮಾಡುವೆನು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19871', '24', '36', '32', 'ಆಗ ಯೆರೆಮೀಯನು ಇನ್ನೊಂದು ಸುರುಳಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ನೇರೀಯನ ಮಗನಾಗಿರುವ ಲೇಖಕನಾದ ಬಾರೂಕನಿಗೆ ಕೊಡಲು ಅವನು ಅದರಲ್ಲಿ ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋಯಾಕೀಮನು ಬೆಂಕಿಯಲ್ಲಿ ಸುಟ್ಟ ಗ್ರಂಥದ ಎಲ್ಲಾ ಮಾತುಗಳನ್ನಲ್ಲದೆ ಇನ್ನು ಇಂತಹ ಅನೇಕ ಮಾತುಗಳನ್ನು ಯೆರೆಮೀಯನ ಬಾಯಿಂದ ಬಂದ ಹಾಗೆ ಬರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19872', '24', '37', '1', '¶ ಯೋಷೀಯನ ಮಗನಾದ ಚಿದ್ಕೀಯನು ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನಿಂದ ಯೆಹೂದ ದೇಶದ ಪಟ್ಟಕ್ಕೆ ತರಲ್ಪಟ್ಟು ಯೆಹೋಯಾಕೀಮನ ಮಗನಾದ ಕೊನ್ಯನಿಗೆ ಬದಲಾಗಿ ರಾಜ್ಯವಾಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19873', '24', '37', '2', 'ಆಗ ಅವನಾಗಲಿ, ಅವನ ಸೇವಕರಾಗಲಿ ಅಥವಾ ದೇಶದ ಜನರಾಗಲಿ ಯೆಹೋವನು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನಿಂದ ನುಡಿಸಿದ ಮಾತುಗಳನ್ನು ಕೇಳದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19874', '24', '37', '3', '¶ ಹೀಗಿರುವಲ್ಲಿ ಅರಸನಾದ ಚಿದ್ಕೀಯನು ಶೆಲೆಮ್ಯನ ಮಗನಾದ ಯೆಹೂಕಲ, ಯಾಜಕ ಮಾಸೇಯನ ಮಗನಾದ ಚೆಫನ್ಯ ಇವರ ಮೂಲಕ, “ದಯಮಾಡಿ ನಮಗಾಗಿ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸು” ಎಂದು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನಿಗೆ ಹೇಳಿಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19875', '24', '37', '4', 'ಆ ಕಾಲದಲ್ಲಿ ಯೆರೆಮೀಯನು ಇನ್ನೂ ಸೆರೆಯಾಗಿರಲಿಲ್ಲ; ಜನರಲ್ಲಿ ಹೋಗುತ್ತಾ ಬರುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19876', '24', '37', '5', 'ಆಗ ಫರೋಹನ ಸೈನ್ಯವು ಐಗುಪ್ತದಿಂದ ಹೊರಟಿತ್ತು; ಇದನ್ನು ಕೇಳಿ ಯೆರೂಸಲೇಮನ್ನು ಮುತ್ತಿದ್ದ ಕಸ್ದೀಯರು ಬಿಟ್ಟು ಹೋಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19877', '24', '37', '6', 'ಹೀಗಿರಲು ಯೆಹೋವನು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನಿಗೆ ಈ ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19878', '24', '37', '7', '“ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನನ್ನನ್ನು ವಿಚಾರಿಸುವುದಕ್ಕೆ ನಿಮ್ಮನ್ನು ನನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಿದ ಯೆಹೂದದ ಅರಸನಿಗೆ ಹೀಗೆ ಹೇಳಿರಿ, ‘ಇಗೋ, ನಿಮ್ಮ ಸಹಾಯಕ್ಕೆ ಹೊರಟಿರುವ ಫರೋಹನ ಸೈನ್ಯವು ಸ್ವದೇಶವಾದ ಐಗುಪ್ತಕ್ಕೆ ಹಿಂದಿರುಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19879', '24', '37', '8', 'ಕಸ್ದೀಯರು ಪುನಃ ಬಂದು ಈ ಪಟ್ಟಣದ ವಿರುದ್ಧವಾಗಿ ಹೋರಾಡಿ, ಆಕ್ರಮಿಸಿ ಅದನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡುವರು’” ಎಂಬುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19880', '24', '37', '9', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಕಸ್ದೀಯರು ನಮ್ಮಿಂದ ತೊಲಗಿ ಹೋಗುವುದು ಖಂಡಿತ ಎಂದು ನಿಮ್ಮನ್ನು ನೀವೇ ಮೋಸಪಡಿಸಿಕೊಳ್ಳಬೇಡಿರಿ; ಅವರು ತೊಲಗುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19881', '24', '37', '10', 'ನಿಮ್ಮನ್ನು ಪ್ರತಿಭಟಿಸುವ ಕಸ್ದೀಯರಲ್ಲಿ ಗಾಯಪಟ್ಟವರು ಮಾತ್ರ ಉಳಿಯುವಂತೆ ನೀವು ಆ ಸೈನ್ಯವನ್ನೆಲ್ಲಾ ಒಂದು ವೇಳೆ ಹೊಡೆದಿದ್ದರೂ ಆ ಗಾಯಪಟ್ಟವರೇ ತಮ್ಮ ತಮ್ಮ ಗುಡಾರಗಳಿಂದ ಎದ್ದು ಬಂದು ಈ ಪಟ್ಟಣವನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟು ಬಿಡುತ್ತಿದ್ದರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19882', '24', '37', '11', '¶ ಕಸ್ದೀಯರ ಸೈನ್ಯವು ಫರೋಹನ ಸೈನ್ಯಕ್ಕೆ ಭಯಪಟ್ಟು ಯೆರೂಸಲೇಮನ್ನು ಬಿಟ್ಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19883', '24', '37', '12', 'ಆಮೇಲೆ ಯೆರೆಮೀಯನು ಬೆನ್ಯಾಮೀನ್ ಸೀಮೆಯಲ್ಲಿ ತನಗೆ ಬರಬೇಕಾದ ಸ್ವತ್ತನ್ನು ಜನರ ಸಮಕ್ಷಮದಲ್ಲಿ ತೆಗೆದುಕೊಳ್ಳಲು ಯೆರೂಸಲೇಮಿನಿಂದ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19884', '24', '37', '13', 'ಅವನು ಬೆನ್ಯಾಮೀನಿನ ಬಾಗಿಲನ್ನು ಹಾದುಹೋಗುತ್ತಿರುವಾಗ ಶೆಲೆಮ್ಯನ ಮಗನೂ ಹನನ್ಯನ ಮೊಮ್ಮಗನೂ ಆದ ಇರೀಯನು ಅಲ್ಲಿ ಪಹರೆಯ ವಿಚಾರಕನಾಗಿದ್ದು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನನ್ನು ಹಿಡಿದು, “ನೀನು ಕಸ್ದೀಯರಲ್ಲಿ ಮೊರೆಹೋಗಲು ಹೋಗುತ್ತಿದ್ದಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19885', '24', '37', '14', 'ಅದಕ್ಕೆ ಯೆರೆಮೀಯನು, “ಅದು ಸುಳ್ಳು, ನಾನು ಕಸ್ದೀಯರಲ್ಲಿ ಮೊರೆಹೋಗುವವನಲ್ಲ” ಎನ್ನಲು ಇರೀಯನು ಅವನ ಮಾತನ್ನು ಕೇಳದೆ ಅವನನ್ನು ಹಿಡಿದು ಪ್ರಧಾನರ ಬಳಿಗೆ ಕರೆತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19886', '24', '37', '15', 'ಆ ಪ್ರಧಾನರು ಯೆರೆಮೀಯನ ಮೇಲೆ ಕೋಪಗೊಂಡು ಅವನನ್ನು ಹೊಡೆಯಿಸಿ, ತಾವು ಬಂದಿಖಾನೆಯನ್ನಾಗಿ ಮಾಡಿದ್ದ ಲೇಖಕನಾದ ಯೆಹೋನಾಥಾನನ ಮನೆಯಲ್ಲಿ ಸೆರೆಹಾಕಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19887', '24', '37', '16', 'ಯೆರೆಮೀಯನು ಆ ಬಂದಿಖಾನೆಯ ನೆಲಮನೆಗಳಲ್ಲಿ ಕೆಲವು ದಿನಗಳು ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19888', '24', '37', '17', 'ಆಮೇಲೆ ಅರಸನಾದ ಚಿದ್ಕೀಯನು ಅವನನ್ನು ಕರೆಕಳುಹಿಸಿ, “ಯೆಹೋವನಿಂದ ದೈವೋಕ್ತಿಯು ದೊರೆಯಿತೋ?” ಎಂದು ತನ್ನ ಮನೆಯಲ್ಲಿ ರಹಸ್ಯವಾಗಿ ವಿಚಾರಿಸಲು ಯೆರೆಮೀಯನು, “ಹೌದು, ದೊರೆಯಿತು, ನೀನು ಬಾಬೆಲಿನ ಅರಸನ ಕೈಯಲ್ಲಿ ಸಿಕ್ಕಿಬೀಳುವಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19889', '24', '37', '18', 'ಅಲ್ಲದೆ ಯೆರೆಮೀಯನು ಅರಸನಾದ ಚಿದ್ಕೀಯನಿಗೆ, “ನೀವು ನನ್ನನ್ನು ಸೆರೆಯಲ್ಲಿ ಹಾಕಿಸಿದ್ದಕ್ಕೆ ನಾನು ನಿನಗಾಗಲಿ, ನಿನ್ನ ಸೇವಕರಿಗಾಗಲಿ ಅಥವಾ ಈ ಜನರಿಗಾಗಲಿ ಯಾವ ಅಪರಾಧವನ್ನು ಮಾಡಿದೆನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19890', '24', '37', '19', 'ಬಾಬೆಲಿನ ಅರಸನು ನಿಮಗೂ ಈ ದೇಶಕ್ಕೂ ವಿರುದ್ಧವಾಗಿ ಬರುವುದಿಲ್ಲ ಎಂದು ನಿಮಗೆ ಸಾರಿದ ನಿಮ್ಮ ಪ್ರವಾದಿಗಳು ಈಗ ಎಲ್ಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('19891', '24', '37', '20', 'ಎನ್ನೊಡೆಯನೇ, ಅರಸನೇ, ಈಗ ದಯಮಾಡಿ ಲಾಲಿಸು; ಲೇಖಕನಾದ ಯೆಹೋನಾಥಾನನ ಮನೆಗೆ ನನ್ನನ್ನು ತಿರುಗಿ ಸೇರಿಸಬೇಡ, ಅಲ್ಲೇ ಸತ್ತೇನು, ನನ್ನ ಬಿನ್ನಹವು ನಿನಗೆ ಮುಟ್ಟಲಿ” ಎಂದು ಅರಿಕೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19892', '24', '37', '21', 'ಅರಸನಾದ ಚಿದ್ಕೀಯನು ಇದನ್ನು ಕೇಳಿ ಅಪ್ಪಣೆ ಕೊಡಲು ಯೆರೆಮೀಯನನ್ನು ಕಾರಾಗೃಹದ ಅಂಗಳದಲ್ಲಿಟ್ಟು, ಪಟ್ಟಣದ ರೊಟ್ಟಿಯೆಲ್ಲಾ ತೀರುವ ತನಕ ರೊಟ್ಟಿಯ ಪೇಟೆಯಿಂದ ಪ್ರತಿದಿನ ಒಂದೊಂದು ರೊಟ್ಟಿಯನ್ನು ಅವನಿಗೆ ತಂದು ಕೊಡುತ್ತಿದ್ದರು. ಹೀಗೆ ಯೆರೆಮೀಯನು ಕಾರಾಗೃಹದ ಅಂಗಳದಲ್ಲೇ ವಾಸಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19893', '24', '38', '1', '¶ ಮತ್ತಾನನ ಮಗನಾದ ಶೆಫತ್ಯ, ಪಷ್ಹೂರನ ಮಗನಾದ ಗೆದಲ್ಯ, ಸೆಲೆಮ್ಯನ ಮಗನಾದ ಯೂಕಲ, ಮಲ್ಕೀಯನ ಮಗನಾದ ಪಷ್ಹೂರ ಇವರು ಯೆರೆಮೀಯನ ಮಾತುಗಳನ್ನು ಕೇಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19894', '24', '38', '2', 'ಯೆರೆಮೀಯನು ಸಮಸ್ತ ಜನರಿಗೆ, “ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಪಟ್ಟಣದಲ್ಲಿ ನಿಲ್ಲುವವನು ಖಡ್ಗ, ಕ್ಷಾಮ ಮತ್ತು ವ್ಯಾಧಿಗಳಿಂದ ಸಾಯುವನು; ಪಟ್ಟಣವನ್ನು ಬಿಟ್ಟುಹೋಗಿ ಕಸ್ದೀಯರನ್ನು ಮೊರೆಹೋಗುವವನು ಬದುಕುವನು, ತನ್ನ ಪ್ರಾಣವೊಂದನ್ನೇ ಉಳಿಸಿಕೊಂಡು ಹೋಗಿ ಬದುಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19895', '24', '38', '3', 'ಬಾಬೆಲಿನ ಅರಸನು ಈ ಪಟ್ಟಣವನ್ನು ಆಕ್ರಮಿಸುವನು; ಅದು ಅವನ ಸೈನ್ಯದ ವಶವಾಗುವುದು ಖಂಡಿತ” ಎಂದು ಸಾರುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19896', '24', '38', '4', 'ಆ ಮೇಲೆ ಆ ಪ್ರಧಾನರು ಅರಸನಿಗೆ, “ಒಡೆಯಾ, ಇವನಿಗೆ ಮರಣ ದಂಡನೆಯಾಗಬೇಕು. ಇವನು ಪಟ್ಟಣದಲ್ಲಿ ಉಳಿದಿರುವ ಯೋಧರಿಗೂ ಸಕಲ ಜನರಿಗೂ ಇಂಥಾ ಮಾತುಗಳನ್ನು ಸಾರುತ್ತಾ ಅವರನ್ನು ಜೋಲುಗೈಯವರನ್ನಾಗಿ ಮಾಡುತ್ತಾನೆ; ಈ ಜನರ ಕ್ಷೇಮವನ್ನಲ್ಲ, ಹಾನಿಯನ್ನೇ ಹಾರೈಸುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19897', '24', '38', '5', 'ಅದಕ್ಕೆ ಅರಸನಾದ ಚಿದ್ಕೀಯನು, “ಇಗೋ, ಯೆರೆಮೀಯನು ನಿಮ್ಮ ಕೈಯಲ್ಲಿದ್ದಾನೆ; ಅರಸನು ನಿಮಗೆ ಅಡ್ಡಬಂದು ಏನೂ ಮಾಡಬಲ್ಲವನಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19898', '24', '38', '6', 'ಆಗ ಅವರು ಯೆರೆಮೀಯನನ್ನು ಹಿಡಿದು ಕಾರಾಗೃಹದ ಅಂಗಳದಲ್ಲಿ ರಾಜವಂಶೀಯನಾದ ಮಲ್ಕೀಯನ ಬಾವಿಯೊಳಗೆ ಹಗ್ಗಗಳಿಂದಿಳಿಸಿ ಹಾಕಿಬಿಟ್ಟರು. ಆ ಬಾವಿಯಲ್ಲಿ ನೀರಿರಲಿಲ್ಲ, ಕೆಸರಿತ್ತು; ಅದರೊಳಗೆ ಯೆರೆಮೀಯನು ಸಿಕ್ಕಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19899', '24', '38', '7', 'ಅರಮನೆಯ ಕಂಚುಕಿಯಾದ ಎಬೆದ್ಮೆಲೆಕನೆಂಬ ಕೂಷ್ಯನು ಯೆರೆಮೀಯನನ್ನು ಬಾವಿಯಲ್ಲಿ ಹಾಕಿದ್ದಾರೆಂದು ತಿಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19900', '24', '38', '8', 'ಆಗ ಅವನು ಅರಮನೆಯಿಂದ ಹೊರಟು ಬೆನ್ಯಾಮೀನಿನ ಬಾಗಿಲಿನಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದ ಅರಸನ ಬಳಿಗೆ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19901', '24', '38', '9', '“ಎನ್ನೊಡೆಯನೇ, ಅರಸನೇ, ಇವರು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನಿಗೆ ಮಾಡಿದ್ದೆಲ್ಲಾ ದುಷ್ಟಕಾರ್ಯವೇ ಸರಿ, ಅವನನ್ನು ಬಾವಿಯಲ್ಲಿ ಹಾಕಿದ್ದಾರೆ; ಅವನು ಆಹಾರವಿಲ್ಲದೆ ಬಿದ್ದಲ್ಲೇ ಸಾಯುವುದು ಖಂಡಿತ, ಪಟ್ಟಣದಲ್ಲಿ ಇನ್ನು ರೊಟ್ಟಿಯಿಲ್ಲವಲ್ಲಾ” ಎಂದು ಅರಿಕೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19902', '24', '38', '10', 'ಅರಸನು ಇದನ್ನು ಕೇಳಿ ಕೂಷ್ಯನಾದ ಎಬೆದ್ಮೆಲೆಕನಿಗೆ, “ನೀನು ಇಲ್ಲಿಂದ ಮೂವತ್ತು ಮಂದಿಯನ್ನು ಕರೆದುಕೊಂಡುಹೋಗಿ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು ಸಾಯುವುದರೊಳಗಾಗಿ ಅವನನ್ನು ಬಾವಿಯಿಂದ ಎತ್ತಿ ರಕ್ಷಿಸು” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19903', '24', '38', '11', 'ಕೂಡಲೇ ಕೂಷ್ಯನಾದ ಎಬೆದ್ಮೆಲೆಕನು ಅವರನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ ಅರಮನೆಯನ್ನು ಹೊಕ್ಕು ಖಜಾನೆಯ ಕೆಳಗಿನ ಕೋಣೆಯಿಂದ ಜೀರ್ಣವಾದ ಹರಕು ಚಿಂದಿಬಟ್ಟೆಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹಗ್ಗಗಳಂತೆ ಬಾವಿಯೊಳಗೆ ಯೆರೆಮೀಯನಿಗೆ ಮುಟ್ಟಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19904', '24', '38', '12', '“ಜೀರ್ಣವಾದ ಈ ಹರಕು ಚಿಂದಿಗಳನ್ನು ಹಗ್ಗಕ್ಕೆ ಸುತ್ತಿ ಕಂಕುಳಲ್ಲಿ ಇಟ್ಟುಕೋ” ಎನ್ನಲು ಯೆರೆಮೀಯನು ಅದರಂತೆಯೇ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19905', '24', '38', '13', 'ಈ ಪ್ರಕಾರ ಅವರು ಯೆರೆಮೀಯನನ್ನು ಹಗ್ಗಗಳ ಮೂಲಕ ನೀರು ಸೇದಿಕೊಳ್ಳುವ ಹಾಗೆ ಬಾವಿಯಿಂದ ಮೇಲಕ್ಕೆ ಎತ್ತಿದರು; ಆ ಮೇಲೆ ಯೆರೆಮೀಯನು ಹಿಂದಿನಂತೆ ಕಾರಾಗೃಹದ ಅಂಗಳದಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19906', '24', '38', '14', '¶ ಹೀಗಿರುವಲ್ಲಿ ಅರಸನಾದ ಚಿದ್ಕೀಯನು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನನ್ನು ಯೆಹೋವನ ಆಲಯದ ಮೂರನೆಯ ಬಾಗಿಲಿಗೆ ಕರೆತರಿಸಿ, “ನಾನು ನಿನ್ನನ್ನು ಒಂದು ಮಾತು ಕೇಳುವೆನು, ನನಗೆ ಸ್ವಲ್ಪವೂ ಮರೆಮಾಡಬೇಡ”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19907', '24', '38', '15', 'ಎನ್ನಲು ಯೆರೆಮೀಯನು ಚಿದ್ಕೀಯನಿಗೆ, “ನಾನು ನಿನಗೆ ತಿಳಿಸಿದರೆ ನನ್ನನ್ನು ಸಾಯಿಸಿಯೇ ಸಾಯಿಸುವಿ ಅಲ್ಲವೇ? ಆಲೋಚನೆ ಹೇಳಿದರೂ ನೀನು ಕೇಳುವುದಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19908', '24', '38', '16', 'ಆಗ ಅರಸನಾದ ಚಿದ್ಕೀಯನು ಯೆರೆಮೀಯನಿಗೆ, “ಈ ಪ್ರಾಣವನ್ನು ನಮಗೆ ದಯಪಾಲಿಸಿದ ಯೆಹೋವನ ಜೀವದಾಣೆ, ನಾನು ನಿನ್ನನ್ನು ಸಾಯಿಸುವುದಿಲ್ಲ, ನಿನ್ನ ಪ್ರಾಣವನ್ನು ಹುಡುಕುವ ಇವರ ಕೈಗೂ ನಿನ್ನನ್ನು ಸಿಕ್ಕಿಸುವುದಿಲ್ಲ” ಎಂದು ರಹಸ್ಯವಾಗಿ ಪ್ರಮಾಣ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19909', '24', '38', '17', 'ಆಗ ಯೆರೆಮೀಯನು ಚಿದ್ಕೀಯನಿಗೆ, “ಸೇನಾಧೀಶ್ವರ ಸ್ವಾಮಿಯೂ ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನೀನು ಬಾಬೆಲಿನ ಅರಸನ ಸರದಾರರನ್ನು ಮೊರೆಹೊಕ್ಕರೆ ನಿನ್ನ ಪ್ರಾಣ ಉಳಿಯುವುದು, ಈ ಪಟ್ಟಣವೂ ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟು ಹೋಗದು, ನೀನೂ ನಿನ್ನ ಮನೆತನದವರೂ ಬದುಕುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19910', '24', '38', '18', 'ನೀನು ಬಾಬೆಲಿನ ಅರಸನ ಸರದಾರರ ಬಳಿ ಮೊರೆಹೋಗದಿದ್ದರೆ ಈ ಪಟ್ಟಣವು ಕಸ್ದೀಯರ ಕೈವಶವಾಗುವುದು. ಅವರು ಅದನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟು ಬಿಡುವರು, ನೀನು ಅವರ ಕೈಯಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19911', '24', '38', '19', 'ಇದನ್ನು ಕೇಳಿ ಅರಸನಾದ ಚಿದ್ಕೀಯನು ಯೆರೆಮೀಯನಿಗೆ, “ಕಸ್ದೀಯರು ತಮ್ಮನ್ನು ಮೊರೆಹೊಕ್ಕಿರುವ ಯೆಹೂದ್ಯರಿಗೆ ನನ್ನನ್ನು ಒಪ್ಪಿಸುವರೋ ಏನೋ; ಅವರು ನನ್ನನ್ನು ಹಿಂಸಿಸಬಹುದು ಎಂದು ಶಂಕೆಪಡುತ್ತೇನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19912', '24', '38', '20', 'ಅದಕ್ಕೆ ಯೆರೆಮೀಯನು, “ನಿನ್ನನ್ನು ಒಪ್ಪಿಸರು; ಪ್ರಭುವೇ, ನಾನು ನಿನಗೆ ಹೇಳಿರುವ ಯೆಹೋವನ ಮಾತನ್ನು ಕೈಗೊಳ್ಳು; ಕೈಗೊಂಡರೆ ಪ್ರಾಣ ಉಳಿಯುವುದು, ಸುಖವೂ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19913', '24', '38', '21', 'ಆದರೆ ನೀನು, ‘ಶತ್ರುವಿನ ಮೊರೆಹೋಗೆನು’ ಎನ್ನುವ ಪಕ್ಷದಲ್ಲಿ ಯೆಹೋವನು ನಿನ್ನ ಮುಂದಿನ ಗತಿಯನ್ನು ನನಗೆ ಹೀಗೆ ತೋರ್ಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19914', '24', '38', '22', 'ಯೆಹೂದದ ಅರಸನ ಮನೆಯಲ್ಲಿ ಉಳಿದಿರುವ ಸಕಲ ಸ್ತ್ರೀಯರು ಬಾಬೆಲಿನ ಅರಸನ ಸರದಾರರ ಬಳಿಗೆ ತರಲ್ಪಟ್ಟವರಾಗಿ ನಿನ್ನನ್ನು ಪ್ರೇರೇಪಿಸಿ ಒಳಪಡಿಸಿಕೊಂಡಿದ್ದ ನಿನ್ನ ಆಪ್ತಮಿತ್ರರು ನಿನ್ನ ಕಾಲುಗಳ ಬದಿಯಲ್ಲಿ ಹೂತದ್ದನ್ನು ನೋಡಿ ಹಿಂದಿರುಗಿದ್ದಾರೆ ಎಂದು ನಿಂದಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19915', '24', '38', '23', 'ನಿನ್ನ ಸಮಸ್ತ ಪತ್ನಿಯರೂ, ಗಂಡು ಮತ್ತು ಹೆಣ್ಣುಮಕ್ಕಳು ಕಸ್ದೀಯರ ಬಳಿಗೆ ತರಲ್ಪಡುವರು; ನೀನೂ ಅವರಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರದೆ ಬಾಬೆಲಿನ ಅರಸನ ಕೈಗೆ ಸಿಕ್ಕಿಕೊಳ್ಳುವಿ; ಈ ಪಟ್ಟಣವು ನಿನ್ನ ನಿಮಿತ್ತ ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಹೋಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19916', '24', '38', '24', 'ಆಗ ಚಿದ್ಕೀಯನು ಯೆರೆಮೀಯನಿಗೆ, “ಈ ಮಾತುಗಳು ಯಾರಿಗೂ ತಿಳಿಯದಿರಲಿ, ಜೋಕೆ; ತಿಳಿಯದಿದ್ದರೆ ನೀನು ಸಾಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19917', '24', '38', '25', 'ನಾನು ನಿನ್ನ ಸಂಗಡ ಮಾತನಾಡಿದ ಸುದ್ದಿಯನ್ನು ಪ್ರಧಾನರು ಕೇಳಿ ನಿನ್ನ ಬಳಿಗೆ ಬಂದು, ‘ನೀನು ಅರಸನಿಗೆ ಹೇಳಿದ್ದನ್ನು ನಮಗೆ ತಿಳಿಸು; ನಮಗೆ ಮರೆಮಾಡದಿದ್ದರೆ ನಿನ್ನನ್ನು ಕೊಲ್ಲುವುದಿಲ್ಲ; ಅರಸನು ನಿನಗೆ ಹೇಳಿದ್ದನ್ನೂ ತಿಳಿಸು’ ಎಂದು ಪ್ರಶ್ನೆಮಾಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19918', '24', '38', '26', 'ಆಗ ನೀನು ಅವರಿಗೆ, ‘ಯೆಹೋನಾಥಾನನ ಮನೆಗೆ ನನ್ನನ್ನು ತಿರುಗಿ ಸೇರಿಸಬೇಡ, ಅಲ್ಲೇ ಸತ್ತೇನು ಎಂದು ಅರಸನಿಗೆ ಬಿನ್ನಹ ಮಾಡಿಕೊಂಡೆನು’ ಎಂಬುದಾಗಿ ಹೇಳು” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19919', '24', '38', '27', 'ಕೆಲವು ಕಾಲದ ಮೇಲೆ ಸಕಲ ಪ್ರಧಾನರು ಯೆರೆಮೀಯನ ಬಳಿಗೆ ಬಂದು ಹಾಗೆಯೇ ಪ್ರಶ್ನೆ ಮಾಡಿದರು. ಅವನು ಅರಸನ ಅಪ್ಪಣೆಯಂತೆಯೇ ಉತ್ತರಕೊಡಲು ಅವರು ಮಾತನ್ನು ಮುಗಿಸಿದರು; ಏನೂ ತಿಳಿದುಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19920', '24', '38', '28', 'ಯೆರೂಸಲೇಮು ಶತ್ರುವಶವಾಗುವ ತನಕ ಯೆರೆಮೀಯನು ಕಾರಾಗೃಹದ ಅಂಗಳದಲ್ಲೇ ವಾಸಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19921', '24', '39', '1', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ಒಂಭತ್ತನೆಯ ವರ್ಷದ ಹತ್ತನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಸಕಲ ಸೈನ್ಯಸಹಿತ ಬಂದು ಯೆರೂಸಲೇಮನ್ನು ಮುತ್ತಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19922', '24', '39', '2', 'ಚಿದ್ಕೀಯನ ಹನ್ನೊಂದನೆಯ ವರ್ಷದ ನಾಲ್ಕನೆಯ ತಿಂಗಳಿನ ಒಂಭತ್ತನೆಯ ದಿನದಲ್ಲಿ ಪೌಳಿಗೋಡೆ ಒಡಕು ಬಿದ್ದು ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣವು ಶತ್ರುವಶವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19923', '24', '39', '3', 'ಆಗ ನೇರ್ಗಲ್ ಸರೆಚರ್, ಸಮ್ಗರ್ ನೆಬೋ, ಕಂಚುಕಿಯರ ಮುಖ್ಯಸ್ಥನಾದ ಸರ್ಸೆಕೀಮ್, ಜೋಯಿಸರ ಮುಖ್ಯಸ್ಥನಾದ ನೇರ್ಗಲ್ ಸರೆಚರ್ ಅಂತು ಬಾಬೆಲಿನ ಅರಸನ ಸಕಲ ಸರದಾರರೂ ಪುರಪ್ರವೇಶಮಾಡಿ ಮಧ್ಯಮದ್ವಾರದೊಳಗೆ ಆಸೀನರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19924', '24', '39', '4', 'ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನೂ ಮತ್ತು ಸಮಸ್ತ ಸೈನಿಕರೂ ಇವರನ್ನು ನೋಡಿ ಅದೇ ರಾತ್ರಿಯಲ್ಲಿ ಹೊರಟು ಅರಸನ ಉದ್ಯಾನದ ಮಾರ್ಗವಾಗಿ ಎರಡು ಗೋಡೆಗಳ ನಡುವಣ ಬಾಗಿಲಿನಿಂದ ಪಟ್ಟಣವನ್ನು ಬಿಟ್ಟು ಅರಾಬಾ ಎಂಬ ತಗ್ಗಾದ ಪ್ರದೇಶದ ಕಡೆಗೆ ಪಲಾಯನ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19925', '24', '39', '5', 'ಕಸ್ದೀಯರ ಸೈನಿಕರು ಅವರನ್ನು ಹಿಂದಟ್ಟುತ್ತಾ ಯೆರಿಕೋವಿನ ಬಯಲಿನಲ್ಲಿ ಚಿದ್ಕೀಯನನ್ನು ಹಿಡಿದು ಹಮಾತ್ ಸೀಮೆಯ ರಿಬ್ಲದಲ್ಲಿದ್ದ ನೆಬೂಕದ್ನೆಚ್ಚರನೆಂಬ ಬಾಬೆಲಿನ ಅರಸನ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19926', '24', '39', '6', 'ಆ ಬಾಬೆಲಿನ ಅರಸನು ಅಲ್ಲಿ ಚಿದ್ಕೀಯನಿಗೆ ಶಿಕ್ಷೆಯನ್ನು ವಿಧಿಸಿ, ಅವನ ಮಕ್ಕಳನ್ನು ರಿಬ್ಲದಲ್ಲಿ ಅಲ್ಲೇ ಅವನ ಕಣ್ಣೆದುರಿಗೆ ವಧಿಸಿ ಯೆಹೂದದ ಸಮಸ್ತ ಶ್ರೀಮಂತರನ್ನೂ ಕೊಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19927', '24', '39', '7', 'ಇದಲ್ಲದೆ ಚಿದ್ಕೀಯನ ಕಣ್ಣುಗಳನ್ನು ಕೀಳಿಸಿ ಅವನನ್ನು ಬಾಬಿಲೋನಿಗೆ ಸಾಗಿಸಬೇಕೆಂದು ಬೇಡಿಹಾಕಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19928', '24', '39', '8', 'ಮತ್ತು ಕಸ್ದೀಯರು ಅರಮನೆಯನ್ನೂ, ಪ್ರಜೆಗಳ ಮನೆಗಳನ್ನೂ ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟು, ಯೆರೂಸಲೇಮಿನ ಸುತ್ತಣ ಗೋಡೆಗಳನ್ನು ಕೆಡವಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19929', '24', '39', '9', 'ಆಗ ಕಾವಲು ದಂಡಿನ ಅಧಿಪತಿಯಾದ ನೆಬೂಜರದಾನನು ಪಟ್ಟಣದಲ್ಲಿ ಉಳಿದವರನ್ನೂ, ಮೊದಲೇ ತನ್ನನ್ನು ಮೊರೆಹೊಕ್ಕವರನ್ನೂ, ಇತರ ಸಮಸ್ತ ಜನರನ್ನೂ ಬಾಬಿಲೋನಿಗೆ ಸೆರೆಯೊಯ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19930', '24', '39', '10', 'ಆದರೆ ಏನೂ ಇಲ್ಲದ ಕೆಲವು ಬಡ ಜನರನ್ನು ಯೆಹೂದ ದೇಶದಲ್ಲಿ ಬಿಟ್ಟು ಆಗಲೇ ಅವರಿಗೆ ಹೊಲ ಮತ್ತು ದ್ರಾಕ್ಷಿತೋಟಗಳನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19931', '24', '39', '11', '¶ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಯೆರೆಮೀಯನ ವಿಷಯವಾಗಿ ಕಾವಲುದಂಡಿನ ಅಧಿಪತಿಯಾದ ನೆಬೂಜರದಾನನಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19932', '24', '39', '12', '“ಅವನನ್ನು ಕರೆಯಿಸಿಕೊಂಡು ಏನೂ ಕೇಡುಮಾಡದೆ ಅವನು ಬೇಡುವುದನ್ನೆಲ್ಲಾ ನೆರವೇರಿಸಿ ಕಟಾಕ್ಷಿಸು” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19933', '24', '39', '13', 'ಅದಕ್ಕೆ ಕಾವಲುದಂಡಿನ ಅಧಿಪತಿಯಾದ ನೆಬೂಜರದಾನ್, ಕಂಚುಕಿಯರ ಮುಖ್ಯಸ್ಥನಾದ ನೆಬೂಷಜ್ಬಾನ್, ಜೋಯಿಸರ ಮುಖ್ಯಸ್ಥನಾದ ನೇರ್ಗಲ್ ಸರೆಚರ್ ಅಂತು ಬಾಬೆಲಿನ ಅರಸನ ಸಮಸ್ತ ಮುಖ್ಯಾಧಿಕಾರಿಗಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19934', '24', '39', '14', 'ಯೆರೆಮೀಯನನ್ನು ಕಾರಾಗೃಹದ ಅಂಗಳದಿಂದ ಕರೆತರಿಸಿ, ಅಹೀಕಾಮನ ಮಗನೂ ಶಾಫಾನನ ಮೊಮ್ಮಗನೂ ಆದ ಗೆದಲ್ಯನ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿ ಮನೆಗೆ ಕರೆದುಕೊಂಡು ಹೋಗುವಂತೆ ಹೇಳಿದರು. ಅಂದಿನಿಂದ ಯೆರೆಮೀಯನು ಎಂದಿನಂತೆ ಜನರ ಮಧ್ಯದಲ್ಲಿ ವಾಸಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19935', '24', '39', '15', '¶ ಯೆರೆಮೀಯನು ಕಾರಾಗೃಹದ ಅಂಗಳದಲ್ಲಿ ಸೆರೆಯಾಗಿದ್ದಾಗ ಯೆಹೋವನು ಅವನಿಗೆ ಈ ಮಾತನ್ನು ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19936', '24', '39', '16', '“ನೀನು ಹೋಗಿ ಕೂಷ್ಯನಾದ ಎಬೆದ್ಮೆಲೆಕನಿಗೆ ಹೀಗೆ ಹೇಳು, ‘ಇಸ್ರಾಯೇಲರ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಆಹಾ, ನಾನು ನುಡಿದ ಮೇಲನ್ನಲ್ಲ, ನುಡಿದ ಕೇಡನ್ನೇ ಈ ಪಟ್ಟಣದ ಮೇಲೆ ಬರಮಾಡುವೆನು; ಅದು ಆ ದಿನದಲ್ಲಿ ನಿನ್ನ ಕಣ್ಣೆದುರಿಗೆ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19937', '24', '39', '17', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಆ ದಿನದಲ್ಲಿ ನಾನು ನಿನ್ನನ್ನು ಉದ್ಧರಿಸುವೆನು; ನೀನು ಹೆದರುವ ಮನುಷ್ಯರ ಕೈಗೆ ಸಿಕ್ಕುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19938', '24', '39', '18', 'ನೀನು ನನ್ನಲ್ಲಿ ಭರವಸವಿಟ್ಟ ಕಾರಣ ನಿನ್ನನ್ನು ರಕ್ಷಿಸೇ ರಕ್ಷಿಸುವೆನು; ನೀನು ಖಡ್ಗಕ್ಕೆ ತುತ್ತಾಗದೆ ಅದರ ಬಾಯೊಳಗಿಂದ ನಿನ್ನ ಪ್ರಾಣವನ್ನು ಸೆಳೆದುಕೊಂಡು ಹೋಗುವಿ; ಇದು ಯೆಹೋವನ ನುಡಿ’” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19939', '24', '40', '1', '¶ ಯೆಹೋವನು ಮತ್ತೊಮ್ಮೆ ತನ್ನ ವಾಕ್ಯವನ್ನು ಯೆರೆಮೀಯನಿಗೆ ದಯಪಾಲಿಸಿದನು. ಇಷ್ಟರೊಳಗೆ ಕಾವಲುದಂಡಿನ ಅಧಿಪತಿಯಾದ ನೆಬೂಜರದಾನನು ಯೆರೂಸಲೇಮಿನವರ ಮತ್ತು ಯೆಹೂದ್ಯರ ಗುಂಪನ್ನು ಬಾಬಿಲೋನಿಗೆ ಸೆರೆಯೊಯ್ಯುತ್ತಿದ್ದಾಗ ಅವರಲ್ಲಿ ಸಂಕೋಲೆಗಳಿಂದ ಕಟ್ಟಲ್ಪಟ್ಟಿದ್ದ ಯೆರೆಮೀಯನನ್ನು ರಾಮದ ಬಳಿಯಲ್ಲಿ ಬಿಡಿಸಿಬಿಟ್ಟಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19940', '24', '40', '2', 'ಆಗ ಕಾವಲು ದಂಡಿನ ಅಧಿಪತಿಯು ಯೆರೆಮೀಯನನ್ನು ಕರೆಯಿಸಿ ಅವನಿಗೆ, “ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ಈ ಸ್ಥಳಕ್ಕೆ ಇಂಥ ಕೆಡುಕಾಗಲಿ ಎಂದು ಶಾಪಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19941', '24', '40', '3', 'ಆತನು ಅದನ್ನೇ ಬರಮಾಡಿ ತನ್ನ ಮಾತನ್ನು ನೆರವೇರಿಸಿದ್ದಾನೆ; ನೀವು ಯೆಹೋವನ ಧ್ವನಿಗೆ ಕಿವಿಗೊಡದೆ ಆತನಿಗೆ ಪಾಪಮಾಡಿದ್ದರಿಂದಲೇ ಇದು ನಿಮಗೆ ಸಂಭವಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19942', '24', '40', '4', 'ಇಗೋ, ನಿನ್ನ ಕೈಗೆ ಹಾಕಿದ ಬೇಡಿಗಳನ್ನು ಈ ದಿನ ತೆಗೆಸಿದ್ದೇನೆ. ನನ್ನ ಸಂಗಡ ಬಾಬಿಲೋನಿಗೆ ಬರಬೇಕೆಂದು ನಿನಗೆ ಮನಸ್ಸಿದ್ದರೆ ಬಾ; ನಿನ್ನನ್ನು ಕಟಾಕ್ಷಿಸುವೆನು; ನನ್ನ ಸಂಗಡ ಬಾಬಿಲೋನಿಗೆ ಬರುವುದಕ್ಕೆ ಮನಸ್ಸಿಲ್ಲದೆ ಹೋದರೆ ನಿಂತುಬಿಡು; ಇಗೋ, ದೇಶವೆಲ್ಲಾ ನಿನ್ನ ಕಣ್ಣೆದುರಿಗಿದೆ; ನಿನಗೆ ಯಾವ ಕಡೆ ಹೋಗುವುದು ಸರಿಯೋ ಒಳ್ಳೆಯದೋ ಆ ಕಡೆ ಹೋಗು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19943', '24', '40', '5', 'ಯೆರೆಮೀಯನು ಇನ್ನೂ ಹಿಂದಿರುಗದಿರುವಲ್ಲಿ ನೆಬೂಜರದಾನನು ಅವನಿಗೆ, “ಬಾಬೆಲಿನ ಅರಸನು ಅಹೀಕಾಮನ ಮಗನೂ ಶಾಫಾನನ ಮೊಮ್ಮಗನೂ ಆದ ಗೆದಲ್ಯನನ್ನು ಯೆಹೂದದ ಪಟ್ಟಣಗಳಿಗೆ ಅಧಿಪತಿಯನ್ನಾಗಿ ನೇಮಿಸಿದ್ದಾನಲ್ಲಾ; ಅವನ ಕಡೆಗೆ ನೀನು ಹಿಂದಿರುಗಿ ಅವನ ಹತ್ತಿರ ಜನರ ಮಧ್ಯೆ ವಾಸಿಸು; ಇಲ್ಲವೆ ಎಲ್ಲಿ ಬೇಕಾದರೂ ಹೋಗು” ಎಂದು ಹೇಳಿ ಬುತ್ತಿಯನ್ನೂ ಮತ್ತು ಬಹುಮಾನವನ್ನೂ ಕೊಡಿಸಿ ಅವನನ್ನು ಕಳುಹಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19944', '24', '40', '6', 'ಆಗ ಯೆರೆಮೀಯನು ಅಹೀಕಾಮನ ಮಗನಾದ ಗೆದಲ್ಯನು ಇದ್ದ ಮಿಚ್ಪಕ್ಕೆ ಹೋಗಿ ದೇಶದಲ್ಲಿ ಉಳಿದ ಜನರ ಮಧ್ಯದಲ್ಲಿ ಅವನ ಸಂಗಡ ವಾಸಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19945', '24', '40', '7', '¶ ಬಾಬೆಲಿನ ಅರಸನು ಅಹೀಕಾಮನ ಮಗನಾದ ಗೆದಲ್ಯನನ್ನು ದೇಶಾಧಿಪತಿಯನ್ನಾಗಿ ನೇಮಿಸಿ, ಬಾಬಿಲೋನಿಗೆ ಸೆರೆಯೊಯ್ಯಲ್ಪಡದ ದೇಶೀಯರಲ್ಲಿ ಬಡ, ದಿಕ್ಕಿಲ್ಲದ ಗಂಡಸರನ್ನೂ, ಹೆಂಗಸರನ್ನೂ ಮತ್ತು ಮಕ್ಕಳನ್ನೂ ಅವನ ಅಧಿಕಾರಕ್ಕೆ ಒಪ್ಪಿಸಿದನೆಂಬ ಸುದ್ದಿಯನ್ನು ಕಾಡುಮೇಡುಗಳಲ್ಲಿದ್ದ ಸಕಲ ಯೆಹೂದ ಸೈನಿಕರೂ ಮತ್ತು ಸೇನಾಪತಿಗಳು ಕೇಳಿ ಮಿಚ್ಪದಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಅವನ ಬಳಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19946', '24', '40', '8', 'ಆ ಸೇನಾಪತಿಗಳು ಯಾರೆಂದರೆ, ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲ, ಕಾರೇಹನ ಮಕ್ಕಳಾದ ಯೋಹಾನಾನ ಮತ್ತು ಯೋನಾಥಾನ, ತನ್ಹುಮೆತನ ಮಗನಾದ ಸೆರಾಯ, ಮಾಕಾ ಊರಿನವನ ಮಗನಾದ ಯೆಜನ್ಯ, ನೆಟೋಫದವನಾದ ಏಫಯನ ಮಕ್ಕಳು ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19947', '24', '40', '9', 'ಅಹೀಕಾಮನ ಮಗನೂ ಶಾಫಾನನ ಮೊಮ್ಮಗನೂ ಆದ ಗೆದಲ್ಯನು ಇವರಿಗೂ ಇವರ ಸೈನಿಕರಿಗೂ, “ಕಸ್ದೀಯರಿಗೆ ಅಧೀನರಾಗಿರಲಿಕ್ಕೆ ಹೆದರಬೇಡಿರಿ; ಬಾಬೆಲಿನ ಅರಸನಿಗೆ ಅಧೀನರಾಗಿ ಇಲ್ಲಿಯೇ ವಾಸಿಸಿರಿ; ಆಗ ನಿಮಗೆ ಸುಖವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19948', '24', '40', '10', 'ನಾನಂತು ಮಿಚ್ಪದಲ್ಲಿ ವಾಸವಾಗಿದ್ದು ನಮ್ಮ ಬಳಿಗೆ ಬರುವ ಕಸ್ದೀಯರ ಮುಂದೆ ನಿಮ್ಮ ಪಕ್ಷವನ್ನು ವಹಿಸುವೆನು; ನೀವು ದ್ರಾಕ್ಷಾರಸ, ಹಣ್ಣು, ಎಣ್ಣೆ, ಇವುಗಳನ್ನು ಸಂಗ್ರಹಿಸಿ ನಿಮ್ಮ ಪಾತ್ರೆಗಳಲ್ಲಿ ತುಂಬಿಸಿಟ್ಟು ನೀವು ಹಿಡಿದ ಪಟ್ಟಣಗಳಲ್ಲಿ ವಾಸಿಸಿರಿ” ಎಂದು ಖಂಡಿತವಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19949', '24', '40', '11', 'ಇದಲ್ಲದೆ ಅಮ್ಮೋನ್ಯರ ಮಧ್ಯದೊಳಗೂ, ಮೋವಾಬ್ ಮತ್ತು ಎದೋಮ್ ಮೊದಲಾದ ದೇಶಗಳಲ್ಲಿಯೂ ಚದುರಿ ಹೋಗಿದ್ದ ಯೆಹೂದ್ಯರೆಲ್ಲರೂ ಬಾಬೆಲಿನ ಅರಸನು ಯೆಹೂದದಲ್ಲಿ ಕೆಲವರನ್ನು ಉಳಿಸಿ ಅಹೀಕಾಮನ ಮಗನೂ ಶಾಫಾನನ ಮೊಮ್ಮಗನೂ ಆದ ಗೆದಲ್ಯನನ್ನು ಅವರಿಗೆ ಅಧಿಪತಿಯನ್ನಾಗಿ ನೇಮಿಸಿದ್ದಾನೆಂಬ');
INSERT INTO `bible_verses_kn_irv` VALUES ('19950', '24', '40', '12', 'ವರ್ತಮಾನವನ್ನು ಕೇಳಿ ತಾವು ಅಟ್ಟಲ್ಪಟ್ಟು ಸೇರಿದ್ದ ಎಲ್ಲಾ ಸ್ಥಳಗಳಿಂದಲೂ ಯೆಹೂದಕ್ಕೆ ಹಿಂದಿರುಗಿ ಮಿಚ್ಪದಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಗೆದಲ್ಯನ ಬಳಿಗೆ ಬಂದು ದ್ರಾಕ್ಷಾರಸವನ್ನೂ, ಹಣ್ಣುಗಳನ್ನೂ ಸಮೃದ್ಧಿಯಾಗಿ ಸಂಗ್ರಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19951', '24', '40', '13', '¶ ಆಮೇಲೆ ಕಾರೇಹನ ಮಗನಾದ ಯೋಹಾನಾನನೂ, ಕಾಡುಮೇಡುಗಳಲ್ಲಿದ್ದ ಸಕಲ ಸೇನಾಪತಿಗಳೂ ಮಿಚ್ಪದಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಗೆದಲ್ಯನ ಬಳಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19952', '24', '40', '14', 'ಅವರು, “ಅಮ್ಮೋನ್ಯರ ಅರಸನಾದ ಬಾಲೀಸನು ನಿನ್ನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕಾಗಿ ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನನ್ನು ಕಳುಹಿಸದ್ದಾನೆಂಬುದು ನಿನಗೆ ಗೊತ್ತಿದೆಯೋ?” ಎಂದು ಕೇಳಿದರು. ಆದರೆ ಅಹೀಕಾಮನ ಮಗನಾದ ಗೆದಲ್ಯನು ಅವರನ್ನು ನಂಬಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19953', '24', '40', '15', 'ಆಗ ಕಾರೇಹನ ಮಗನಾದ ಯೋಹಾನಾನ ಮಿಚ್ಪದಲ್ಲಿದ್ದ ಗೆದಲ್ಯನಿಗೆ, “ನಾನು ಹೋಗಿ ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನನ್ನು ಕೊಲ್ಲಲಿಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಲಿ; ಇದು ನಿನ್ನ ಅಪ್ಪಣೆ ಎಂದು ಯಾರಿಗೂ ತಿಳಿದು ಬರುವುದಿಲ್ಲ; ಅವನು ನಿನ್ನನ್ನು ಕೊಂದರೆ ನಿನ್ನ ಆಶ್ರಯದ ಯೆಹೂದ್ಯರೆಲ್ಲರೂ ದಿಕ್ಕಾಪಾಲಾಗಿ ಯೆಹೂದದ ಶೇಷವು ನಿಶ್ಶೇಷವಾಗುವುದಲ್ಲಾ; ಏಕೆ ಹೀಗಾಗಬೇಕು?” ಎಂದು ರಹಸ್ಯವಾಗಿ ವಿಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19954', '24', '40', '16', 'ಆಗ ಅಹೀಕಾಮನ ಮಗನಾದ ಗೆದಲ್ಯನು ಅವನಿಗೆ, “ನೀನು ಹಾಗೆ ಮಾಡಲೇ ಕೂಡದು; ನೀನು ಇಷ್ಮಾಯೇಲನ ವಿಷಯವಾಗಿ ಹೇಳಿದ್ದು ಸುಳ್ಳು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19955', '24', '41', '1', '¶ ಏಳನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ರಾಜವಂಶದವನೂ ಎಲೀಷಾಮನ ಮೊಮ್ಮಗನೂ ನೆತನ್ಯನ ಮಗನೂ ಅರಸನ ಪ್ರಧಾನರಲ್ಲಿ ಒಬ್ಬನೂ ಆದ ಇಷ್ಮಾಯೇಲನು ಹತ್ತು ಮಂದಿಯೊಂದಿಗೆ ಅಹೀಕಾಮನ ಮಗನಾದ ಗೆದಲ್ಯನು ವಾಸವಾಗಿದ್ದ ಮಿಚ್ಪಕ್ಕೆ ಬಂದನು; ಅಲ್ಲಿ ಅವನೊಂದಿಗೆ ಊಟಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19956', '24', '41', '2', 'ಆಗ ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನೂ ಅವನೊಂದಿಗಿದ್ದ ಹತ್ತು ಜನರೂ ಎದ್ದು ಅಹೀಕಾಮನ ಮಗ ಶಾಫಾನನ ಮೊಮ್ಮಗ ಬಾಬೆಲಿನ ಅರಸನಿಂದ ದೇಶಾಧಿಪತಿಯಾಗಿ ನೇಮಿಸಲ್ಪಟ್ಟವನೂ ಆದ ಗೆದಲ್ಯನನ್ನು ಕತ್ತಿಯಿಂದ ಹೊಡೆದು ಕೊಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19957', '24', '41', '3', 'ಇದಲ್ಲದೆ ಇಷ್ಮಾಯೇಲನು ಗೆದಲ್ಯನ ಸಂಗಡ ಮಿಚ್ಪದಲ್ಲಿದ್ದ ಯೆಹೂದ್ಯರೆಲ್ಲರನ್ನೂ, ಅಲ್ಲಿ ಸಿಕ್ಕಿದ ಕಸ್ದೀಯರಾದ ಸೈನಿಕರನ್ನೂ ಹತ್ಯೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19958', '24', '41', '4', 'ಅವನು ಗೆದಲ್ಯನನ್ನು ಕೊಂದ ಎರಡನೆಯ ದಿನದಲ್ಲಿ ಆ ಸಂಗತಿಯು ಇನ್ನೂ ಯಾರಿಗೂ ತಿಳಿಯದಿರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19959', '24', '41', '5', 'ಗಡ್ಡಬೋಳಿಸಿ, ಬಟ್ಟೆಹರಿದು ಗಾಯ ಮಾಡಿಕೊಂಡಿದ್ದ ಎಂಭತ್ತು ಜನರು ಶೆಕೆಮ್, ಶಿಲೋ, ಸಮಾರ್ಯ ಎಂಬ ಊರುಗಳಿಂದ ಬಂದು ಕೈಯಲ್ಲಿ ಧೂಪ ಮತ್ತು ನೈವೇದ್ಯದ್ರವ್ಯಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಹೋಗುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19960', '24', '41', '6', 'ಆಗ ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನು ಮಿಚ್ಪದಿಂದ ಅವರ ಕಡೆಗೆ ಹೊರಟು ದಾರಿಯುದ್ದಕ್ಕೂ ಅಳುತ್ತಾ ನಡೆದು ಅವರನ್ನು ಎದರುಗೊಂಡು, “ಅಹೀಕಾಮನ ಮಗನಾದ ಗೆದಲ್ಯನ ಬಳಿಗೆ ಬನ್ನಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19961', '24', '41', '7', 'ಅವರು ಊರೊಳಕ್ಕೆ ಬಂದ ಮೇಲೆ ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನೂ ಮತ್ತು ಅವನ ಸಂಗಡಿಗರೂ ಅವರನ್ನು ಕೊಲ್ಲಿಸಿ ಬಾವಿಯಲ್ಲಿ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19962', '24', '41', '8', 'ಆದರೆ ಆ ಎಂಭತ್ತು ಮಂದಿಯಲ್ಲಿ ಹತ್ತು ಜನರು ಇಷ್ಮಾಯೇಲನಿಗೆ, “ನಮ್ಮನ್ನು ಕೊಲ್ಲಬೇಡ; ಗೋದಿ, ಜವೆಗೋದಿ, ಎಣ್ಣೆ, ಜೇನುತುಪ್ಪ, ಇವುಗಳನ್ನು ಕಾಡಿನಲ್ಲಿ ಬಹಳವಾಗಿ ಬಚ್ಚಿಟ್ಟಿದ್ದೇವೆ” ಎಂದು ಬಿನ್ನೈಸಲು ಅವನು ಅವರನ್ನು ಅವರ ಜೊತೆಯವರಂತೆ ಕೊಲ್ಲದೆ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19963', '24', '41', '9', 'ಇಷ್ಮಾಯೇಲನು ತಾನು ಗೆದಲ್ಯನ ಸಂಗಡ ಕೊಂದ ಇತರರ ಶವಗಳನ್ನು ಹಾಕಿದ ಬಾವಿಯು, ಇಸ್ರಾಯೇಲಿನ ಅರಸನಾದ ಬಾಷನ ಭಯದಿಂದ ಅರಸನಾದ ಆಸನು ತೋಡಿಸಿದ್ದ ಬಾವಿಯೇ. ಆ ಬಾವಿಯನ್ನು ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನು ಹತರಾದವರ ಶವಗಳಿಂದ ತುಂಬಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19964', '24', '41', '10', 'ಆ ಮೇಲೆ ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನು ರಾಜಕುಮಾರ್ತೆಯರನ್ನು, ಕಾವಲುದಂಡಿನ ಅಧಿಪತಿಯಾದ ನೆಬೂಜರದಾನನು ಅಹೀಕಾಮನ ಮಗನಾದ ಗೆದಲ್ಯನಿಗೆ ಒಪ್ಪಿಸಿ, ಮಿಚ್ಪದ ಉಳಿದ ಜನರನ್ನು ಸೆರೆಹಿಡಿದು ಅಮ್ಮೋನ್ಯರ ಸೀಮೆಗೆ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19965', '24', '41', '11', '¶ ಕಾರೇಹನ ಮಗನಾದ ಯೋಹಾನಾನನೂ ಅವನೊಂದಿಗಿದ್ದ ಸಕಲ ಸೇನಾಪತಿಗಳೂ ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನು ಮಾಡಿದ ಎಲ್ಲಾ ಕೆಡುಕನ್ನು ಕೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19966', '24', '41', '12', 'ತಮ್ಮ ಸೈನಿಕರನ್ನೆಲ್ಲಾ ಕರೆದುಕೊಂಡು, ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನ ಮೇಲೆ ಯುದ್ಧಕ್ಕೆ ಹೊರಟು, ಗಿಬ್ಯೋನಿನ ದೊಡ್ಡ ಕೆರೆಯ ಹತ್ತಿರ ಅವನನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19967', '24', '41', '13', 'ಆಗ ಇಷ್ಮಾಯೇಲನ ಸಂಗಡ ಇದ್ದ ಎಲ್ಲಾ ಜನರು ಕಾರೇಹನ ಮಗನಾದ ಯೋಹಾನಾನನನ್ನೂ ಅವನೊಂದಿಗಿದ್ದ ಸಮಸ್ತ ಸೇನಾಪತಿಗಳನ್ನೂ ನೋಡಿ ಸಂತೋಷಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19968', '24', '41', '14', 'ಇಷ್ಮಾಯೇಲನು ಮಿಚ್ಪದಿಂದ ಸೆರೆಯಾಗಿ ಒಯ್ದಿದ್ದ ಸಕಲ ಜನರು ಹಿಂದಿರುಗಿ ಹೋಗಿ ಕಾರೇಹನ ಮಗನಾದ ಯೋಹಾನಾನನ ಬಳಿಗೆ ಸೇರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19969', '24', '41', '15', 'ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನೋ ಎಂಟು ಮಂದಿಯ ಸಂಗಡ ಯೋಹಾನಾನನಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಅಮ್ಮೋನ್ಯರನ್ನು ಮೊರೆಹೊಕ್ಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19970', '24', '41', '16', '¶ ಆಗ ಕಾರೇಹನ ಮಗನಾದ ಯೋಹಾನಾನನೂ ಅವನೊಂದಿಗಿದ್ದ ಸಮಸ್ತ ಸೇನಾಧಿಪತಿಗಳೂ ತಾವು ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನ ಕೈಯಿಂದ ತಪ್ಪಿಸಿ ಗಿಬ್ಯೋನಿನಿಂದ ತಂದಿದ್ದ ಭಟರು, ಹೆಂಗಸರು, ಮಕ್ಕಳು, ಕಂಚುಕಿಗಳು, ಅಂತು ಇಷ್ಮಾಯೇಲನು ಅಹೀಕಾಮನ ಮಗನಾದ ಗೆದಲ್ಯನನ್ನು ಕೊಂದ ಮೇಲೆ ಮಿಚ್ಪದಿಂದ ಒಯ್ದ ಉಳಿದ ಜನರನ್ನೆಲ್ಲಾ ಕರೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19971', '24', '41', '17', 'ಅವರು ಕಸ್ದೀಯರ ಭಯದಿಂದ ಐಗುಪ್ತಕ್ಕೆ ವಲಸೆಹೋಗಬೇಕೆಂದು ಬೇತ್ಲೆಹೇಮಿನ ಸಮೀಪವಾಗಿರುವ ಗೇರುಥ್ ಕಿಮ್ಹಾಮಿನಲ್ಲಿ ಇಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19972', '24', '41', '18', 'ಬಾಬೆಲಿನ ಅರಸನಿಂದ ದೇಶಕ್ಕೆ ಅಧಿಪತಿಯಾಗಿ ನೇಮಿಸಲ್ಪಟ್ಟವನೂ ಅಹೀಕಾಮನ ಮಗನೂ ಆದ ಗೆದಲ್ಯನನ್ನು ನೆತನ್ಯನ ಮಗನಾದ ಇಷ್ಮಾಯೇಲನು ಕೊಂದುಹಾಕಿದ್ದರಿಂದ ಕಸ್ದೀಯರಿಗೆ ಅಂಜಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19973', '24', '42', '1', '¶ ಆಗ ಸಕಲ ಸೇನಾಧಿಪತಿಗಳು, ಕಾರೇಹನ ಮಗನಾದ ಯೋಹಾನಾನನೂ ಮತ್ತು ಹೋಷಾಯನ ಮಗನಾದ ಯೆಜನ್ಯನೂ ಚಿಕ್ಕವರು ಮೊದಲುಗೊಂಡು ದೊಡ್ಡವರ ತನಕ ಎಲ್ಲಾ ಜನರೂ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19974', '24', '42', '2', 'ಅವರು ಅವನಿಗೆ, “ದಯಮಾಡು, ನಮ್ಮ ಬಿನ್ನಹವನ್ನು ಲಾಲಿಸು; ನಿನ್ನ ಕಣ್ಣಿಗೆ ಕಾಣುವ ಪ್ರಕಾರ ಅಪಾರ ಜನರಲ್ಲಿ ನಾವು ಕೆಲವರು ಮಾತ್ರ ಉಳಿದಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19975', '24', '42', '3', 'ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನಾವು ನಡೆಯಬೇಕಾದ ಮಾರ್ಗವನ್ನೂ, ಮಾಡತಕ್ಕ ಕಾರ್ಯವನ್ನೂ ತೋರಿಸುವ ಹಾಗೆ ನಮಗಾಗಿ ಅಂದರೆ ಉಳಿದಿರುವ ಈ ಜನರೆಲ್ಲರಿಗಾಗಿ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸು” ಎಂದು ವಿಜ್ಞಾಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19976', '24', '42', '4', 'ಇದನ್ನು ಕೇಳಿ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು ಅವರಿಗೆ, “ನಿಮ್ಮ ಬಿನ್ನಹವನ್ನು ಕೇಳಿದೆನು; ಇಗೋ, ನಿಮ್ಮ ಮಾತಿನಂತೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ಪ್ರಾರ್ಥಿಸುವೆನು; ಯೆಹೋವನು ಯಾವ ಉತ್ತರವನ್ನು ದಯಪಾಲಿಸುವನೋ ಒಂದನ್ನೂ ಬಚ್ಚಿಡದೆ ನಿಮಗೆ ತಿಳಿಸುವೆನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19977', '24', '42', '5', 'ಅವರು ಯೆರೆಮೀಯನಿಗೆ, “ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನಿನ್ನ ಮೂಲಕ ನಮಗೆ ಕಳುಹಿಸುವ ಮಾತಿನಂತೆ ನಾವು ನಡೆಯದಿದ್ದರೆ ಯೆಹೋವನು ಸ್ಥಿರವಾದ ಸತ್ಯಸಾಕ್ಷಿಯಾಗಿ ನಿಂತು ನಮ್ಮನ್ನು ಖಂಡಿಸಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('19978', '24', '42', '6', 'ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತು ಹಿತವಾಗಲಿ ಅಥವಾ ಅಹಿತವಾಗಲಿ ಆತನ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಿಚಾರಿಸುವುದಕ್ಕೆ ನಿನ್ನನ್ನು ಕಳುಹಿಸುವ ನಾವು ಅದನ್ನು ಕೈಕೊಳ್ಳುವೆವು; ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತನ್ನು ನಾವು ಕೇಳಿದರೆ ನಮಗೆ ಶುಭವಾಗುವುದು” ಎಂಬುದಾಗಿ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19979', '24', '42', '7', '¶ ಹತ್ತು ದಿನಗಳಾದ ಮೇಲೆ ಯೆಹೋವನು ತನ್ನ ವಾಕ್ಯವನ್ನು ಯೆರೆಮೀಯನಿಗೆ ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19980', '24', '42', '8', 'ಆಗ ಅವನು ಕಾರೇಹನ ಮಗನಾದ ಯೋಹಾನಾನನನ್ನೂ, ಅವನೊಂದಿಗಿದ್ದ ಸಕಲ ಸೇನಾಧಿಪತಿಗಳನ್ನೂ, ಚಿಕ್ಕವರು ಮೊದಲುಗೊಂಡು ದೊಡ್ಡವರ ತನಕ ಎಲ್ಲಾ ಜನರನ್ನೂ ಕರೆದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19981', '24', '42', '9', '“ನಿಮ್ಮ ವಿಜ್ಞಾಪನೆಯನ್ನು ಯೆಹೋವನಿಗೆ ಅರಿಕೆಮಾಡುವುದಕ್ಕಾಗಿ ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದಿರಲ್ಲಾ; ಅದಕ್ಕೆ ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19982', '24', '42', '10', '‘ನೀವು ಈ ದೇಶದಲ್ಲಿ ನೆಲೆಗೊಂಡಿದ್ದರೆ ನಾನು ನಿಮ್ಮನ್ನು ಕಟ್ಟುವೆನು, ಕೆಡವುವುದಿಲ್ಲ; ನೆಡುವೆನು, ಕೀಳುವುದಿಲ್ಲ; ನಾನು ನಿಮಗೆ ಮಾಡಿದ ಕೇಡಿಗೆ ಪಶ್ಚಾತ್ತಾಪಪಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19983', '24', '42', '11', 'ನೀವು ಹೆದರಿರುವ ಬಾಬೆಲಿನ ಅರಸನಿಗೆ ಹೆದರಬೇಡಿರಿ, ಅವನಿಗೆ ಅಂಜದಿರಿ; ನಾನು ನಿಮ್ಮನ್ನು ಅವನ ಕೈಯಿಂದ ತಪ್ಪಿಸಿ ರಕ್ಷಿಸಲಿಕ್ಕೆ ನಿಮ್ಮೊಂದಿಗಿದ್ದೇನಲ್ಲಾ. ಇದು ಯೆಹೋವನಾದ ನನ್ನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19984', '24', '42', '12', 'ಅವನು ನಿಮ್ಮನ್ನು ಕರುಣಿಸಿ ಸ್ವದೇಶಕ್ಕೆ ಹೋಗುವಂತೆ ನಾನು ನಿಮಗೆ ಕರುಣೆಯನ್ನು ಅನುಗ್ರಹಿಸುವೆನು’ ಎಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19985', '24', '42', '13', 'ಆದರೆ ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ನುಡಿಗೆ ಕಿವಿಗೊಡದೆ ‘ಈ ದೇಶದಲ್ಲಿ ನಾವು ನೆಲೆಸುವುದೇ ಇಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('19986', '24', '42', '14', 'ಬೇಡವೇ ಬೇಡ; ನಾವು ಯುದ್ಧ ಕಾಣದೆ, ತುತ್ತೂರಿಯ ಶಬ್ದ ಕೇಳದೆ, ಅನ್ನದ ಕೊರತೆಯಿಂದ ಹಸಿವಾಗದೆ ಇರುವ ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲೇ ವಾಸಿಸುವೆವು’ ಎಂದುಕೊಂಡರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19987', '24', '42', '15', 'ಯೆಹೂದ್ಯರಲ್ಲಿ ಉಳಿದವರೇ, ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಈಗ ಕೇಳಿರಿ, ‘ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನೀವು ಐಗುಪ್ತಕ್ಕೆ ಹೋಗಬೇಕೆಂದು ಹಟಹಿಡಿದು ಅಲ್ಲಿಗೆ ಸೇರಿ ವಾಸಮಾಡುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('19988', '24', '42', '16', 'ಆಗ ನೀವು ಹೆದರುತ್ತಿರುವ ಖಡ್ಗವು ಐಗುಪ್ತದಲ್ಲಿಯೂ ನಿಮ್ಮನ್ನು ಹಿಂದಟ್ಟಿ ಹಿಡಿಯುವುದು, ನೀವು ಅಂಜುತ್ತಿರುವ ಕ್ಷಾಮವು ಅಲ್ಲಿಯೂ ನಿಮ್ಮ ಬೆನ್ನ ಹತ್ತುವುದು; ಅಲ್ಲೇ ಸಾಯುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19989', '24', '42', '17', 'ಐಗುಪ್ತಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿ ವಾಸಿಸಲು ಹಟಹಿಡಿಯುವ ಎಲ್ಲಾ ಜನರಿಗೂ ಇದೇ ಗತಿಯಾಗುವುದು; ಖಡ್ಗ, ಕ್ಷಾಮ ಮತ್ತು ವ್ಯಾಧಿಗಳಿಂದ ಸಾಯುವರು. ನಾನು ಅವರಿಗೆ ಬರಮಾಡುವ ವಿಪತ್ತಿನಿಂದ ಯಾರೂ ತಪ್ಪಿಸಿಕೊಳ್ಳರು, ಯಾರೂ ಉಳಿಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19990', '24', '42', '18', 'ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನನ್ನ ಉಗ್ರರೋಷಾಗ್ನಿಯು ಯೆರೂಸಲೇಮಿನವರ ಮೇಲೆ ಹೇಗೆ ಸುರಿಯಿತೋ ಹಾಗೆಯೇ ನೀವು ಐಗುಪ್ತದಲ್ಲಿ ಕಾಲಿಟ್ಟ ಕೂಡಲೆ ನನ್ನ ರೋಷಾಗ್ನಿಯು ನಿಮ್ಮ ಮೇಲೆಯೂ ಸುರಿಯುವುದು; ನೀವು ಅಪವಾದ, ವಿಸ್ಮಯ, ಶಾಪ ಮತ್ತು ದೂಷಣೆಗಳಿಗೆ ಗುರಿಯಾಗುವಿರಿ; ಈ ಸ್ಥಳವು ಮತ್ತೆ ನಿಮ್ಮ ಕಣ್ಣಿಗೆ ಬೀಳದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('19991', '24', '42', '19', '¶ “ಯೆಹೂದ್ಯರಲ್ಲಿ ಉಳಿದವರೇ, ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಕುರಿತು, ‘ಐಗುಪ್ತಕ್ಕೆ ಹೋಗಬೇಡಿರಿ’ ಎಂದು ಅಪ್ಪಣೆಮಾಡಿದ್ದಾನೆ; ನಾನು ಈ ದಿನ ಆ ಮಾತನ್ನು ನಿಮಗೆ ಪ್ರಕಟಿಸಿದ್ದೇನೆ, ಚೆನ್ನಾಗಿ ತಿಳಿದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19992', '24', '42', '20', 'ನಿಮ್ಮನ್ನು ನೀವೇ ಮೋಸಪಡಿಸಿಕೊಂಡಿದ್ದೀರಿ; ನೀವು ನನ್ನ ಬಳಿಗೆ ಬಂದು, ‘ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನು ನಮಗಾಗಿ ಪ್ರಾರ್ಥಿಸು; ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಯಾವ ಅಪ್ಪಣೆ ಕೊಡುತ್ತಾನೋ ಅದನ್ನು ನಮಗೆ ತಿಳಿಸು, ಅದರಂತೆಯೇ ನಡೆಯುವೆವು’ ಎಂಬುದಾಗಿ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ವಿಚಾರಿಸುವುದಕ್ಕೆ ನನ್ನನ್ನು ಕಳುಹಿಸಿದಿರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19993', '24', '42', '21', 'ನಾನು ಯೆಹೋವನ ಅಪ್ಪಣೆಯನ್ನು ಈ ದಿನ ನಿಮಗೆ ತಿಳಿಸಿದ್ದೇನೆ; ನೀವಾದರೆ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನನ್ನ ಮೂಲಕ ನಿಮಗೆ ಹೇಳಿ ಕಳುಹಿಸಿದ ಯಾವ ಮಾತನ್ನೂ ಕೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19994', '24', '42', '22', 'ನೀವು ಯಾವ ಸ್ಥಳದಲ್ಲಿ ವಾಸಮಾಡಲು ಅಪೇಕ್ಷಿಸಿ ಹೋಗುತ್ತೀರೋ ಆ ಸ್ಥಳದಲ್ಲೇ ಖಡ್ಗ, ಕ್ಷಾಮ ಮತ್ತು ವ್ಯಾಧಿಗಳಿಂದ ಸಾಯುವಿರಿ ಎಂದು ಖಂಡಿತವಾಗಿ ತಿಳಿಯಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19995', '24', '43', '1', '¶ ಯೆರೆಮೀಯನು ಸಮಸ್ತ ಜನರನ್ನು ಸಂಬೋಧಿಸಿ ಅವರ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ಮೂಲಕ ಅವರಿಗೆ ಹೇಳಿಕಳುಹಿಸಿದ ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19996', '24', '43', '2', 'ಆಮೇಲೆ ಹೋಷಾಯನ ಮಗನಾದ ಅಜರ್ಯನೂ, ಕಾರೇಹನ ಮಗನಾದ ಯೋಹಾನಾನನೂ, ಸೊಕ್ಕೇರಿದವರೆಲ್ಲರೂ ಅವನಿಗೆ, “ನಿನ್ನ ಮಾತು ಸುಳ್ಳು, ‘ಐಗುಪ್ತಕ್ಕೆ ಹೋಗಿ ವಾಸಮಾಡಬಾರದು’ ಎಂದು ತಿಳಿಸುವಂತೆ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಿನ್ನನ್ನು ಕಳುಹಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19997', '24', '43', '3', 'ಕಸ್ದೀಯರು ನಮ್ಮನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೋ, ಬಾಬಿಲೋನಿಗೆ ಸೆರೆ ಒಯ್ಯುವುದಕ್ಕೋ ನಮ್ಮನ್ನು ಅವರ ಕೈಗೆ ಸಿಕ್ಕಿಸಬೇಕೆಂದು ನೇರೀಯನ ಮಗನಾದ ಬಾರೂಕನೇ ನಿನ್ನನ್ನು ನಮ್ಮ ಮೇಲೆ ನೂಕಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19998', '24', '43', '4', 'ಹೀಗೆ ಯೆಹೂದ ದೇಶದಲ್ಲಿಯೇ ವಾಸಮಾಡಿರಿ ಎನ್ನುವ ಯೆಹೋವನ ಮಾತನ್ನು ಕಾರೇಹನ ಮಗನಾದ ಯೋಹಾನಾನನೂ, ಸಮಸ್ತ ಸೇನಾಧಿಪತಿಗಳೂ ಮತ್ತು ಸಕಲಜನರೂ ಕೇಳದೆಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('19999', '24', '43', '5', 'ಆಗ ಕಾವಲುದಂಡಿನ ಅಧಿಪತಿಯಾದ ನೆಬೂಜರದಾನನು ಅಹೀಕಾಮನ ಮಗನೂ ಶಾಫಾನನ ಮೊಮ್ಮಗನೂ ಆದ ಗೆದಲ್ಯನ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿದ ಜನರು, ಅನ್ಯದೇಶಗಳಿಗೆ ಅಟ್ಟಲ್ಪಟ್ಟು ಯೆಹೂದದಲ್ಲಿ ವಾಸಿಸುವುದಕ್ಕೆ ಹಿಂದಿರುಗಿ ಬಂದಿದ್ದ ಯೆಹೂದದ ಉಳಿದ ಜನರು, ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20000', '24', '43', '6', 'ನೇರೀಯನ ಮಗನಾದ ಬಾರೂಕನು, ರಾಜಕುಮಾರ್ತೆಯರು ಅಂತು ಗಂಡಸರು, ಹೆಂಗಸರು, ಮಕ್ಕಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20001', '24', '43', '7', 'ಇವರೆಲ್ಲರನ್ನೂ ಕಾರೇಹನ ಮಗನಾದ ಯೋಹಾನಾನನೂ, ಸಕಲ ಸೇನಾಧಿಪತಿಗಳೂ ಕರೆದುಕೊಂಡು ಐಗುಪ್ತಕ್ಕೆ ಹೋಗಿ ತಹಪನೇಸ್ ಊರಿಗೆ ಸೇರಿದರು. ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20002', '24', '43', '8', '¶ ಯೆರೆಮೀಯನು ತಹಪನೇಸಿನಲ್ಲಿರುವಾಗ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ಅವನಿಗೆ ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20003', '24', '43', '9', 'ಆತನು, “ನೀನು ನಿನ್ನ ಕೈಯಲ್ಲಿ ದೊಡ್ಡ ಕಲ್ಲುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ತಹಪನೇಸಿನಲ್ಲಿರುವ ಫರೋಹನ ಮನೆಯ ಬಾಗಿಲ ಮುಂದೆ ಯೆಹೂದ್ಯರ ಕಣ್ಣೆದುರಿಗೆ ನೆಲಗಟ್ಟಿನ ಕೆಳಗೆ ಇಟ್ಟು ಗಾರೆಯಿಂದ ಮುಚ್ಚಿ ಬಿಟ್ಟು ಅವರಿಗೆ ಹೀಗೆ ಹೇಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20004', '24', '43', '10', '‘ಇಸ್ರಾಯೇಲರ ದೇವರೂ, ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಇಗೋ, ನಾನು ಬಾಬೆಲಿನ ಅರಸನೂ, ನನ್ನ ಸೇವಕನೂ ಆದ ನೆಬೂಕದ್ನೆಚ್ಚರನನ್ನು ಕರೆಯಿಸಿ, ನಾನು ಮರೆಮಾಡಿಸಿರುವ ಈ ಕಲ್ಲುಗಳ ಮೇಲೆ ಅವನ ಸಿಂಹಾಸನವನ್ನು ಹಾಕಿಸುವೆನು; ಅವನು ಈ ಕಲ್ಲುಗಳ ಮೇಲೆಯೇ ತನ್ನ ರತ್ನಗಂಬಳಿಯನ್ನು ಹಾಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20005', '24', '43', '11', 'ಅವನು ಬಂದು ಐಗುಪ್ತ ದೇಶವನ್ನು ಹೊಡೆಯುವನು. ಮರಣಕ್ಕೆ ನೇಮಕವಾದವರು ಮರಣಕ್ಕೆ, ಸೆರೆಗೆ ನೇಮಕವಾದವರು ಸೆರೆಗೆ, ಖಡ್ಗಕ್ಕೆ ನೇಮಕವಾದವರು ಖಡ್ಗಕ್ಕೆ ಗುರಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20006', '24', '43', '12', 'ನಾನು ಐಗುಪ್ತದ ದೇವಾಲಯಗಳಲ್ಲಿ ಬೆಂಕಿಹೊತ್ತಿಸುವೆನು, ಅವನು ಅವುಗಳನ್ನು ಸುಟ್ಟು ದೇವತೆಗಳನ್ನು ಸೆರೆ ಒಯ್ಯುವನು; ಕುರುಬನು ತನ್ನ ಕಂಬಳಿಯನ್ನು ಸುತ್ತಿಕೊಳ್ಳುವಂತೆ ಅವನು ಐಗುಪ್ತ ದೇಶವನ್ನು ಸುತ್ತಿಕೊಳ್ಳುವನು; ಸಮಾಧಾನವಾಗಿ ಅಲ್ಲಿಂದ ಹೊರಟು ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20007', '24', '43', '13', 'ಐಗುಪ್ತ ದೇಶದಲ್ಲಿರುವ ಸೂರ್ಯಪುರಿಯ ಸ್ತಂಭಗಳನ್ನು ಒಡೆದುಹಾಕಿ, ಐಗುಪ್ತದ ದೇವಾಲಯಗಳನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡುವನು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20008', '24', '44', '1', '¶ ಐಗುಪ್ತ ದೇಶದ ಮಿಗ್ದೋಲ್, ತಹಪನೇಸ್, ನೋಫ್ ಎಂಬ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ, ಪತ್ರೋಸ್ ಪ್ರಾಂತ್ಯದಲ್ಲಿಯೂ ವಾಸಮಾಡುತ್ತಿದ್ದ ಯೆಹೂದ್ಯರೆಲ್ಲರ ವಿಷಯವಾಗಿ ಯೆಹೋವನು ಯೆರೆಮೀಯನಿಗೆ ದಯಪಾಲಿಸಿದ ವಾಕ್ಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20009', '24', '44', '2', '“ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ, ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನಾನು ಯೆರೂಸಲೇಮಿಗೂ, ಯೆಹೂದದ ಎಲ್ಲಾ ಊರುಗಳಿಗೂ ಬರಮಾಡಿದ ಕೇಡನ್ನು ನೀವು ನೋಡಿದ್ದೀರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20010', '24', '44', '3', 'ಆಹಾ, ಅಲ್ಲಿನವರು ತಮಗೂ, ನಿಮಗೂ ಮತ್ತು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೂ ತಿಳಿಯದ ಅನ್ಯದೇವತೆಗಳಿಗೆ ಧೂಪಹಾಕಿ ಸೇವೆಮಾಡುವುದಕ್ಕೆ ಆತುರಪಟ್ಟು ನನ್ನನ್ನು ಕೆಣಕಬೇಕೆಂದೇ ಈ ದುರಾಚಾರವನ್ನು ನಡೆಸಿದ್ದರಿಂದ ಆ ಸ್ಥಳಗಳು ಹಾಳಾದವು, ಅಲ್ಲಿ ಯಾರೂ ವಾಸಿಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20011', '24', '44', '4', 'ನಾನು ನನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳನ್ನೆಲ್ಲಾ ಅವರ ಬಳಿಗೆ ತಡ ಮಾಡದೆ ಕಳುಹಿಸುತ್ತಾ, ‘ಆಹಾ! ನಾನು ಹೇಸುವ ಈ ಅಸಹ್ಯಕಾರ್ಯವನ್ನು ಮಾಡಬೇಡಿರಿ’ ಎಂದು ಪ್ರಕಟಿಸುತ್ತಾ ಬಂದರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20012', '24', '44', '5', 'ಅವರು ಕಿವಿಗೊಟ್ಟು ಕೇಳಲಿಲ್ಲ, ಅನ್ಯದೇವತೆಗಳಿಗೆ ಧೂಪಹಾಕುವುದನ್ನು ನಿಲ್ಲಿಸಲಿಲ್ಲ, ತಮ್ಮ ದುರಾಚಾರವನ್ನು ಬಿಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20013', '24', '44', '6', 'ಆದಕಾರಣ ನನ್ನ ಉಗ್ರರೋಷಾಗ್ನಿಯು ಸುರಿದು ಯೆಹೂದದ ಊರುಗಳಲ್ಲಿಯೂ ಯೆರೂಸಲೇಮಿನ ಬೀದಿಗಳಲ್ಲಿಯೂ ಧಗಧಗಿಸಿತು; ಅವು ಈಗಲೂ ಹಾಳು ಪಾಳಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20014', '24', '44', '7', 'ಹೀಗಿರಲು ಸೇನಾಧೀಶ್ವರಸ್ವಾಮಿಯೂ ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ ಆದ ಯೆಹೋವನು ಈಗ ಇಂತೆನ್ನುತ್ತಾನೆ, ಈ ದೊಡ್ಡ ಕೇಡನ್ನು ನಿಮಗೆ ನೀವೇ ಉಂಟುಮಾಡಿಕೊಳ್ಳುವುದೇಕೆ? ಈ ದುರಾಚಾರದ ನಿಮಿತ್ತ ಯೆಹೂದದಲ್ಲಿರುವ ಗಂಡಸರು, ಹೆಂಗಸರು, ಮಕ್ಕಳು, ಮೊಲೆಕೂಸುಗಳು ನಿರ್ಮೂಲವಾಗುವರು, ನಿಮ್ಮಲ್ಲಿ ಯಾರೂ ಉಳಿಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20015', '24', '44', '8', 'ಪ್ರವಾಸಿಗಳಾಗಿ ನೀವು ಬಂದಿರುವ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಅನ್ಯದೇವತೆಗಳಿಗೆ ಧೂಪಹಾಕುವ ದುಷ್ಕೃತ್ಯವನ್ನು ನಡೆಸುತ್ತಾ ನನ್ನನ್ನು ಕೆಣಕುವುದರಿಂದ ನೀವು ನಿರ್ಮೂಲರಾಗಿ ಸಕಲ ಭೂರಾಜ್ಯಗಳ ಶಾಪ ಮತ್ತು ದೂಷಣೆಗಳಿಗೆ ಗುರಿಯಾಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20016', '24', '44', '9', 'ನಿಮ್ಮ ಪೂರ್ವಿಕರು, ಯೆಹೂದದ ಅರಸರು, ಅವರ ಹೆಂಡತಿಯರು, ನೀವು ಮತ್ತು ನಿಮ್ಮ ಹೆಂಡತಿಯರು ಇವರೆಲ್ಲರೂ ಯೆಹೂದ ದೇಶದಲ್ಲಿಯೂ, ಯೆರೂಸಲೇಮಿನ ಬೀದಿಗಳಲ್ಲಿಯೂ ನಡೆಸಿದ ದುರಾಚಾರಗಳನ್ನು ಮರೆತುಬಿಟ್ಟಿರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20017', '24', '44', '10', 'ಅವರು ಇಂದಿನವರೆಗೂ ತಗ್ಗಲಿಲ್ಲ, ನನಗೆ ಭಯಪಡಲಿಲ್ಲ; ನಾನು ನಿಮಗೂ ಮತ್ತು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೂ ನೇಮಿಸಿದ ನಿಯಮನಿಷ್ಠೆಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20018', '24', '44', '11', '¶ “ಆದಕಾರಣ ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ, ಸೇನಾಧೀಶ್ವರನು ಆದ ಯೆಹೋವನು ಹೀಗೆನ್ನುತ್ತಾನೆ, ಆಹಾ, ಯೆಹೂದವನ್ನೆಲ್ಲಾ ನಿರ್ಮೂಲಮಾಡುವೆನು, ಕೇಡಿಗಾಗಿಯೇ ನಿಮ್ಮ ಮೇಲೆ ದೃಷ್ಟಿಯಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20019', '24', '44', '12', 'ಐಗುಪ್ತಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿ ಪ್ರವಾಸಿಸಲು ಹಟಹಿಡಿದ ಯೆಹೂದದ ಉಳಿದ ಜನರನ್ನು ನಾನು ಹಿಡಿದು ನಾಶಮಾಡುವೆನು; ಐಗುಪ್ತದಲ್ಲೇ ಒರಗಿ ಹೋಗುವರು; ಖಡ್ಗ ಮತ್ತು ಕ್ಷಾಮಗಳಿಂದ ನಾಶವಾಗುವರು; ಚಿಕ್ಕವರು ಮೊದಲುಗೊಂಡು ದೊಡ್ಡವರ ತನಕ ಖಡ್ಗ ಮತ್ತು ಕ್ಷಾಮಗಳಿಂದ ಸತ್ತು ಅಪವಾದ, ಶಾಪ, ನಿಂದೆಗೆ ಮತ್ತು ದೂಷಣೆಗಳಿಗೆ ಗುರಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20020', '24', '44', '13', 'ನಾನು ಯೆರೂಸಲೇಮಿನವರನ್ನು ಖಡ್ಗ, ಕ್ಷಾಮ ಮತ್ತು ವ್ಯಾಧಿಗಳಿಂದ ದಂಡಿಸಿದಂತೆ ಐಗುಪ್ತದಲ್ಲಿ ವಾಸಿಸುವವರನ್ನೂ ದಂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20021', '24', '44', '14', 'ಐಗುಪ್ತಕ್ಕೆ ಹೋಗಿ ಪ್ರವಾಸ ಮಾಡುತ್ತಿರುವ ಯೆಹೂದದ ಉಳಿದ ಜನರು ಸ್ವದೇಶಕ್ಕೆ ಹಿಂದಿರುಗಬೇಕೆಂದು ಎಷ್ಟು ಆಶಿಸಿದರೂ ಅವರಲ್ಲಿ ಯಾರೂ ಉಳಿದು ಅಲ್ಲಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಯೆಹೂದಕ್ಕೆ ಹಿಂದಿರುಗುವುದಿಲ್ಲ; ಓಡಿಬರುವ ಸ್ವಲ್ಪ ಜನರೇ ಹೊರತು ಯಾರೂ ಹಿಂದಿರುಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20022', '24', '44', '15', '¶ “ಆಗ ತಮ್ಮ ಹೆಂಡತಿಯರು ಅನ್ಯದೇವತೆಗಳಿಗೆ ಧೂಪಹಾಕುತ್ತಿದ್ದರೆಂದು ತಿಳಿದುಕೊಂಡಿದ್ದ ಗಂಡಸರು, ಅಲ್ಲಿ ದೊಡ್ಡ ಗುಂಪಾಗಿ ನಿಂತುಕೊಂಡಿದ್ದ ಹೆಂಗಸರು ಅಂತು ಐಗುಪ್ತದಲ್ಲಿಯೂ, ಪತ್ರೋಸಿನಲ್ಲಿಯೂ ವಾಸವಾಗಿದ್ದವರೆಲ್ಲರೂ ಯೆರೆಮೀಯನಿಗೆ” ಹೀಗೆ ಹೇಳಿದರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20023', '24', '44', '16', '“ಯೆಹೋವನ ಹೆಸರಿನಿಂದ ನೀನು ನಮಗೆ ನುಡಿದ ಮಾತುಗಳನ್ನು ಕೇಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20024', '24', '44', '17', 'ಗಗನದ ಒಡತಿಗೆ ಧೂಪಹಾಕಿ ಪಾನನೈವೇದ್ಯವನ್ನು ಸುರಿಯುವುದಿಲ್ಲ ಎಂದು ನಾವು ಬಾಯಿಬಿಟ್ಟು ಹೇಳಿದ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಖಂಡಿತವಾಗಿ ನೆರವೇರಿಸುವೆವು. ಮೊದಲು ಯೆಹೂದದ ಊರುಗಳಲ್ಲಿ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ಬೀದಿಗಳಲ್ಲಿ ನಾವೂ ಮತ್ತು ನಮ್ಮ ಪೂರ್ವಿಕರೂ ನಮ್ಮ ಅರಸರೂ, ನಮ್ಮ ಪ್ರಧಾನರೂ ಹೀಗೆ ಮಾಡುತ್ತಿದ್ದಾಗ ನಾವು ಯಾವ ಕೇಡನ್ನೂ ಕಾಣದೆ ಹೊಟ್ಟೆತುಂಬಾ ಉಂಡು ಸುಖಪಡುತ್ತಿದ್ದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20025', '24', '44', '18', 'ಆದರೆ ನಾವು ಗಗನದ ಒಡತಿಗೆ ಧೂಪಹಾಕುವುದನ್ನೂ ಪಾನವನ್ನು ನೈವೇದ್ಯವಾಗಿ ಸುರಿಯುವುದನ್ನೂ ನಿಲ್ಲಿಸಿಬಿಟ್ಟಂದಿನಿಂದ ಎಲ್ಲಾ ಕೊರತೆಗೂ ಗುರಿಯಾಗಿ ಖಡ್ಗ, ಕ್ಷಾಮಗಳಿಂದ ನಾಶವಾಗುತ್ತಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20026', '24', '44', '19', 'ಗಗನದ ಒಡತಿಗೆ ಧೂಪಹಾಕಿ ಪಾನನೈವೇದ್ಯವನ್ನು ಸುರಿಯುತ್ತಿದ್ದಾಗ ನಾವು ಆಕೆಯ ಪೂಜೆಗಾಗಿ ಆಕೆಯ ಆಕಾರವಾದ ಹೋಳಿಗೆಗಳನ್ನು ಮಾಡಿ ಪಾನದ್ರವ್ಯವನ್ನು ಅರ್ಪಿಸಿದ್ದು ನಮ್ಮ ಗಂಡಂದಿರಿಗೆ ಒಪ್ಪಿಗೆಯಾಗಿರಲಿಲ್ಲವೋ?” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20027', '24', '44', '20', 'ಆಗ ಯೆರೆಮೀಯನು ಗಂಡಸರಿಗೂ, ಹೆಂಗಸರಿಗೂ ಅಂತು ತನಗೆ ಆ ಉತ್ತರಕೊಟ್ಟ ಎಲ್ಲಾ ಜನರಿಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20028', '24', '44', '21', '“ನೀವು, ನಿಮ್ಮ ಪೂರ್ವಿಕರು, ನಿಮ್ಮ ಅರಸರು, ನಿಮ್ಮ ಪ್ರಧಾನರು, ಸಾಮಾನ್ಯ ಜನರು, ನೀವೆಲ್ಲರೂ ಯೆಹೂದದ ಊರುಗಳಲ್ಲಿ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ಬೀದಿಗಳಲ್ಲಿ ಹಾಕಿದ ಧೂಪವು ಯೆಹೋವನ ನೆನಪಿನಲ್ಲಿ ಇಲ್ಲವೋ, ಅದು ಆತನ ಜ್ಞಾಪಕಕ್ಕೆ ಬರಲಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20029', '24', '44', '22', 'ನೀವು ನಡೆಸಿದ ದುರಾಚಾರಗಳನ್ನೂ, ಅಸಹ್ಯಕಾರ್ಯಗಳನ್ನೂ ಯೆಹೋವನು ಇನ್ನು ಸಹಿಸಲಾರದೆ ಹೋದುದರಿಂದ ನಿಮ್ಮ ದೇಶವು ಹಾಳುಬಿದ್ದು ಜನವಿಲ್ಲದೆ ನಾಶಕ್ಕೂ, ಶಾಪಕ್ಕೂ ಆಸ್ಪದವಾಯಿತು; ಈಗಲೂ ಹಾಗೆಯೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20030', '24', '44', '23', 'ನೀವು ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳದೆ ಆತನ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನೂ, ನಿಬಂಧನೆಗಳನ್ನೂ, ಕಟ್ಟಳೆಗಳನ್ನೂ ಅನುಸರಿಸದೆ ಆತನಿಗೆ ಪಾಪ ಮಾಡಿ ಅನ್ಯದೇವತೆಗಳಿಗೆ ಧೂಪಹಾಕಿದ್ದರಿಂದಲೇ ಇಂಥಾ ಕೇಡು ನಿಮಗೆ ಸಂಭವಿಸಿದೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20031', '24', '44', '24', '¶ ಇದಲ್ಲದೆ ಯೆರೆಮೀಯನು ಹೆಂಗಸರಿಗೂ, ಎಲ್ಲಾ ಜನರಿಗೂ ಹೀಗೆ ಹೇಳಿದನು, “ಐಗುಪ್ತದಲ್ಲಿರುವ ಯೆಹೂದ್ಯರೇ, ನೀವೆಲ್ಲರೂ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20032', '24', '44', '25', 'ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಗಗನದ ಒಡತಿಗೆ ಧೂಪಹಾಕಿ ಪಾನನೈವೇದ್ಯವನ್ನು ಸುರಿಯುವೆವು ಎಂದು ನಾವು ಮಾಡಿಕೊಂಡ ಹರಕೆಗಳನ್ನು ಖಂಡಿತವಾಗಿ ತೀರಿಸುವೆವು ಎಂಬುದಾಗಿ ನೀವೂ, ನಿಮ್ಮ ಹೆಂಡತಿಯರೂ ಬಾಯಿಂದ ಪ್ರತಿಜ್ಞೆಮಾಡಿ ಕೈಯಿಂದ ನೆರವೇರಿಸಿದ್ದೀರಲ್ಲಾ; ನಿಮ್ಮ ಹರಕೆಗಳನ್ನು ಖಂಡಿತವಾಗಿ ತೀರಿಸಿರಿ, ನೆರವೇರಿಸೇ ನೆರವೇರಿಸಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20033', '24', '44', '26', 'ಐಗುಪ್ತದಲ್ಲಿ ವಾಸವಾಗಿರುವ ಯೆಹೂದ್ಯರೇ, ನೀವೆಲ್ಲರೂ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ; ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಆಹಾ, ಕರ್ತನಾದ ಯೆಹೋವನ ಜೀವದಾಣೆ ಎಂದು ನನ್ನ ಹೆಸರನ್ನು ಬಾಯಿಂದ ಎತ್ತಲಿಕ್ಕೆ ಐಗುಪ್ತದಲ್ಲಿ ಯಾವ ಯೆಹೂದ್ಯನೂ ಇನ್ನು ಇರುವುದಿಲ್ಲ ಎಂಬುದಾಗಿ ನನ್ನ ಮಹಾನಾಮದ ಮೇಲೆ ಆಣೆಯಿಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20034', '24', '44', '27', 'ಇಗೋ, ಇವರಿಗೆ ಮೇಲನ್ನಲ್ಲ, ಕೇಡನ್ನೇ ಮಾಡಬೇಕೆಂದು ಎಚ್ಚರಗೊಂಡಿದ್ದೇನೆ; ಐಗುಪ್ತದಲ್ಲಿನ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರು ಖಡ್ಗ, ಕ್ಷಾಮಗಳಿಂದ ನಾಶಹೊಂದುತ್ತಾ ನಿರ್ನಾಮವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20035', '24', '44', '28', 'ಖಡ್ಗಕ್ಕೆ ತಪ್ಪಿಸಿಕೊಂಡವರು ಸ್ವಲ್ಪ ಜನ ಮಾತ್ರವೇ ಆಗಿ ಐಗುಪ್ತದಿಂದ ಯೆಹೂದಕ್ಕೆ ಹಿಂದಿರುಗುವರು; ಆಗ ಐಗುಪ್ತಕ್ಕೆ ಹೋಗಿ ಪ್ರವಾಸಿಸುತ್ತಿರುವ ಯೆಹೂದದ ಉಳಿದ ಜನರೆಲ್ಲರೂ ನನ್ನ ಮಾತು ನಡೆಯುವುದೋ ಅಥವಾ ತಮ್ಮ ಮಾತು ನಡೆಯುವುದೋ ಎಂದು ತಿಳಿದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20036', '24', '44', '29', 'ನಾನು ನಿಮ್ಮನ್ನು ಈ ಸ್ಥಳದಲ್ಲಿ ದಂಡಿಸುವೆನು ಎಂಬುದಕ್ಕೆ ಒಂದು ಗುರುತು ಕಾಣುವುದು; ನನ್ನ ಮಾತುಗಳು ಈಡೇರಿ ನಿಮಗೆ ಕೇಡನ್ನು ಉಂಟುಮಾಡುವೆನು ಎಂಬುದಾಗಿ ಅದರಿಂದಲೇ ನಿಮಗೆ ತಿಳಿದುಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20037', '24', '44', '30', 'ಅದೇನೆಂದರೆ, ಇಗೋ ನಾನು ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನನ್ನು ಅವನ ಪ್ರಾಣ ಹುಡುಕುತ್ತಿದ್ದ ಶತ್ರುವಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನೆಂಬ ಬಾಬೆಲಿನ ಅರಸನ ಕೈಗೆ ಕೊಟ್ಟಂತೆ ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹ ಹೊಫ್ರನನ್ನು ಅವನ ಪ್ರಾಣ ಹುಡುಕುವ ಶತ್ರುಗಳ ಕೈಗೆ ಕೊಡುವೆನು; ಇದು ಯೆಹೋವನಾದ ನನ್ನ ನುಡಿ’” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20038', '24', '45', '1', '¶ ಯೋಷೀಯನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಯೆಹೋಯಾಕೀಮನ ಆಳ್ವಿಕೆಯ ನಾಲ್ಕನೆಯ ವರ್ಷದಲ್ಲಿ ನೇರೀಯನ ಮಗನಾದ ಬಾರೂಕನು ಯೆರೆಮೀಯನ ಮಾತುಗಳನ್ನು ಅವನ ಬಾಯಿಂದ ಬಂದ ಹಾಗೆಯೇ ಪುಸ್ತಕದಲ್ಲಿ ಬರೆದಾಗ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು ಯೆಹೋವನ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ಈ ವಾಕ್ಯವನ್ನು ಅವನಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20039', '24', '45', '2', '“ಬಾರೂಕನೇ, ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನು ನಿನಗೆ ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, ‘ನನ್ನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20040', '24', '45', '3', 'ವ್ಯಥೆಪಡುತ್ತಿದ್ದ ನನ್ನನ್ನು ಯೆಹೋವನು ಹೆಚ್ಚೆಚ್ಚಾಗಿ ದುಃಖಪಡಿಸಿದ್ದಾನೆ; ನಾನು ನರಳಿ ನರಳಿ ದಣಿದಿದ್ದೇನೆ, ನನಗೆ ಯಾವ ವಿಶ್ರಾಂತಿಯೂ ದೊರಕದು’ ಎಂದು ನೀನು ಹೇಳಿದೆಯಲ್ಲಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20041', '24', '45', '4', 'ಯೆಹೋವನ ಈ ವಾಕ್ಯವನ್ನು ಕೇಳು, ಇಗೋ, ನಾನು ಕಟ್ಟಿದ್ದನ್ನು ನಾನೇ ಕೆಡವುವೆನು, ನಾನು ನೆಟ್ಟದ್ದನ್ನು ನಾನೇ ಕಿತ್ತುಹಾಕುವೆನು; ಹೌದು, ಭೂಮಂಡಲದಲ್ಲೆಲ್ಲಾ ಹಾಗೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20042', '24', '45', '5', 'ಮಹಾಪದವಿಯನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಳ್ಳುತ್ತೀಯೋ? ನಿರೀಕ್ಷಿಸ ಬೇಡ; ಆಹಾ, ನಾನು ನರಜನ್ಮದವರೆಲ್ಲರಿಗೂ ಕೇಡನ್ನು ಉಂಟುಮಾಡುವೆನು; ಆದರೆ ನೀನು ಎಲ್ಲಿಗೆ ಹೋದರೂ ಪ್ರಾಣವೊಂದನ್ನೇ ಉಳಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ನಿನಗೆ ಅವಕಾಶ ಕೊಡುವೆನು. ಇದು ಯೆಹೋವನಾದ ನನ್ನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20043', '24', '46', '1', '¶ ಯೆಹೋವನು ಜನಾಂಗಗಳ ವಿಷಯವಾಗಿ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನಿಗೆ ದಯಪಾಲಿಸಿದ ವಾಕ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20044', '24', '46', '2', 'ಐಗುಪ್ತವನ್ನು ಕುರಿತದ್ದು; ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹ ನೆಕೋವಿನ ಸೈನ್ಯವು ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಬಳಿ ಕರ್ಕೆಮೀಷಿನಲ್ಲಿರುವಾಗ ಯೋಷೀಯನ ಮಗನೂ ಯೆಹೂದದ ಅರಸನೂ ಆದ ಯೆಹೋಯಾಕೀಮನ ಆಳ್ವಿಕೆಯ ನಾಲ್ಕನೆಯ ವರ್ಷದಲ್ಲಿ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಆ ಸೈನ್ಯವನ್ನು ಹೊಡೆದ ವಿಷಯ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('20045', '24', '46', '3', '“ಗುರಾಣಿ ಮತ್ತು ಖೇಡ್ಯಗಳನ್ನು ಸಿದ್ಧಮಾಡಿಕೊಂಡು ಯುದ್ಧಕ್ಕೆ ಹೊರಡಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20046', '24', '46', '4', 'ರಥಾಶ್ವಗಳನ್ನು ಕಟ್ಟಿರಿ, ವಾಹನಾಶ್ವಗಳನ್ನು ಹತ್ತಿರಿ, ಶಿರಸ್ತ್ರಾಣಗಳನ್ನು ಹಾಕಿಕೊಂಡು ಯುದ್ಧಕ್ಕೆ ನಿಲ್ಲಿರಿ, ಭರ್ಜಿಗಳನ್ನು ಬೆಳಗಿರಿ, ಕವಚಗಳನ್ನು ಧರಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20047', '24', '46', '5', 'ಆಹಾ, ನನ್ನ ಕಣ್ಣಿಗೆ ಬಿದ್ದದ್ದೇನು? ಅವರು ಧೈರ್ಯಗೆಟ್ಟು ಬೆನ್ನುಕೊಟ್ಟಿದ್ದಾರೆ. ಅವರ ಶೂರರು ಪೆಟ್ಟುತಿಂದು ಹಿಂದಿರುಗದೆ ಓಡಿಹೋಗುತ್ತಾರೆ; ಸುತ್ತಮುತ್ತಲು ದಿಗಿಲು ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20048', '24', '46', '6', 'ವೇಗಶಾಲಿಗಳೂ ಓಡಿಹೋಗಲಾರರು, ಬಲಿಷ್ಠರೂ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರರು. ಉತ್ತರ ದಿಕ್ಕಿನಲ್ಲಿ ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಹತ್ತಿರ ಎಡವಿಬಿದ್ದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20049', '24', '46', '7', 'ನೈಲ್ ನದಿಯಂತೆ ಉಬ್ಬಿಕೊಂಡಿರುವ ಇವರು ಯಾರು? ನೈಲ್ ನದಿಯ ಶಾಖೆಗಳ ಹಾಗೆ ತುಂಬಿತುಳುಕುವ ಈ ಪ್ರವಾಹವು ಯಾರದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20050', '24', '46', '8', 'ಐಗುಪ್ತವೇ ನೈಲ್ ನದಿಯಂತೆ ಉಬ್ಬಿದೆ; ಐಗುಪ್ತವೆಂಬ ಪ್ರವಾಹವೇ ನೈಲ್ ನದಿಯ ಶಾಖೆಗಳ ಹಾಗೆ ತುಂಬಿ ತುಳುಕುತ್ತದೆ; ‘ನಾನು ಉಬ್ಬಿಕೊಂಡು ಲೋಕದಲ್ಲೆಲ್ಲಾ ಹಬ್ಬುವೆನು, ಪಟ್ಟಣವನ್ನು ಪಟ್ಟಣದ ನಿವಾಸಿಗಳನ್ನು ನಾಶಮಾಡುವೆನು’ ಅಂದುಕೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20051', '24', '46', '9', 'ಅಶ್ವಗಳೇ, ಕುಣಿದಾಡಿರಿ! ರಥಗಳೇ, ರಭಸವಾಗಿರಿ! ಶೂರರು ಹೊರಡಲಿ! ಖೇಡ್ಯ ಸನ್ನದ್ಧರಾದ ಕೂಷ್ಯರು, ಪೂಟ್ಯರು, ಧನುರ್ಧಾರಿಗಳಾದ ಲೂದ್ಯರು ಮುಂದೆ ಹೋಗಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20052', '24', '46', '10', 'ಆದರೆ ಆ ಯುದ್ಧ ದಿನವು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನು ತನ್ನ ಶತ್ರುಗಳಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವ ದಿನವಾಗಿದೆ; ಅದು ದಂಡನೆಯ ದಿನ; ಆಗ ಖಡ್ಗವು ನುಂಗಿ ತಣಿಯುವುದು, ಅವರ ರಕ್ತವನ್ನು ತುಂಬಾ ಹೀರುವುದು. ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನು ಉತ್ತರ ದಿಕ್ಕಿನಲ್ಲಿ ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಹತ್ತಿರ ಬಲಿಮಾಡಬೇಕೆಂದಿದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20053', '24', '46', '11', 'ಐಗುಪ್ತದ ಕುಮಾರಿಯೇ, ಯುವತಿಯೇ, ಗಿಲ್ಯಾದಿಗೆ ಹೋಗಿ ಔಷಧವನ್ನು ಸಂಪಾದಿಸು; ನೀನು ಬಗೆಬಗೆಯ ಔಷಧವನ್ನು ಉಪಯೋಗಿಸುವುದು ಪ್ರಯೋಜನವಿಲ್ಲ; ನಿನಗೆ ಗುಣವಾಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20054', '24', '46', '12', 'ನಿನ್ನ ಅವಮಾನದ ಸುದ್ದಿಯು ಜನಾಂಗಗಳಿಗೆ ಕೇಳಿಬಂದಿದೆ, ನಿನ್ನ ಕೂಗಾಟವು ಲೋಕದಲ್ಲೆಲ್ಲಾ ತುಂಬಿದೆ; ವೀರನು ವೀರನನ್ನು ಎಡವಿ ಇಬ್ಬರೂ ಬಿದ್ದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20055', '24', '46', '13', 'ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಬಂದು ಐಗುಪ್ತ ದೇಶವನ್ನು ಹೊಡೆಯುವನು” ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನಿಗೆ ನುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20056', '24', '46', '14', '“ಐಗುಪ್ತದಲ್ಲಿ ಪ್ರಕಟಿಸಿರಿ, ಮಿಗ್ದೋಲ್, ತಹಪನೇಸ್, ನೋಫ್, ಎಂಬ ಪಟ್ಟಣಗಳಲ್ಲಿ ಪ್ರಚುರಪಡಿಸಿರಿ, ‘ಐಗುಪ್ತವೇ, ಸ್ಥಿರವಾಗಿ ನಿಂತುಕೊಂಡು ಸನ್ನದ್ಧವಾಗು! ಖಡ್ಗವು ನಿನ್ನ ಸುತ್ತಲು ನುಂಗಿಬಿಟ್ಟಿದೆ’ ಎಂದು ಸಾರಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20057', '24', '46', '15', 'ನಿನ್ನ ಬಸವ ಬಿದ್ದು ಹೋದದ್ದೇನು? ಯೆಹೋವನು ಅದನ್ನು ಕೆಡವಿದನು, ನಿಲ್ಲಲಾರದೆ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20058', '24', '46', '16', 'ಬಹು ಜನರು ಮುಗ್ಗರಿಸುವಂತೆ ಮಾಡಿದನು; ಹೌದು, ಒಬ್ಬರಿಗೊಬ್ಬರು ಮೇಲೆ ಬಿದ್ದು; ‘ನಾವು ಎದ್ದು ಜನ್ಮಭೂಮಿಗೆ ಹೊರಟು ಸ್ವಜನರನ್ನು ಸೇರಿ ಹಿಂಸೆಯ ಖಡ್ಗದಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳೋಣ’ ಎಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20059', '24', '46', '17', 'ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನು ಧಡಮ್ಮನೆ ಬಿದ್ದವನು, ಸದಾವಕಾಶವನ್ನು ಉಪೇಕ್ಷಿಸಿದವನು” ಎಂದು ಅಲ್ಲಿ ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20060', '24', '46', '18', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ನಾಮವುಳ್ಳ ರಾಜಾಧಿರಾಜನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಜೀವದಾಣೆ, ಇಗೋ, ಪರ್ವತಗಳನ್ನು ಮೀರುವ ತಾಬೋರ್ ಬೆಟ್ಟದಂತೆಯೂ, ಸಮುದ್ರದಿಂದ ಎದ್ದಿರುವ ಕರ್ಮೆಲ್ ಬೆಟ್ಟದ ಹಾಗೂ ಉನ್ನತನಾದವನೊಬ್ಬನು ಬರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20061', '24', '46', '19', 'ಐಗುಪ್ತದಲ್ಲಿ ವಾಸಿಸುವ ಯುವತಿಯೇ, ಸೆರೆಗೆ ಬೇಕಾದ ಸಾಮಗ್ರಿಗಳನ್ನು ಒದಗಿಸಿಕೋ; ನೋಫ್ ಪಟ್ಟಣವು ಹಾಳಾಗಿ ಸುಟ್ಟು ನಿರ್ಜನವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20062', '24', '46', '20', 'ಐಗುಪ್ತವು ಅಂದವಾದ ಕಡಸಾಗಿದೆ; ತೊಣಚೆಯ ಹುಳಗಳು ಉತ್ತರ ದಿಕ್ಕಿನಿಂದ ಅದರ ಮೇಲೆ ಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20063', '24', '46', '21', 'ಸಂಬಳಕ್ಕಾಗಿ ಐಗುಪ್ತವನ್ನು ಸೇರಿರುವ ದಂಡಾಳುಗಳು ಕೊಬ್ಬಿದ ಕರುಗಳಂತಿದ್ದಾರೆ; ಅವರೂ ಬೆನ್ನುಕೊಟ್ಟು ಓಡಿಹೋಗಿದ್ದಾರೆ; ನಿಲ್ಲಲೇ ಇಲ್ಲ. ಅವರಿಗೆ ವಿಪತ್ಕಾಲವು ಒದಗಿದೆ, ದಂಡನೆಯ ದಿನವು ಸಂಭವಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20064', '24', '46', '22', 'ಐಗುಪ್ತವು ಓಡಿಹೋಗುವ ಶಬ್ದವು ಸರಿಯುವ ಸರ್ಪದ ಸಪ್ಪಳಕ್ಕೆ ಸಮನಾಗಿರುವುದು; ಶತ್ರುಗಳು ದಂಡೆತ್ತಿಬಂದು ಕಟ್ಟಿಗೆ ಕಡಿಯುವವರಂತೆ ಕೊಡಲಿಗಳಿಂದ ಅವರ ಮೇಲೆ ಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20065', '24', '46', '23', 'ಅವರು ಮಿಡತೆಗಳಿಗಿಂತಲೂ ಅಸಂಖ್ಯಾತರಾಗಿ ದಾಟಲಾಗದ ಐಗುಪ್ತದ ದಟ್ಟವಾದ ಕಾಡನ್ನು ಕಡಿದುಹಾಕುವರು, ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20066', '24', '46', '24', 'ಐಗುಪ್ತವೆಂಬ ಯುವತಿಯು ಅವಮಾನಕ್ಕೆ ಗುರಿಯಾಗುವಳು; ಉತ್ತರ ದಿಕ್ಕಿನವರ ಕೈವಶವಾಗುವಳು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20067', '24', '46', '25', 'ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನಾನು ನೋ ಎಂಬ ಪಟ್ಟಣದಲ್ಲಿನ ಆಮೋನ್ ದೇವತೆ, ಫರೋಹ, ಐಗುಪ್ತ, ಐಗುಪ್ತದ ದೇವತೆಗಳು, ಅಲ್ಲಿನ ಅರಸರು, ಅಂತು ಫರೋಹನನ್ನೂ, ಅವನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟವರನ್ನೂ ದಂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20068', '24', '46', '26', 'ಅವರ ಪ್ರಾಣವನ್ನು ಹುಡುಕುವ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಮತ್ತು ಅವನ ಸೇವಕರ ಕೈಗೆ ಕೊಟ್ಟುಬಿಡುವೆನು; ಅನಂತರ ಅಲ್ಲಿ ಪೂರ್ವಕಾಲದ ಹಾಗೆ ಜನರು ವಾಸಿಸುವರು. ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20069', '24', '46', '27', 'ನನ್ನ ಸೇವಕ ಯಾಕೋಬೇ, ಭಯಪಡಬೇಡ! ಇಸ್ರಾಯೇಲೇ, ಅಂಜಬೇಡ! ಇಗೋ, ನಾನು ನಿನ್ನನ್ನು ದೂರದೇಶದಿಂದ ಉದ್ಧರಿಸುವೆನು, ನಿನ್ನ ಸಂತಾನವನ್ನು ಸೆರೆಹೋದ ಸೀಮೆಯಿಂದ ರಕ್ಷಿಸುವೆನು; ಯಾಕೋಬು ಹಿಂದಿರುಗಿ ನೆಮ್ಮದಿಯಾಗಿಯೂ, ಹಾಯಾಗಿಯೂ ಇರುವುದು; ಯಾರೂ ಅದನ್ನು ಹೆದರಿಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20070', '24', '46', '28', 'ನನ್ನ ಸೇವಕನಾದ ಯಾಕೋಬೇ, ಭಯಪಡಬೇಡ, ನಾನು ನಿನ್ನೊಂದಿಗಿದ್ದೇನೆ; ನಾನು ಯಾವ ಜನಾಂಗಗಳಲ್ಲಿಗೆ ನಿನ್ನನ್ನು ಅಟ್ಟಿದ್ದೆನೋ ಆ ಜನಾಂಗಗಳನ್ನೆಲ್ಲಾ ನಿರ್ಮೂಲಮಾಡುವೆನು; ನಿನ್ನನ್ನೋ ನಿರ್ಮೂಲಮಾಡೆನು. ಮಿತಿಮೀರಿ ಶಿಕ್ಷಿಸೆನು, ಆದರೆ ಶಿಕ್ಷಿಸದೆ ಬಿಡುವುದಿಲ್ಲ. ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20071', '24', '47', '1', '¶ ಫರೋಹನು ಗಾಜಾ ಊರನ್ನು ಹೊಡೆದದ್ದಕ್ಕೆ ಮುಂಚಿತವಾಗಿ ಯೆಹೋವನು ಫಿಲಿಷ್ಟಿಯರ ವಿಷಯವಾಗಿ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನಿಗೆ ದಯಪಾಲಿಸಿದ ವಾಕ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20072', '24', '47', '2', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ಪ್ರವಾಹವು ಉತ್ತರದಿಕ್ಕಿನಿಂದ ಹೊರಟು ತುಂಬಿತುಳುಕುವ ತೊರೆಯಾಗಿ ದೇಶವನ್ನೂ, ಅದರಲ್ಲಿರುವ ಸಮಸ್ತವನ್ನೂ, ಪಟ್ಟಣವನ್ನೂ ಮತ್ತು ಪಟ್ಟಣದ ನಿವಾಸಿಗಳನ್ನೂ ಆಕ್ರಮಿಸುವುದು. ಆಗ ಅಲ್ಲಿನವರು ಮೊರೆಯಿಡುವರು, ದೇಶದವರೆಲ್ಲಾ ಗೋಳಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20073', '24', '47', '3', 'ಶತ್ರುವಿನ ಕುದುರೆಗಳ ಗೊರಸುಗಳು ನೆಲವನ್ನು ಅಪ್ಪಳಿಸುವ ಶಬ್ದಕ್ಕೂ, ರಥಗಳ ರಭಸಕ್ಕೂ, ಚಕ್ರಗಳ ಬಿರುಗುಟ್ಟುವಿಕೆಗೂ ತಂದೆಗಳು ಹೆದರುತ್ತಾ ಜೋಲುಗೈ ಉಳ್ಳವರಾಗಿ ತಮ್ಮ ಮಕ್ಕಳನ್ನು ಹಿಂದಿರುಗಿ ನೋಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20074', '24', '47', '4', 'ಏಕೆಂದರೆ ಆ ದಿನದಲ್ಲಿ ಫಿಲಿಷ್ಟಿಯರೆಲ್ಲರೂ ಸೂರೆಯಾಗುವರು, ತೂರಿನ ಮತ್ತು ಚೀದೋನಿನ ಸಹಾಯಕರಲ್ಲಿ ಉಳಿದವರೆಲ್ಲಾ ನಿರ್ಮೂಲವಾಗುವರು; ಕಫ್ತೋರ್ ದ್ವೀಪದವರಿಂದ ಉತ್ಪನ್ನರಾದ ಫಿಲಿಷ್ಟಿಯರನ್ನು ಯೆಹೋವನೇ ಸೂರೆಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20075', '24', '47', '5', '¶ “ಗಾಜಾ ಊರು ಬೋಳಿಸಿಕೊಂಡಿದೆ, ಅಷ್ಕೆಲೋನ್ ನಾಶಹೊಂದಿದೆ; ಫಿಲಿಷ್ಟಿಯದ ಬಯಲು ಸೀಮೆಯಲ್ಲಿ ಉಳಿದ ಪಟ್ಟಣವೇ, ನಿನ್ನನ್ನು ಎಂದಿನ ವರೆಗೆ ಕತ್ತರಿಸಿಕೊಳ್ಳುತ್ತಿರುವಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20076', '24', '47', '6', 'ಅಯ್ಯೋ, ಯೆಹೋವನ ಖಡ್ಗವೇ, ಇನ್ನೆಷ್ಟರವರೆಗೆ ವಿಶ್ರಾಂತಿಗೊಳ್ಳದೆ ಇರುವಿ? ನಿನ್ನನ್ನು ಒರೆಯಲ್ಲಿ ಅಡಗಿಸಿಕೋ! ಶಾಂತವಾಗಿ, ಸುಮ್ಮನಿರು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20077', '24', '47', '7', 'ಖಡ್ಗವು ವಿಶ್ರಾಂತಿಗೊಳ್ಳುವುದು ಹೇಗೆ? ಅಷ್ಕೆಲೋನಿನ ಮತ್ತು ಕರಾವಳಿಯ ವಿಷಯವಾಗಿ ಯೆಹೋವನು ಅದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಟ್ಟನಲ್ಲಾ; ಅಲ್ಲಿಗೆ ಅದನ್ನು ನೇಮಿಸಿದ್ದಾನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20078', '24', '48', '1', '¶ ಮೋವಾಬನನ್ನು ಕುರಿತು ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಅಯ್ಯೋ ನೆಬೋ ಊರಿನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ! ಅದು ಹಾಳಾಯಿತು; ಕಿರ್ಯಾತಯಿಮು ಶತ್ರುವಿನ ಕೈಗೆ ಸಿಕ್ಕಿ ಮಾನಭಂಗ ಹೊಂದಿದೆ, ಮಿಸ್ಗಾಬ್ ಕೆಡವಲ್ಪಟ್ಟು ಅವಮಾನಕ್ಕೆ ಗುರಿಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20079', '24', '48', '2', 'ಮೋವಾಬಿನ ಕೀರ್ತಿಯು ಮಾಯವಾಯಿತು; ಶತ್ರುಗಳು ಹೆಷ್ಬೋನಿನಲ್ಲಿ ದೇಶಕ್ಕೆ ಕೇಡನ್ನು ಕಲ್ಪಿಸಿ, ‘ಮೋವಾಬ್ ಇನ್ನು ಜನಾಂಗವೆನಿಸಿಕೊಳ್ಳದಂತೆ ಅದನ್ನು ನಿರ್ಮೂಲಮಾಡೋಣ ಬನ್ನಿರಿ’ ಎಂದು ಆಲೋಚಿಸಿಕೊಂಡಿದ್ದಾರೆ. ಮದ್ಮೆನೇ, ನೀನು ಸಹ ಸುಮ್ಮನಾಗುವಿ; ಖಡ್ಗವು ನಿನ್ನನ್ನು ಹಿಂದಟ್ಟುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20080', '24', '48', '3', '‘ಅಯ್ಯೋ, ಸೂರೆ ಹೋದೆವು, ಬಹು ನಾಶವಾದೆವು’ ಎಂಬ ಕೂಗಾಟವು ಹೊರೊನಯಿಮಿನಿಂದ ಕೇಳಬರುತ್ತದೆ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20081', '24', '48', '4', 'ಮೋವಾಬಿಗೆ ಭಂಗವಾಯಿತು; ಅಲ್ಲಿ ದಿಕ್ಕುಗೆಟ್ಟವರು ಮೊರೆಯಿಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20082', '24', '48', '5', 'ಅಳುತ್ತಾ ಲೂಹೀತ್ ದಿಣ್ಣೆಯನ್ನು ಹತ್ತುತ್ತಾರೆ; ನಾಶವಾದೆವಲ್ಲಾ ಎಂಬ ಪ್ರಾಣಸಂಕಟ ಪ್ರಲಾಪವು ಹೊರೊನಯಿಮ್ ಇಳಿಜಾರಿನಲ್ಲಿ ಕೇಳಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20083', '24', '48', '6', 'ಓಡಿಹೋಗಿರಿ, ನಿಮ್ಮ ಪ್ರಾಣಗಳನ್ನು ಉಳಿಸಿಕೊಳ್ಳಿರಿ, ಅಡವಿಯಲ್ಲಿನ ಜಾಲಿಯಂತಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20084', '24', '48', '7', 'ನೀನು ನಿನ್ನ ಕೆಲಸಗಳಲ್ಲಿಯೂ, ಧನರಾಶಿಗಳಲ್ಲಿಯೂ ಭರವಸವಿಟ್ಟದ್ದರಿಂದ ನೀನೂ ಶತ್ರುವಿನ ಕೈವಶವಾಗುವಿ; ಕೆಮೋಷ್ ದೇವತೆಯೂ ಅದರ ಭಕ್ತರಾದ ಯಾಜಕರೂ ಮತ್ತು ಪ್ರಧಾನರೂ ಒಟ್ಟಾಗಿ ಸೆರೆಗೆ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20085', '24', '48', '8', 'ಸೂರೆಗಾರನು ಪ್ರತಿಯೊಂದು ಪಟ್ಟಣದ ಮೇಲೆ ಬೀಳುವನು, ಯಾವ ಪಟ್ಟಣವೂ ಉಳಿಯದು; ಯೆಹೋವನು ನುಡಿದಂತೆಯೇ ತಗ್ಗಿನ ಭೂಮಿಯು ಹಾಳಾಗುವುದು, ಮೇಲ್ನಾಡೂ ನಾಶವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20086', '24', '48', '9', 'ಮೋವಾಬಿಗೆ ರೆಕ್ಕೆ ಕಟ್ಟಿರಿ, ಅದು ಹಾರಿಹೋಗಬೇಕಲ್ಲಾ; ಅದರ ಪಟ್ಟಣಗಳು ಹಾಳುಬಿದ್ದು ನಿರ್ಜನವಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20087', '24', '48', '10', 'ಯೆಹೋವನು ನೇಮಿಸಿದ ಕೆಲಸದಲ್ಲಿ ಆಲಸ್ಯಗಾರನು ಶಾಪಗ್ರಸ್ತನಾಗಲಿ; ತನ್ನ ಕತ್ತಿಯನ್ನು ರಕ್ತಸುರಿಸದಂತೆ ತಡೆಯುವವನಿಗೆ ಶಾಪ ತಗಲಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20088', '24', '48', '11', 'ಮೋವಾಬು ಚಿಕ್ಕಂದಿಂದಲೂ ನೆಮ್ಮದಿಯಾಗಿದೆ; ಅದು ಮಡ್ಡಿಯ ಮೇಲೆ ನಿಂತಿರುವ ದ್ರಾಕ್ಷಾರಸದಂತಿದೆ; ಅದನ್ನು ಪಾತ್ರೆಯಿಂದ ಪಾತ್ರೆಗೆ ಯಾರೂ ಹೊಯ್ಯಲಿಲ್ಲ, ಅದು ಸೆರೆಹೋಗಲಿಲ್ಲ; ಆದಕಾರಣ ಅದರ ರುಚಿಯು ಅದರಲ್ಲಿದೆ, ಅದರ ವಾಸನೆಯು ಬೇರ್ಪಡಲಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20089', '24', '48', '12', 'ಹೀಗಿರಲು ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ಮುಂದಿನ ಕಾಲದಲ್ಲಿ ನಾನು ಅವರ ಬಳಿಗೆ ಹೊಯ್ಯತಕ್ಕವರನ್ನು ಕಳುಹಿಸುವೆನು, ಅವರು ಅದನ್ನು ಹೊಯ್ದುಬಿಡುವರು, ಪಾತ್ರೆಗಳನ್ನು ಬರಿದು ಮಾಡುವರು, ಗಡಿಗೆಗಳನ್ನು ಒಡೆದುಬಿಡುವರು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20090', '24', '48', '13', '¶ ಆಗ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರು ತಮಗೆ ಭರವಸವಾದ ಬೇತೇಲಿನಿಂದ ಆಶಾಭಂಗಪಟ್ಟಂತೆ ಮೋವಾಬ್ಯರು ಕೆಮೋಷಿನಿಂದ ಆಶಾಭಂಗಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20091', '24', '48', '14', '“‘ನಾವು ಶೂರರು, ಯುದ್ಧಪ್ರವೀಣರಾದ ಪರಾಕ್ರಮಶಾಲಿಗಳು’ ಎಂದು ನೀವು ಅಂದುಕೊಳ್ಳುವುದು ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20092', '24', '48', '15', 'ಮೋವಾಬು ಹಾಳಾಗಿದೆ; ಸುಟ್ಟುಹೋದ ಅದರ ಪಟ್ಟಣಗಳಿಂದ ಹೊಗೆ ಎದ್ದಿದ್ದೆ. ಅದರಲ್ಲಿನ ಶ್ರೇಷ್ಠ ಯುವಕರು ಹತರಾಗುವುದಕ್ಕೆ ಇಳಿದುಹೋಗಿದ್ದಾರೆ. ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ನಾಮವುಳ್ಳ ರಾಜಾಧಿರಾಜನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20093', '24', '48', '16', 'ಮೋವಾಬಿಗೆ ದುರ್ಗತಿ ಸಮೀಪಿಸಿದೆ, ವಿಪತ್ತು ಬೇಗ ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20094', '24', '48', '17', 'ಮೋವಾಬಿನ ನೆರೆಹೊರೆಯವರೇ, ಅದರ ಹೆಸರನ್ನೂ, ಪ್ರಖ್ಯಾತಿಯನ್ನು ಬಲ್ಲವರೇ, ನೀವೆಲ್ಲರೂ ಅದಕ್ಕಾಗಿ ಎದೆಬಡುಕೊಳ್ಳಿರಿ. ‘ಅಯ್ಯೋ, ಬಲವಾದ ಕೋಲು, ಮಹಿಮೆಯ ದಂಡವು ಮುರಿದುಹೋಯಿತಲ್ಲಾ’ ಎಂದು ಪ್ರಲಾಪಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20095', '24', '48', '18', 'ಯುವತಿಯೇ, ದೀಬೋನ್ ಪುರಿಯೇ, ನಿನ್ನ ಮಹಿಮೆಯ ಪದವಿಯಿಂದ ಕೆಳಕ್ಕಿಳಿದು ಬಾಯಾರಿದವಳಾಗಿ ಕುಳಿತುಕೋ! ಮೋವಾಬನ್ನು ಹಾಳುಮಾಡುವವನು ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ಬಂದು ನಿನ್ನ ಕೋಟೆಕೊತ್ತಲಗಳನ್ನು ಕೆಡವಿದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20096', '24', '48', '19', 'ಅರೋಯೇರಿನವರೇ, ದಾರಿಯ ಮಗ್ಗುಲಲ್ಲಿ ನಿಂತುಕೊಂಡು ನೋಡಿರಿ; ಓಡಿಹೋಗುವವನನ್ನೂ ಮತ್ತು ತಪ್ಪಿಸಿಕೊಳ್ಳುವವಳನ್ನೂ ‘ಏನಾಯಿತು?’ ಎಂದು ವಿಚಾರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20097', '24', '48', '20', 'ಮೋವಾಬು ಭಂಗಪಟ್ಟು ಅವಮಾನಕ್ಕೆ ಈಡಾಗಿದೆ; ಗೋಳಾಡಿರಿ, ದುಃಖದಿಂದ ಕೂಗಿರಿ; ಮೋವಾಬು ಹಾಳಾಯಿತೆಂದು ಅರ್ನೋನಿನ ತೀರದಲ್ಲಿ ತಿಳಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20098', '24', '48', '21', 'ಮೇಲ್ನಾಡಿಗೆ ದಂಡನೆಯಾಗಿದೆ; ಹೋಲೋನ್, ಯಾಚಾ, ಮೆಫಾತ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20099', '24', '48', '22', 'ದೀಬೋನ್, ನೆಬೋ ಮತ್ತು ಬೇತ್ ದಿಬ್ಲಾತಯಿಮ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20100', '24', '48', '23', 'ಕಿರ್ಯಾತಯಿಮ್, ಬೇತ್ ಗಾಮೂಲ್ ಮತ್ತು ಬೇತ್ ಮೆಯೋನ್,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20101', '24', '48', '24', 'ಕೆರೀಯೋತ್, ಬೊಚ್ರ ಅಂತು ದೂರದ ಮತ್ತು ಹತ್ತಿರದ ಮೋವಾಬಿನ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಿಗೂ ದಂಡನೆಯಾಗದೆ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20102', '24', '48', '25', 'ಮೋವಾಬಿನ ಕೊಂಬು ಕಡಿದು ಬಿದ್ದಿದೆ, ಅದರ ತೋಳು ಮುರಿದುಹೋಗಿದೆ. ಇದು ಯೆಹೋವನ ನುಡಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20103', '24', '48', '26', '¶ “ಮೋವಾಬಿಗೆ ತಲೆಗೇರುವಂತೆ ಕುಡಿಸಿರಿ, ಅದು ಯೆಹೋವನನ್ನು ತಿರಸ್ಕರಿಸಿ ಉಬ್ಬಿಕೊಂಡಿತಲ್ಲಾ; ಅದು ತನ್ನ ವಾಂತಿಯಲ್ಲಿ ದೊಪ್ಪನೆ ಬಿದ್ದು ಪರಿಹಾಸ್ಯಕ್ಕೆ ಗುರಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20104', '24', '48', '27', 'ಇಸ್ರಾಯೇಲೇ ನಿನಗೆ ಗೇಲಿಯಾಯಿತಷ್ಟೆ. ಅದು ಕಳ್ಳರ ಗುಂಪಿನಲ್ಲಿ ಸೇರಿದ್ದಾಗಿ ಹಿಡಿಯಲ್ಪಟ್ಟಿತೋ? ನೀನು ಇಸ್ರಾಯೇಲಿನ ಪ್ರಸ್ತಾಪ ಎತ್ತುವಾಗೆಲ್ಲಾ ತಲೆಯಾಡಿಸುತ್ತೀಯಲ್ಲವೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20105', '24', '48', '28', 'ಮೋವಾಬ್ಯರೇ, ಪಟ್ಟಣಗಳನ್ನು ಬಿಟ್ಟು ಬಂಡೆಯ ಗುಹೆಗಳಲ್ಲಿ ವಾಸಿಸಿರಿ; ಹಳ್ಳಕೊಳ್ಳದ ಆಚೆಯ ಪಕ್ಕದಲ್ಲಿ ಗೂಡನ್ನು ಕಟ್ಟಿಕೊಳ್ಳುವ ಪಾರಿವಾಳದಂತಿರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20106', '24', '48', '29', 'ಮೋವಾಬ್ಯರಿಗೆ ಬಹು ಸೊಕ್ಕೇರಿದೆ ಎಂಬ ಅವರ ಹೆಮ್ಮೆಯ ಸುದ್ದಿಯೂ, ಅವರ ಡಂಭ, ಅಹಂಕಾರ, ಸ್ವಾಭಿಮಾನ ಮತ್ತು ಸ್ವಪ್ರತಿಷ್ಠೆ ಇವುಗಳ ಸಮಾಚಾರವೂ ನಮ್ಮ ಕಿವಿಗೆ ಬಿದ್ದಿವೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20107', '24', '48', '30', '¶ ಯೆಹೋವನು ಹೇಳುವುದೇನೆಂದರೆ, “ಅವರ ಗರ್ವೋದ್ರೇಕವು ನನಗೆ ಗೊತ್ತು, ಅದು ಬರೀ ಬುರುಡೆಯೇ; ಅವರು ಕೊಚ್ಚಿಕೊಳ್ಳುವುದೆಲ್ಲಾ ನಿರರ್ಥಕ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20108', '24', '48', '31', 'ಆದಕಾರಣ ನಾನು ಮೋವಾಬಿನ ನಿಮಿತ್ತ ಗೋಳಾಡುವೆನು; ಹೌದು, ಇಡೀ ದೇಶದ ದುರ್ಗತಿಯನ್ನು ನೋಡಿ ಪ್ರಲಾಪಿಸುವೆನು; ಕೀರ್ ಹೆರೆಸಿನವರ ವಿಷಯವಾಗಿ ನರಳಾಟವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20109', '24', '48', '32', 'ಸಿಬ್ಮದ ದ್ರಾಕ್ಷಾಲತೆಯೇ, ಯಜ್ಜೇರಿನ ನಿಮಿತ್ತ ಅಳುವುದಕ್ಕಿಂತಲೂ ನಿನ್ನನ್ನು ಕಂಡು ಹೆಚ್ಚಾಗಿ ಅಳುವೆನು; ನಿನ್ನ ಶಾಖೆಗಳು ಸಮುದ್ರದಾಚೆಗೂ ಯಜ್ಜೇರಿನ ಸರೋವರದವರೆಗೂ ವ್ಯಾಪಿಸಿದ್ದವಲ್ಲಾ; ಈಗ ನಿನ್ನ ಹಣ್ಣುಹಂಪಲುಗಳ ಮೇಲೆಯೂ ಮತ್ತು ದ್ರಾಕ್ಷಿಯ ಸುಗ್ಗಿಯ ಮೇಲೆಯೂ ಸೂರೆಗಾರನು ಬಿದ್ದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20110', '24', '48', '33', 'ಹರ್ಷಾನಂದಗಳು ತೋಟಗಳಿಂದಲೂ, ಮೋವಾಬಿನ ಇಡೀ ದೇಶದಿಂದಲೂ ತೊಲಗಿವೆ; ತೊಟ್ಟಿಗಳಲ್ಲಿ ದ್ರಾಕ್ಷಾರಸವು ಇಲ್ಲದಂತೆ ಮಾಡಿದ್ದೇನೆ; ಯಾರೂ ದ್ರಾಕ್ಷಿತೊಟ್ಟಿಯಲ್ಲಿ ತುಳಿಯುತ್ತಾ ಹರ್ಷಧ್ವನಿಗೈಯರು; ಕೇಳಿಸುವ ಧ್ವನಿ ಹರ್ಷಧ್ವನಿಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20111', '24', '48', '34', 'ಹೆಷ್ಬೋನಿನಿಂದ ಎಲೆಯಾಲೆಯ ಮತ್ತು ಯಹಚಿನವರೆಗೆ ಜನರು ಅರಚಿಕೊಳ್ಳುತ್ತಾರೆ, ಚೋಯರಿನಿಂದ ಹೊರೊನಯಿಮಿನ ಮತ್ತು ಎಗ್ಲತ್ ಶೆಲಿಶೀಯದವರೆಗೆ ಕಿರಿಚಿಕೊಳ್ಳುತ್ತಾರೆ; ನಿಮ್ರೀಮ್ ಹಳ್ಳವೂ ಹಾಳಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20112', '24', '48', '35', 'ಮೋವಾಬಿನೊಳಗೆ ಪೂಜಾಸ್ಥಾನದಲ್ಲಿ ಬಲಿಯರ್ಪಿಸುವವರನ್ನೂ ತಮ್ಮ ದೇವರುಗಳಿಗೆ ಧೂಪಹಾಕುವವರನ್ನೂ ನಿರ್ಮೂಲಮಾಡುವೆನು. ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20113', '24', '48', '36', 'ಆದುದರಿಂದ ಮೋವಾಬಿನ ಮತ್ತು ಕೀರ್ ಹೆರೆಸಿನವರ ನಿಮಿತ್ತ ನನ್ನ ಹೃದಯವು ಕೊಳಲುಗಳಂತೆ ಮೊರೆಯಿಡುತ್ತದೆ; ಮೋವಾಬ್ಯರು ಕೂಡಿಸಿಟ್ಟ ಹೇರಳವಾದ ಆಸ್ತಿಯು ಮಾಯವಾಯಿತಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20114', '24', '48', '37', 'ಎಲ್ಲರ ತಲೆಯು ಬೋಳು, ಎಲ್ಲರ ಗಡ್ಡವು ವಿಕಾರ, ಎಲ್ಲರ ಕೈಯಲ್ಲಿ ಗಾಯ, ಎಲ್ಲರ ನಡುವಿನ ಮೇಲೆ ಗೋಣಿತಟ್ಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20115', '24', '48', '38', 'ಮೋವಾಬಿನ ಎಲ್ಲಾ ಮಾಳಿಗೆಗಳ ಮೇಲೆಯೂ, ಚೌಕಗಳಲ್ಲಿಯೂ ರೋದನವು ತುಂಬಿದೆ; “ಮೋವಾಬನ್ನು ಯಾರಿಗೂ ಇಷ್ಟವಲ್ಲದ ಮಡಿಕೆಯಂತೆ ಒಡೆದುಬಿಟ್ಟಿದ್ದೇನೆ” ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20116', '24', '48', '39', 'ಆಹಾ, ಭಂಗವಾಯಿತು! ಕಿರಿಚಿಕೊಳ್ಳುತ್ತಾರಲ್ಲಾ! ಓಹೋ, ಮೋವಾಬು ನಾಚಿಕೆಯಿಂದ ಬೆನ್ನು ತೋರಿಸಿದೆ! ಅದರ ನೆರೆಹೊರೆಯವರು ಅಣಕಿಸುವುದಕ್ಕೂ ಮತ್ತು ಬೆಚ್ಚಿಬೀಳುವುದಕ್ಕೂ ಆಸ್ಪದವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20117', '24', '48', '40', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ಮೋವಾಬಿನ ಮೇಲೆ ಎರಗಬೇಕೆಂದು ಶತ್ರುವು ರಣಹದ್ದಿನಂತೆ ರೆಕ್ಕೆಗಳನ್ನು ಹರಡಿ ಹಾರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20118', '24', '48', '41', 'ಪಟ್ಟಣಗಳನ್ನು ಹಿಡಿದಿದ್ದಾನೆ, ಕೋಟೆಗಳನ್ನು ಆಕ್ರಮಿಸಿದ್ದಾನೆ; ಆ ದಿನಗಳಲ್ಲಿ ಮೋವಾಬಿನ ಶೂರರ ಎದೆಯು ಹೆರುವ ಹೆಂಗಸಿನ ಎದೆಯಂತೆ ಅದರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20119', '24', '48', '42', 'ಮೋವಾಬು ಯೆಹೋವನನ್ನು ತಿರಸ್ಕರಿಸಿ ಉಬ್ಬಿಕೊಂಡಿದ್ದರಿಂದ ಅದು ಹಾಳಾಗಿ ಇನ್ನು ಜನಾಂಗವೆನಿಸಿಕೊಳ್ಳದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20120', '24', '48', '43', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಮೋವಾಬಿನ ನಿವಾಸಿಯೇ, ಭಯವೂ, ಗುಂಡಿಯೂ, ಬಲೆಯೂ ನಿನಗೆ ಕಾದಿವೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20121', '24', '48', '44', 'ಭಯಕ್ಕೆ ಓಡುವವನು ಗುಂಡಿಯಲ್ಲಿ ಬೀಳುವನು; ಗುಂಡಿಯಿಂದ ಹತ್ತಿ ಬರುವವನು ಬಲೆಗೆ ಸಿಕ್ಕುವನು; ನಾನು ದಂಡನೆಯ ವರ್ಷವನ್ನು ಮೋವಾಬಿಗೆ ಬರಮಾಡುವೆನಷ್ಟೆ. ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20122', '24', '48', '45', 'ಪಲಾಯನವಾದವರು ಬಲಗುಂದಿದವರಾಗಿ ಹೆಷ್ಬೋನಿನ ನೆರಳಿನಲ್ಲಿ ನಿಂತಿದ್ದಾರೆ; ಆದರೆ ಸೀಹೋನನ ರಾಜ್ಯಕ್ಕೆ ಸೇರಿದ ಹೆಷ್ಬೋನಿನಿಂದಲೂ ಅಗ್ನಿಜ್ವಾಲೆ ಹೊರಟು ಮೋವಾಬಿನ ಹಣೆಯನ್ನೂ, ಯುದ್ಧವೀರರ ನೆತ್ತಿಯನ್ನೂ ನುಂಗಿಬಿಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20123', '24', '48', '46', '“ಮೋವಾಬ್ಯರೇ, ನಿಮ್ಮ ಗತಿಯೇನೆಂದು ಹೇಳಲಿ? ಕೆಮೋಷಿನ ಭಕ್ತರು ನಾಶವಾದರು; ನಿನ್ನ ಗಂಡು, ಹೆಣ್ಣುಮಕ್ಕಳು ಗಡೀಪಾರಾಗಿ ಸೆರೆಯಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20124', '24', '48', '47', 'ಆದರೂ ಅಂತ್ಯದಲ್ಲಿ ನಾನು ಮೋವಾಬಿನ ದುರವಸ್ಥೆಯನ್ನು ತಪ್ಪಿಸುವೆನು ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ”. ಮೋವಾಬಿನ ವಿಷಯವಾದ ನ್ಯಾಯತೀರ್ಪು ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20125', '24', '49', '1', 'ಅಮ್ಮೋನ್ಯರನ್ನು ಕುರಿತು ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಸ್ರಾಯೇಲಿಗೆ ಮಕ್ಕಳಿಲ್ಲವೋ? ಬಾಧ್ಯನು ಇಲ್ಲವೋ? ಮಲ್ಕಾಮ್ ದೇವತೆಯು ಗಾದಿನ ಸೀಮೆಯನ್ನು ಸ್ವಾಧೀನ ಮಾಡಿಕೊಂಡಿರುವುದೇಕೆ? ಮಲ್ಕಾಮನ ಪ್ರಜೆಗಳು ಗಾದಿನ ಪಟ್ಟಣಗಳಲ್ಲಿ ಏಕೆ ವಾಸಿಸುತ್ತಾರೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20126', '24', '49', '2', 'ಆದುದರಿಂದ ಇಗೋ, ಶತ್ರುಗಳು ನನ್ನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ರಬ್ಬಾ ಎಂಬ ಅಮ್ಮೋನ್ಯರ ಪಟ್ಟಣದ ಮೇಲೆ ಬಿದ್ದು, ಯುದ್ಧ ಘೋಷಿಸುವ ದಿನಗಳು ಬರುವವು; ಆ ಪಟ್ಟಣವು ಹಾಳುದಿಬ್ಬವಾಗುವುದು; ಅದಕ್ಕೆ ಸೇರಿದ ಗ್ರಾಮಗಳು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಹೋಗುವವು; ಆಗ ಇಸ್ರಾಯೇಲು ತನ್ನನ್ನು ವಶಮಾಡಿಕೊಂಡವರನ್ನು ತಾನು ವಶಮಾಡಿಕೊಳ್ಳುವುದು. ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20127', '24', '49', '3', '“ಹೆಷ್ಬೋನಿನವರೇ, ಗೋಳಾಡಿರಿ; ‘ಆಯಿ’ ಎಂಬ ಊರು ಹಾಳಾಯಿತು, ರಬ್ಬಾ ಪಟ್ಟಣಕ್ಕೆ ಸೇರಿದ ಗ್ರಾಮಗಳವರೇ, ಕಿರಿಚಿರಿ, ಗೋಣಿತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಳ್ಳಿರಿ, ಪ್ರಲಾಪಿಸಿರಿ, ಹಟ್ಟಿಗಳಲ್ಲಿ ಅತ್ತಿತ್ತ ಓಡಾಡಿರಿ; ಏಕೆಂದರೆ ಮಲ್ಕಾಮ್ ದೇವತೆಯು, ಅದರ ಯಾಜಕರೂ ಮತ್ತು ಪ್ರಧಾನರೂ ಒಟ್ಟಾಗಿ ಸೆರೆಗೆ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20128', '24', '49', '4', '‘ನನ್ನ ಮೇಲೆ ಯಾರು ತಾನೆ ಬಿದ್ದಾರು?’ ಎಂದು ಸ್ವಂತ ಆಸ್ತಿಪಾಸ್ತಿಯಲ್ಲಿ ಭರವಸೆ ಇಟ್ಟಿರುವ ಭ್ರಷ್ಟದೇಶವೇ, ‘ನನ್ನ ತಗ್ಗುಗಳಲ್ಲಿ ತುಂಬಾ ನೀರು ಹರಿಯುತ್ತದೆಂದು’ ಏಕೆ ಕೊಚ್ಚಿಕೊಳ್ಳುತ್ತೀ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20129', '24', '49', '5', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, ಇಗೋ, ನಿನ್ನ ನೆರೆಹೊರೆಯವರೆಲ್ಲರೂ ನಿನಗೆ ಭಯಾಸ್ಪದರಾಗುವಂತೆ ಮಾಡುವೆನು, ನಿನ್ನವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ನಿಂತಮುಖವಾಗಿಯೇ ಅಟ್ಟಲ್ಪಡುವನು; ಚದುರಿದವರನ್ನು ಒಟ್ಟು ಸೇರಿಸುವುದಕ್ಕೆ ಯಾರೂ ಇಲ್ಲದಂತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20130', '24', '49', '6', 'ಆದರೂ ಕಾಲಾಂತರದಲ್ಲಿ ಅಮ್ಮೋನ್ಯರ ದುರವಸ್ಥೆಯನ್ನು ತಪ್ಪಿಸುವೆನು. ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20131', '24', '49', '7', 'ಎದೋಮನ್ನು ಕುರಿತು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ತೇಮಾನ್ ಸೀಮೆಗೆ ಬುದ್ಧಿಯು ಇನ್ನಿಲ್ಲವೋ? ವಿವೇಕಿಗಳ ಆಲೋಚನಾಶಕ್ತಿಯು ಅಳಿಯಿತೋ? ಅವರ ಜ್ಞಾನವು ಮಾಯವಾಯಿತೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20132', '24', '49', '8', 'ದೆದಾನಿನವರೇ, ಹಿಂದಿರುಗಿರಿ, ಓಡಿಹೋಗಿರಿ; ಒಳಪ್ರಾಂತ್ಯದಲ್ಲಿ ವಾಸಿಸಿರಿ; ಏಕೆಂದರೆ ನಾನು ಎದೋಮನ್ನು ದಂಡಿಸುವ ಕಾಲದಲ್ಲಿ ಏಸಾವನಿಗೆ ವಿಧಿಸಿದ ಆಪತ್ತನ್ನು ಅದರ ಮೇಲೆ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20133', '24', '49', '9', 'ದ್ರಾಕ್ಷಿಯ ಹಣ್ಣನ್ನು ಕೀಳುವವರು ನಿನ್ನ ಕಡೆಗೆ ಬಂದರೆ ಹಕ್ಕಲನ್ನೂ ಉಳಿಸುವುದಿಲ್ಲ; ಕಳ್ಳರು ರಾತ್ರಿವೇಳೆಯಲ್ಲಿ ನುಗ್ಗಿದರೆ ತಮಗೆ ಸಾಕಾಗುವವರೆಗೂ ಹಾಳುಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20134', '24', '49', '10', 'ನಾನೇ ಏಸಾವನ ಆಸರೆಯನ್ನು ಕಿತ್ತಿದ್ದೇನೆ, ಅವನ ಗುಪ್ತಸ್ಥಳಗಳನ್ನು ಬಟ್ಟಬಯಲುಮಾಡಿದ್ದೇನೆ, ಅಡಗಿಕೊಳ್ಳಲಾರನು; ಅವನ ಸಂತಾನದವರೂ, ಸಹೋದರರೂ ಮತ್ತು ನೆರೆಹೊರೆಯವರೂ ಹಾಳಾದರು, ಅವನೂ ಇಲ್ಲವಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20135', '24', '49', '11', 'ನೀನು ನಿನ್ನ ಅನಾಥರನ್ನು ಬಿಡು, ನಾನೇ ಅವರನ್ನು ಉಳಿಸುವೆನು; ನಿನ್ನ ವಿಧವೆಯರು ನನ್ನಲ್ಲಿ ಭರವಸೆಯಿಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20136', '24', '49', '12', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಪಾತ್ರೆಯಲ್ಲಿ ಕುಡಿಯುವುದು ಯಾರ ಪಾಲಿಗೆ ಬರಲಿಲ್ಲವೋ, ಅವರೇ ಖಂಡಿತ ಕುಡಿಯಬೇಕಾಗಿರುವಲ್ಲಿ ನೀನು ಅದಕ್ಕೆ ತಪ್ಪಿಸಿಕೊಂಡೀಯಾ? ಆಗುವುದೇ ಇಲ್ಲ, ನೀನು ಕುಡಿದೇ ಕುಡಿಯುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20137', '24', '49', '13', 'ಬೊಚ್ರವು ಹಾಳುಬಿದ್ದು ಪರಿಹಾಸ್ಯಕ್ಕೂ, ನಿಂದೆಗೂ ಶಾಪಕ್ಕೂ ಗುರಿಯಾಗಿದೆ. ಅದಕ್ಕೆ ಸೇರಿದ ಊರುಗಳೆಲ್ಲಾ ನಿತ್ಯನಾಶವನ್ನು ಹೊಂದುವವು ಎಂದು ನನ್ನ ಮೇಲೆ ಆಣೆಯಿಟ್ಟಿದ್ದೇನೆ. ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20138', '24', '49', '14', 'ಯೆಹೋವನಿಂದ ಬಂದ ಸಮಾಚಾರವನ್ನು ಕೇಳಿದ್ದೇನೆ; ದೂತನ ಮೂಲಕ ಜನಾಂಗಗಳಿಗೆ ಹೀಗೆ ಹೇಳಿ ಕಳುಹಿಸಿದ್ದಾನೆ, “ನೀವು ಕೂಡಿಕೊಂಡು ಯುದ್ಧಕ್ಕೆ ಹೊರಟು ಎದೋಮಿನ ಮೇಲೆ ಬೀಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20139', '24', '49', '15', 'ಇಗೋ ಎದೋಮೇ, ನೀನು ಜನಾಂಗಗಳಲ್ಲಿ ಹೀನವಾಗಿ ಜನರ ತಾತ್ಸಾರಕ್ಕೆ ಈಡಾಗುವಂತೆ ಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20140', '24', '49', '16', 'ಆಹಾ, ನಿನ್ನ ಭೀಕರತ್ವವೆಲ್ಲಿ! ಪರ್ವತಾಗ್ರದಲ್ಲಿ ನೆಲೆಗೊಂಡು ಬಂಡೆಯ ಬಿರುಕುಗಳಲ್ಲಿ ವಾಸಿಸುವ ಜನವೇ, ನಿನ್ನೆದೆಯ ಹೆಮ್ಮೆಯು ನಿನ್ನನ್ನು ಮೋಸಗೊಳಿಸಿದೆ; ನೀನು ಹದ್ದಿನಂತೆ ನಿನ್ನ ಗೂಡನ್ನು ಉನ್ನತಸ್ಥಾನದಲ್ಲಿ ಕಟ್ಟಿಕೊಂಡರೂ, ನಿನ್ನನ್ನು ಅಲ್ಲಿಂದ ಇಳಿಸಿಬಿಡುವೆನು. ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20141', '24', '49', '17', 'ಎದೋಮು ಪರಿಹಾಸ್ಯಕ್ಕೆ ಗುರಿಯಾಗುವುದು; ಹಾದುಹೋಗುವವರೆಲ್ಲರೂ ಅದಕ್ಕೆ ಸಂಭವಿಸಿದ ವಿಪತ್ತುಗಳಿಗೆ ಬೆರಗಾಗಿ ಸಿಳ್ಳುಹಾಕುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20142', '24', '49', '18', 'ನಾನು ಕೆಡವಿದ ಸೊದೋಮ್ ಗೊಮೋರ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ, ಸುತ್ತಣ ಊರುಗಳಲ್ಲಿಯೂ ಹೇಗೋ ಹಾಗೆಯೇ ಎದೋಮಿನಲ್ಲಿಯೂ ಯಾರೂ ವಾಸಿಸುವುದಿಲ್ಲ, ಯಾವ ನರಪ್ರಾಣಿಯೂ ಇಳಿದುಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20143', '24', '49', '19', 'ಆಹಾ, ಒಬ್ಬನು ಸಿಂಹದೋಪಾದಿಯಲ್ಲಿ ಯೊರ್ದನಿನ ದಟ್ಟ ಅಡವಿಯಿಂದ ಎದೋಮ್ಯರಿಗೆ ನಿತ್ಯನೆಲೆಯಾದ ಗೋಮಾಳಕ್ಕೆ ಏರಿಬರುವನು; ಕ್ಷಣಮಾತ್ರದಲ್ಲಿ ನಾನು ಅವರನ್ನು ಅಲ್ಲಿಂದ ಓಡಿಸಿಬಿಡುವೆನು; ನಾನು ಆರಿಸಿಕೊಂಡವನನ್ನೇ ಅದನ್ನು ಕಾಯುವುದಕ್ಕೆ ನೇಮಿಸುವೆನು; ನನ್ನ ಸಮಾನನು ಯಾರು? ನನ್ನನ್ನು ನ್ಯಾಯವಿಚಾರಣೆಗೆ ಯಾರು ಕರೆದಾರು? ಮಂದೆಯನ್ನು ಕಾಯುವ ಯಾರು ನನ್ನೆದುರಿಗೆ ನಿಲ್ಲಬಲ್ಲರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20144', '24', '49', '20', 'ಹೀಗಿರಲು ಯೆಹೋವನು ಎದೋಮಿನ ವಿಷಯವಾಗಿ ಮಾಡಿಕೊಂಡಿರುವ ಆಲೋಚನೆಯನ್ನೂ, ಆತನು ತೇಮಾನ್ಯರನ್ನು ಕುರಿತು ಸಂಕಲ್ಪಿಸಿರುವ ಉದ್ದೇಶವನ್ನೂ ಆಲಿಸಿರಿ; ಮೃಗಗಳು ಖಂಡಿತವಾಗಿ ಹಿಂಡಿನ ಮರಿಗಳನ್ನು ಎಳೆದುಕೊಂಡು ಹೋಗುವವು; ನಿಶ್ಚಯವಾಗಿ ಅವುಗಳ ಹುಲ್ಗಾವಲು ಅವುಗಳ ನಾಶನಕ್ಕಾಗಿ ಬೆದರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20145', '24', '49', '21', 'ಎದೋಮ್ಯರು ಧಡಮ್ಮನೆ ಬೀಳಲು ಭೂಮಿಯು ಕಂಪಿಸುವುದು; ಅದರ ಗೋಳು ಕೆಂಪು ಸಮುದ್ರದವರೆಗೂ ಕೇಳಿಸುವುದು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20146', '24', '49', '22', 'ಇಗೋ, ಬೊಚ್ರದ ಮೇಲೆ ಎರಗಬೇಕೆಂದು ಶತ್ರುವು ರಣಹದ್ದಿನಂತೆ ತನ್ನ ರೆಕ್ಕೆಗಳನ್ನು ಹರಡಿ ಹಾರಿ ಏರುವನು; ಆ ದಿನದಲ್ಲಿ ಎದೋಮಿನ ಶೂರರ ಎದೆಯು ಹೆರುವ ಹೆಂಗಸಿನ ಎದೆಯಂತೆ ಅದರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20147', '24', '49', '23', 'ದಮಸ್ಕವನ್ನು ಕುರಿತದ್ದು, “ಹಮಾತಿಗೂ ಮತ್ತು ಅರ್ಪಾದಿಗೂ ಆಶಾಭಂಗವಾಯಿತು; ಅವು ಅಶುಭ ಸಮಾಚಾರವನ್ನು ಕೇಳಿ ಕರಗಿ ಹೋಗಿವೆ; ಸಮುದ್ರಕ್ಕೆ ತಲ್ಲಣ ಹತ್ತಿದೆ, ಸುಮ್ಮನಿರಲಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20148', '24', '49', '24', '¶ ದಮಸ್ಕವು ಕುಂದಿದೆ, ಓಡಿಹೋಗಲು ಹಿಂದಿರುಗಿದೆ; ಅದಕ್ಕೆ ನಡುಕ ಹಿಡಿದಿದೆ, ಪ್ರಸವವೇದನೆಯಂತಿರುವ ಯಾತನೆ ಮತ್ತು ವ್ಯಥೆಗಳಿಗೆ ಒಳಗಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20149', '24', '49', '25', 'ಅಯ್ಯೋ, ಹೆಸರುವಾಸಿ ಪಟ್ಟಣವು, ನನ್ನ ಇಷ್ಟದ ಪುರವು ಏಕೆ ವಲಸೆಹೋಗಲಿಲ್ಲ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20150', '24', '49', '26', 'ಅದರ ದುರ್ಗತಿಯಿಂದ ಆ ದಿನದಲ್ಲಿ ಅಲ್ಲಿನ ಯೌವನಸ್ಥರು ಚೌಕಗಳಲ್ಲಿ ಬಿದ್ದುಬಿಡುವರು, ಯುದ್ಧವೀರರೆಲ್ಲಾ ಸುಮ್ಮನಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20151', '24', '49', '27', 'ಆಗ ನಾನು ದಮಸ್ಕದ ಕೋಟೆಯಲ್ಲಿ ಬೆಂಕಿಯನ್ನು ಹೊತ್ತಿಸುವೆನು, ಅದು ಬೆನ್ ಹದದನ ಅರಮನೆಗಳನ್ನು ದಹಿಸಿಬಿಡುವುದು” ಎಂದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20152', '24', '49', '28', 'ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಹೊಡೆದ ಕೇದಾರನ್ನೂ ಹಾಚೋರಿನ ರಾಷ್ಟ್ರಗಳನ್ನೂ ಕುರಿತದ್ದು. “ಏಳಿರಿ, ಕೇದಾರಿಗೆ ಹೋಗಿ ಪೂರ್ವ ದಿಕ್ಕಿನ ದೇಶದವರನ್ನು ಹಾಳುಮಾಡಿರಿ” ಎಂದು ಯೆಹೋವನು ಶತ್ರುಗಳಿಗೆ ಅಪ್ಪಣೆಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20153', '24', '49', '29', '¶ “ಶತ್ರುಗಳು ಅವರ ಗುಡಾರಗಳನ್ನೂ ಮತ್ತು ಹಿಂಡುಗಳನ್ನೂ ಅಪಹರಿಸಿಕೊಳ್ಳುವರು. ಅವರ ಪರದೆಗಳನ್ನೂ ಸಮಸ್ತ ಸಾಮಗ್ರಿಗಳನ್ನೂ, ಒಂಟೆಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಹೋಗುವರು, ‘ಸುತ್ತಮುತ್ತಲು ದಿಗಿಲು’ ಎಂಬುದಾಗಿ ಅವರ ಕಡೆಗೆ ಕೂಗುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20154', '24', '49', '30', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಹಾಚೋರಿನವರೇ, ಓಡಿಹೋಗಿರಿ, ದೂರ ಅಲೆದಾಡಿರಿ, ಒಳಪ್ರಾಂತ್ಯದಲ್ಲಿ ವಾಸಿಸಿರಿ, ಏಕೆಂದರೆ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ನಿಮಗೆ ಕೇಡನ್ನು ಬಗೆದು ನಿಮ್ಮ ನಾಶಕ್ಕೆ ಉಪಾಯವನ್ನು ಕಲ್ಪಿಸಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20155', '24', '49', '31', 'ಬಾಬೆಲಿನವರೇ, ಏಳಿರಿ. ಅಗುಳಿಯೂ, ಬಾಗಿಲೂ ಬೇಕೆನ್ನದೆ ನೆಮ್ಮದಿಯಿಂದ ನಿರ್ಭಯವಾಗಿ ಪ್ರತ್ಯೇಕವಾಗಿ ವಾಸಿಸುವ ಜನಾಂಗದ ಮೇಲೆ ಬೀಳಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20156', '24', '49', '32', 'ಅವರ ಒಂಟೆಗಳು ಕೊಳ್ಳೆಯಾಗುವವು, ಅವರ ಲೆಕ್ಕವಿಲ್ಲದ ದನಕುರಿಗಳು ಸೂರೆಹೋಗುವವು; ಚಂಡಿಕೆಬಿಟ್ಟುಕೊಂಡಿರುವ ಜನರನ್ನು ಎಲ್ಲಾ ಕಡೆಯ ಗಾಳಿಗೂ ತೂರುವೆನು; ಎಲ್ಲಾ ಕಡೆಯಿಂದಲೂ ವಿಪತ್ತನ್ನು ಅವರ ಮೇಲೆ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20157', '24', '49', '33', 'ಆಗ ಹಾಚೋರು ಸದಾ ಹಾಳುಬಿದ್ದು ನರಿಗಳಿಗೆ ಹಕ್ಕೆಯಾಗುವುದು; ಅಲ್ಲಿ ಯಾರೂ ವಾಸಿಸರು, ಯಾವ ನರಮನುಷ್ಯನೂ ಇಳುಕೊಳ್ಳನು, ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20158', '24', '49', '34', 'ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ಪ್ರಾರಂಭದಲ್ಲಿ ಯೆಹೋವನು ಏಲಾಮಿನ ವಿಷಯವಾದ ಈ ವಾಕ್ಯವನ್ನು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನಿಗೆ ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20159', '24', '49', '35', '“ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಇಗೋ, ನಾನು ಏಲಾಮಿನ ಬಲವಾದ ಮುಖ್ಯ ಬಿಲ್ಲನ್ನು ಮುರಿದುಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20160', '24', '49', '36', 'ನಾನು ನಾಲ್ಕು ದಿಕ್ಕುಗಳಿಂದಲೂ ನಾಲ್ಕು ಗಾಳಿಗಳನ್ನು ಏಲಾಮ್ಯರ ಮೇಲೆ ಬರಮಾಡಿ, ಅವರನ್ನು ಆಯಾ ಗಾಳಿಗಳಿಗೆ ತೂರಿಬಿಡುವೆನು; ಏಲಾಮು ದೇಶಭ್ರಷ್ಟರಾದವರನ್ನು ಸೇರದೆ ಇರುವ ರಾಜ್ಯವೇ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20161', '24', '49', '37', 'ಏಲಾಮ್ಯರು ತಮ್ಮ ಪ್ರಾಣಹುಡುಕುವ ಶತ್ರುಗಳಿಂದ ಕಂಗೆಡುವಂತೆ ಮಾಡುವೆನು; ನನ್ನ ರೋಷಾಗ್ನಿಯ ವಿಪತ್ತನ್ನು ಅವರ ಮೇಲೆ ಬರಮಾಡುವೆನು; ಇದು ಯೆಹೋವನ ನುಡಿ; ಅವರು ನಿರ್ಮೂಲವಾಗುವ ತನಕ ಅವರ ಹಿಂದೆ ಖಡ್ಗವನ್ನು ಅಟ್ಟುವೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20162', '24', '49', '38', 'ನನ್ನ ಸಿಂಹಾಸನವನ್ನು ಏಲಾಮಿನಲ್ಲಿ ಸ್ಥಾಪಿಸಿ ಆ ದೇಶದ ಅರಸನನ್ನೂ, ಪ್ರಧಾನರನ್ನೂ ಅಳಿಸಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20163', '24', '49', '39', 'ಇದು ಯೆಹೋವನ ನುಡಿ. ಆದರೂ ಕಟ್ಟಕಡೆಯಲ್ಲಿ ಏಲಾಮಿನ ದುರವಸ್ಥೆಯನ್ನು ತಪ್ಪಿಸುವೆನು. ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20164', '24', '50', '1', '¶ ಯೆಹೋವನು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನ ಮೂಲಕ ಕಸ್ದೀಯರ ದೇಶವಾದ ಬಾಬೆಲಿನ ವಿಷಯವಾಗಿ ಪ್ರಕಟಿಸಿದ ವಾಕ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20165', '24', '50', '2', '“ಜನಾಂಗಗಳಲ್ಲಿ ಪ್ರಚುರಪಡಿಸಿರಿ, ಧ್ವಜವೆತ್ತಿ ಪ್ರಕಟಿಸಿರಿ, ಮರೆಮಾಡದೆ ಹೀಗೆ ಸಾರಿರಿ, ‘ಬಾಬೆಲ್ ಶತ್ರುವಶವಾಯಿತು, ಬೇಲ್ ದೇವತೆಯು ನಾಚಿಕೆಗೊಂಡಿದೆ, ಮೆರೋದಾಕ್ ದೇವತೆಯು ಬೆಚ್ಚಿಬಿದ್ದಿದೆ, ಅದರ ಮೂರ್ತಿಗಳು ಅವಮಾನಕ್ಕೆ ಗುರಿಯಾಗಿವೆ, ಅದರ ಬೊಂಬೆಗಳು ಚೂರುಚೂರಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20166', '24', '50', '3', 'ಒಂದು ಜನಾಂಗವು ಉತ್ತರ ದಿಕ್ಕಿನಿಂದ ಬಾಬೆಲಿನ ಮೇಲೆ ಬರುತ್ತಿದೆ, ಅದು ಬಾಬೆಲ್ ದೇಶವನ್ನು ಹಾಳುಮಾಡುವುದು, ಅಲ್ಲಿ ಯಾರೂ ವಾಸಿಸರು, ಪಶುಗಳೂ ಜನರೂ ಓಡಿಹೋಗಿದ್ದಾರೆ, ತೊಲಗಿಬಿಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20167', '24', '50', '4', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಆ ದಿನಗಳಲ್ಲಿ, ಆ ಕಾಲದಲ್ಲಿ ಇಸ್ರಾಯೇಲರೂ ಮತ್ತು ಯೆಹೂದ್ಯರೂ ಒಟ್ಟಿಗೆ ಹಿಂದಿರುಗಿ ದಾರಿಯುದ್ದಕ್ಕೂ ಅಳುತ್ತಾ ಬಂದು, ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಮೊರೆಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20168', '24', '50', '5', 'ಚೀಯೋನಿಗೆ ಅಭಿಮುಖರಾಗಿ ಮಾರ್ಗವನ್ನು ವಿಚಾರಿಸಿ, ಬನ್ನಿರಿ, ಯೆಹೋವನನ್ನು ಆಶ್ರಯಿಸಿ, ಎಂದಿಗೂ ಮರೆಯದ ಶಾಶ್ವತವಾದ ಒಡಂಬಡಿಕೆಯನ್ನು ಆತನೊಂದಿಗೆ ಮಾಡಿಕೊಳ್ಳೋಣ’ ಎಂದು ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20169', '24', '50', '6', 'ನನ್ನ ಜನರು ತಪ್ಪಿಸಿಕೊಂಡ ಕುರಿಗಳು; ಪಾಲಕರು ಅವರನ್ನು ದಾರಿತಪ್ಪಿಸಿ ಪರ್ವತಗಳಲ್ಲಿ ಅಲೆದಾಡಿಸಿದ್ದಾರೆ; ನನ್ನ ಜನರು ತಮ್ಮ ಹಕ್ಕೆಯನ್ನು ಮರೆತು ಬೆಟ್ಟಗುಡ್ಡಗಳಲ್ಲಿ ತಿರುಗಾಡುತ್ತಲಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20170', '24', '50', '7', 'ಕಂಡಕಂಡವರೆಲ್ಲರೂ ಅವರನ್ನು ನುಂಗಿಬಿಟ್ಟಿದ್ದಾರೆ; ಅವರ ವಿರೋಧಿಗಳು, ‘ನಾವು ಅವರನ್ನು ನುಂಗಿದ್ದು ದೋಷವಲ್ಲ, ಅವರು ಸತ್ಯಸ್ವರೂಪನಾದ ಯೆಹೋವನಿಗೆ, ಹೌದು, ತಮ್ಮ ಪೂರ್ವಿಕರ ನಿರೀಕ್ಷೆಯಾದ ಯೆಹೋವನಿಗೆ ಪಾಪ ಮಾಡಿದರಲ್ಲಾ’ ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20171', '24', '50', '8', 'ಬಾಬೆಲ್ ದೇಶದೊಳಗಿಂದ ಓಡಿಹೋಗಿರಿ, ಕಸ್ದೀಯರ ಸೀಮೆಯಿಂದ ಹೊರಡಿರಿ; ಹಿಂಡುಗಳ ಮುಂದೆ ಹೋಗುವ ಹೋತಗಳಂತಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20172', '24', '50', '9', 'ಇಗೋ, ನಾನು ಮಹಾ ಜನಾಂಗಗಳ ಸಮೂಹವನ್ನು ಎಬ್ಬಿಸಿ ಉತ್ತರ ದಿಕ್ಕಿನಿಂದ ಬಾಬೆಲಿನ ಮೇಲೆ ಬೀಳಮಾಡುವೆನು; ಅವು ಬಾಬಿಲೋನಿಗೆ ವಿರುದ್ಧವಾಗಿ ವ್ಯೂಹಕಟ್ಟಿ ಅದನ್ನು ಅದರ ಸ್ಥಳದೊಳಗಿಂದ ನಿರ್ಮೂಲಮಾಡುವವು; ಅವುಗಳ ಬಾಣಗಳು ಸುಮ್ಮನೆ ಹಿಂದಿರುಗದ ಯುದ್ಧಪ್ರವೀಣರಾದ ಶೂರನಂತಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20173', '24', '50', '10', 'ಕಸ್ದೀಯ ರಾಜ್ಯವು ಸೂರೆಯಾಗುವುದು; ಸೂರೆಗಾರರೆಲ್ಲರೂ ತೃಪ್ತಿಗೊಳ್ಳವರು, ಇದು ಯೆಹೋವನ ನುಡಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20174', '24', '50', '11', '“ನನ್ನ ಸ್ವತ್ತನ್ನು ಕೊಳ್ಳೆಹೊಡೆಯುವವರೇ, ನೀವು ಹರ್ಷಿಸಿ ಉಲ್ಲಾಸಿಸುವವರೂ, ಕಣತುಳಿಯುವ ಕಡಸಿನ ಹಾಗೆ ಕುಣಿದಾಡುವವರೂ, ಕೊಬ್ಬಿದ ಕುದುರೆಗಳಂತೆ ಹೇಕರಿಸುವವರೂ ಆಗಿರುವುದರಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('20175', '24', '50', '12', 'ನಿಮ್ಮ ಮಾತೃಭೂಮಿಯು ಮಾನಭಂಗಕ್ಕೆ ಈಡಾಗುವುದು, ನಿಮ್ಮನ್ನು ಹೆತ್ತ ರಾಜ್ಯವು ನಾಚಿಕೊಳ್ಳುವುದು; ಆಹಾ, ಅದು ಕಾಡು, ಕಗ್ಗಾಡು, ಬೆಗ್ಗಾಡು, ಜನಾಂಗಗಳಲ್ಲಿ ಕನಿಷ್ಠವೂ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20176', '24', '50', '13', 'ಯೆಹೋವನ ರೋಷದ ದೆಸೆಯಿಂದ ಅದು ನಿರ್ಜನವಾಗಿ ತೀರಾ ಹಾಳುಬೀಳುವುದು; ಬಾಬೆಲನ್ನು ಹಾದು ಹೋಗುವವರೆಲ್ಲರೂ ಅದಕ್ಕೆ ಸಂಭವಿಸಿದ ವಿಪತ್ತುಗಳನ್ನು ಕಂಡು ಬೆರಗಾಗಿ ಪರಿಹಾಸ್ಯ ಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20177', '24', '50', '14', 'ಬಿಲ್ಲುಗಾರರೇ, ನೀವೆಲ್ಲರೂ ವ್ಯೂಹಕಟ್ಟಿ ಬಾಬಿಲೋನಿಗೆ ಮುತ್ತಿಗೆ ಹಾಕಿರಿ, ಬಾಣಗಳನ್ನು ಉಳಿಸದೆ ಎಸೆಯಿರಿ; ಅದು ಯೆಹೋವನಿಗೆ ಪಾಪ ಮಾಡಿತಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20178', '24', '50', '15', 'ಅದರ ಸುತ್ತಲು ಜಯಘೋಷಮಾಡಿರಿ, ಅಧೀನವಾಯಿತು, ಅದರ ಕೊತ್ತಲುಗಳು ಬಿದ್ದವು, ಅದರ ಪೌಳಿಗೋಡೆಯು ಕೆಡವಲ್ಪಟ್ಟಿತು. ಯೆಹೋವನು ಅದಕ್ಕೆ ಮುಯ್ಯಿತೀರಿಸಿದ್ದಾನೆ; ಮುಯ್ಯಿತೀರಿಸಿರಿ; ಅದು ಮಾಡಿದಂತೆಯೇ ಅದಕ್ಕೆ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20179', '24', '50', '16', 'ಬೀಜ ಬಿತ್ತುವವನನ್ನೂ ಮತ್ತು ಸುಗ್ಗಿಯಲ್ಲಿ ಕುಡುಗೋಲು ಹಿಡಿಯುವವನನ್ನೂ ಬಾಬೆಲಿನಿಂದ ನಿರ್ಮೂಲಮಾಡಿರಿ; ಪ್ರತಿಯೊಬ್ಬ ವಿದೇಶೀಯನು ಹಿಂಸೆಯ ಖಡ್ಗದ ದೆಸೆಯಿಂದ ಸ್ವಜನರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಸ್ವದೇಶಕ್ಕೆ ಓಡಿಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20180', '24', '50', '17', 'ಇಸ್ರಾಯೇಲು ಚದರಿಹೋದ ಕುರಿ ಹಿಂಡು; ಸಿಂಹಗಳು ಅದನ್ನು ಓಡಿಸಿಬಿಟ್ಟಿವೆ; ಮೊಟ್ಟಮೊದಲು ಅಶ್ಶೂರದ ಅರಸನು ಅದನ್ನು ತಿಂದನು, ಕಟ್ಟಕಡೆಗೆ ಈಗ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಅದರ ಎಲುಬುಗಳನ್ನು ಕಡಿದುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20181', '24', '50', '18', 'ಹೀಗಿರಲು ಇಸ್ರಾಯೇಲಿನ ದೇವರೂ ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಆಹಾ, ನಾನು ಅಶ್ಶೂರದ ಅರಸನನ್ನು ದಂಡಿಸಿದಂತೆ ಬಾಬೆಲಿನ ಅರಸನನ್ನೂ ಮತ್ತು ಅವನ ದೇಶವನ್ನೂ ದಂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20182', '24', '50', '19', 'ಇಸ್ರಾಯೇಲನ್ನು ಪುನಃ ಅದರ ಹುಲ್ಗಾವಲಿಗೆ ಸೇರಿಸುವೆನು; ಅದು ಕರ್ಮೆಲಿನಲ್ಲಿಯೂ, ಬಾಷಾನಿನಲ್ಲಿಯೂ ಮೇಯುವುದು; ಎಫ್ರಾಯೀಮಿನ ಮತ್ತು ಗಿಲ್ಯಾದಿನ ಬೆಟ್ಟಗಳಲ್ಲಿ ತೃಪ್ತಿಗೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20183', '24', '50', '20', 'ಆ ದಿನಗಳಲ್ಲಿ, ಆ ಕಾಲದಲ್ಲಿ ಇಸ್ರಾಯೇಲಿನ ಅಧರ್ಮವನ್ನು ಎಲ್ಲಿ ಹುಡುಕಿದರೂ ಇರುವುದೇ ಇಲ್ಲ; ಯೆಹೂದದ ಪಾಪವನ್ನು ಎಲ್ಲಿ ಹುಡುಕಿದರೂ ಸಿಕ್ಕುವುದೇ ಇಲ್ಲ; ನಾನು ಉಳಿಸುವ ಜನಶೇಷವನ್ನು ಕ್ಷಮಿಸುವೆನಲ್ಲವೆ. ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20184', '24', '50', '21', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಮೆರಾಥಯಿಮ್ ದೇಶಕ್ಕೂ ಮತ್ತು ಪೆಕೋದಿನ ನಿವಾಸಿಗಳಿಗೂ ವಿರುದ್ಧವಾಗಿ ದಂಡೆತ್ತಿ ಹೋಗಿ, ಅವರನ್ನು ಸಂಹರಿಸಿ, ಅನಂತರ ದೇಶವನ್ನು ತೀರಾ ಹಾಳುಮಾಡಿ, ನಾನು ನಿನಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದನ್ನೆಲ್ಲಾ ನೆರವೇರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20185', '24', '50', '22', 'ಯುದ್ಧದ ಆರ್ಭಟವೂ ಮಹಾನಾಶನದ ಶಬ್ದವೂ ದೇಶದೊಳಗೆ ಕೇಳಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20186', '24', '50', '23', 'ಆಹಾ, ಲೋಕವನ್ನೆಲ್ಲಾ ಹೊಡೆದ ಚಮಟಿಗೆಯು ಮುರಿದು ತುಂಡುತುಂಡಾಯಿತು! ಬಾಬೆಲ್ ರಾಜ್ಯವು ಜನಾಂಗಗಳ ನಡುವೆ ಹಾಳಾಯಿತಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20187', '24', '50', '24', 'ಬಾಬೆಲೇ, ನಾನು ನಿನಗೆ ಉರುಲೊಡ್ಡಿದೆನು; ನೀನು ತಿಳಿಯದೆ ಸಿಕ್ಕಿಕೊಂಡಿ; ನೀನು ಯೆಹೋವನೊಂದಿಗೆ ಹೋರಾಡಿದ್ದರಿಂದ ಬೋನಿಗೆ ಬಿದ್ದು ವಶವಾದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20188', '24', '50', '25', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನು ಕಸ್ದೀಯರ ದೇಶದಲ್ಲಿ ನಿರ್ವಹಿಸಬೇಕಾದ ಕಾರ್ಯವೊಂದುಂಟು; ಅದಕ್ಕಾಗಿ ಯೆಹೋವನು ತನ್ನ ಆಯುಧ ಶಾಲೆಯನ್ನು ತೆರೆದು ತನ್ನ ರೋಷದ ಅಸ್ತ್ರಶಸ್ತ್ರಗಳನ್ನು ಹೊರಗೆ ತೆಗೆದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20189', '24', '50', '26', 'ಲೋಕದ ಕಟ್ಟಕಡೆಯಿಂದ ಬಾಬಿಲೋನಿಗೆ ಬನ್ನಿರಿ, ಅದರ ಕಣಜಗಳನ್ನು ತೆರೆಯಿರಿ; ಪಟ್ಟಣವನ್ನು ಹಾಳುದಿಬ್ಬಗಳಾಗಿ ಮಾಡಿ ಪೂರ್ಣವಾಗಿ ನಾಶಪಡಿಸಿರಿ; ಏನೂ ಉಳಿಯದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20190', '24', '50', '27', 'ಅದರ ಹೋರಿಗಳನ್ನೆಲ್ಲಾ ಕೊಲ್ಲಿರಿ, ಅವು ವಧ್ಯಸ್ಥಾನಕ್ಕೆ ಹೋಗಲಿ; ಅವುಗಳ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ! ಅವುಗಳಿಗೆ ವಿಪತ್ಕಾಲವು ಒದಗಿದೆ, ದಂಡನೆಯ ದಿನವು ಸಂಭವಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20191', '24', '50', '28', 'ಓಹೋ, ಬಾಬೆಲಿನಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಓಡಿಹೋಗುವವರ ಶಬ್ದ! ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತನ್ನ ಆಲಯವನ್ನು ನಾಶ ಮಾಡಿದವರಿಗೆ ಮುಯ್ಯಿತೀರಿಸಿದ್ದಾನೆ ಎಂಬ ಸಮಾಚಾರವನ್ನು ಚೀಯೋನಿನಲ್ಲಿ ಪ್ರಕಟಿಸುವುದಕ್ಕೆ ಹೋಗುತ್ತಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20192', '24', '50', '29', 'ಬಿಲ್ಲನ್ನು ಬೊಗ್ಗಿಸಿ, ಬಾಣಬಿಡುವವರನ್ನೆಲ್ಲಾ ಬಾಬಿಲೋನಿಗೆ ಕರೆಯಿರಿ; ಅದರ ಸುತ್ತಲು ದಂಡಿಳಿಸಿರಿ; ಅದರ ನಿವಾಸಿಗಳಲ್ಲಿ ಯಾರೂ ತಪ್ಪಿಸಿಕೊಳ್ಳದ ಹಾಗಿರಲಿ; ಅದರ ಕೃತ್ಯಕ್ಕೆ ತಕ್ಕಂತೆ ಮುಯ್ಯಿತೀರಿಸಿರಿ; ಅದು ಮಾಡಿದಂತೆಯೇ ಅದಕ್ಕೆ ಮಾಡಿರಿ; ಅದು ಸೊಕ್ಕೇರಿ ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಯಾದ ಯೆಹೋವನನ್ನು ಅಸಡ್ಡೆ ಮಾಡಿತಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20193', '24', '50', '30', 'ಆದಕಾರಣ ಆ ದಿನದಲ್ಲಿ ಅಲ್ಲಿನ ಯೌವನಸ್ಥರು ಚೌಕಗಳಲ್ಲಿ ಬಿದ್ದುಬಿಡುವರು, ಯುದ್ಧವೀರರೆಲ್ಲಾ ಸುಮ್ಮನಾಗುವರು; ಇದು ಯೆಹೋವನ ನುಡಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20194', '24', '50', '31', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಕರ್ತನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆಹಾ, ಸೊಕ್ಕಿನ ರಾಜ್ಯವೇ! ನಾನು ನಿನ್ನ ವಿರುದ್ಧವಾಗಿದ್ದೇನೆ; ನಿನಗೆ ಹೊತ್ತು ಬಂದಿದೆ, ನಿನ್ನನ್ನು ದಂಡಿಸತಕ್ಕ ಕಾಲ ಸಂಭವಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20195', '24', '50', '32', 'ಸೊಕ್ಕಿನ ರಾಜ್ಯವು ಎಡವಿ ಬೀಳುವುದು, ಅದನ್ನು ಯಾರೂ ಎತ್ತರು; ಅದರ ಪಟ್ಟಣಗಳಿಗೆ ಬೆಂಕಿಹೊತ್ತಿಸುವೆನು, ಅದು ಸುತ್ತಲಿರುವುದನ್ನು ನುಂಗಿಬಿಡುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20196', '24', '50', '33', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಸ್ರಾಯೇಲರು ಮತ್ತು ಯೆಹೂದ್ಯರು ಉಭಯರೂ ಹಿಂಸೆಗೆ ಗುರಿಯಾಗಿದ್ದಾರೆ; ಅವರನ್ನು ಸೆರೆ ಒಯ್ದವರೆಲ್ಲರೂ ಅವರನ್ನು ಬಿಡಿಸಲೊಲ್ಲದೆ ಬಿಗಿಹಿಡಿದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20197', '24', '50', '34', 'ಅವರ ರಕ್ಷಕನು ಬಲಿಷ್ಠನು; ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬುದೇ ಆತನ ನಾಮಧೇಯ; ಆತನು ಅವರ ವ್ಯಾಜ್ಯವನ್ನು ಜಯಿಸಿ, ಲೋಕವನ್ನು ವಿಶ್ರಾಂತಿಗೊಳಿಸಿ ಬಾಬೆಲಿನವರನ್ನು ಕಳವಳಪಡಿಸುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20198', '24', '50', '35', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಖಡ್ಗವು ಕಸ್ದೀಯರ ಮೇಲೆ ಬೀಳಲಿ! ಬಾಬೆಲಿನ ಸಾಮಾನ್ಯ ಜನರು, ಪ್ರಧಾನರು, ಪಂಡಿತರು, ಇವರನ್ನೆಲ್ಲಾ ಹತಿಸಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20199', '24', '50', '36', 'ಖಡ್ಗವು ಕೊಚ್ಚಿಕೊಳ್ಳುವವರನ್ನು ಇರಿಯಲಿ! ಅವರ ಬುದ್ಧಿಹೀನತೆಯು ಬಯಲಿಗೆ ಬರುವುದು. ಖಡ್ಗವು ಬಾಬೆಲಿನ ಶೂರರನ್ನು ಸಂಹರಿಸಲಿ! ಅವರು ಬೆಚ್ಚಿಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20200', '24', '50', '37', 'ಖಡ್ಗವು ಅವರ ಅಶ್ವಗಳನ್ನೂ, ರಥಗಳನ್ನೂ, ಬಾಬೆಲಿನಲ್ಲಿರುವ ಬಗೆಬಗೆಯ ವಿದೇಶೀಯರನ್ನೆಲ್ಲ ಹೊಡೆಯಲಿ! ಅವರು ಹೆಂಗಸರಂತೆ ಬೆದರುವರು, ಖಡ್ಗವು ಅವರ ಸಂಪತ್ತನ್ನು ನುಂಗಲಿ! ಅವರು ಸೂರೆಗೆ ಈಡಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20201', '24', '50', '38', 'ಬರಗಾಲವು ಅವರ ನೀರನ್ನೆಲ್ಲಾ ಹೀರಲಿ! ಅದು ಬತ್ತಿಹೋಗುವುದು. ಅದು ಬೊಂಬೆಗಳಿಂದ ತುಂಬಿದ ದೇಶ, ಅದರ ಜನರು ತಮ್ಮ ಭಯಂಕರವಾದ ವಿಗ್ರಹಗಳ ಪೂಜೆಯಿಂದ ಮದವೇರಿಸಿಕೊಳ್ಳುತ್ತಾರಷ್ಟೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20202', '24', '50', '39', 'ಆದಕಾರಣ ತೋಳ ಮುಂತಾದ ಕಾಡುಮೃಗಗಳು ಅಲ್ಲಿ ಬೀಡು ಮಾಡಿಕೊಳ್ಳುವವು, ಉಷ್ಟ್ರಪಕ್ಷಿಗಳು ತಂಗುವವು; ಅದು ಎಂದಿಗೂ ವಾಸಸ್ಥಳವಾಗದು, ತಲತಲಾಂತರಕ್ಕೂ ಅಲ್ಲಿ ಜನರು ಒಕ್ಕಲು ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20203', '24', '50', '40', 'ದೇವರು ಕೆಡವಿದ ಸೊದೋಮ್, ಗೊಮೋರ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ಮತ್ತು ಸುತ್ತಣ ಊರುಗಳಲ್ಲಿಯೂ ಹೇಗೋ, ಹಾಗೆಯೇ ಬಾಬೆಲಿನಲ್ಲಿಯೂ ಯಾರೂ ವಾಸಿಸರು, ಯಾವ ನರಪ್ರಾಣಿಯೂ ನೆಲೆ ನಿಲ್ಲುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20204', '24', '50', '41', 'ಆಹಾ, ಉತ್ತರ ದಿಕ್ಕಿನಿಂದ ಒಂದು ಜನಾಂಗವು ಬರುತ್ತೆ, ಮಹಾ ಜನವೂ, ಬಹು ಮಂದಿ ಅರಸರೂ ಎಬ್ಬಿಸಲ್ಪಟ್ಟು ಲೋಕದ ಕಟ್ಟಕಡೆಯಿಂದ ಬರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20205', '24', '50', '42', 'ಬಿಲ್ಲನ್ನೂ ಮತ್ತು ಈಟಿಯನ್ನೂ ಹಿಡಿದುಕೊಂಡಿದ್ದಾರೆ, ಅವರು ಕ್ರೂರರು, ನಿಷ್ಕರುಣಿಗಳು; ಅವರ ಧ್ವನಿಯು ಸಮುದ್ರದಂತೆ ಮೊರೆಯುತ್ತದೆ, ಕುದುರೆ ಹತ್ತಿದ್ದಾರೆ; ಬಾಬೆಲ್ ನಗರಿಯೇ, ಆ ಸೈನ್ಯವು ಶೂರನಂತೆ ನಿನ್ನ ಮೇಲೆ ಯುದ್ಧಸನ್ನದ್ಧವಾಗಿದೆ” ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20206', '24', '50', '43', 'ಬಾಬೆಲಿನ ಅರಸನು ಅದರ ಸುದ್ದಿಯನ್ನು ಕೇಳಿದನು, ಅವನ ಕೈಗಳು ಜೋಲುಬಿದ್ದವು, ಪ್ರಸವವೇದನೆಯಂತಿರುವ ಯಾತನೆಯು ಅವನನ್ನು ಹಿಡಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20207', '24', '50', '44', 'ಆಹಾ, ಒಬ್ಬನು ಸಿಂಹದೋಪಾದಿಯಲ್ಲಿ ಯೊರ್ದನಿನ ದಟ್ಟಡವಿಯಿಂದ ಕಸ್ದೀಯರಿಗೆ ನಿತ್ಯನೆಲೆಯಾದ ಗೋಮಾಳಕ್ಕೆ ಏರಿ ಬರುವನು; ಕ್ಷಣಮಾತ್ರದಲ್ಲಿ ನಾನು ಅವರನ್ನು ಅಲ್ಲಿಂದ ಓಡಿಸಿಬಿಡುವೆನು; ನಾನು ಆರಿಸಿಕೊಂಡವನನ್ನೇ ಅದನ್ನು ಕಾಯುವುದಕ್ಕೆ ನೇಮಿಸುವೆನು; ನನ್ನ ಸಮಾನನು ಯಾರು? ನನ್ನನ್ನು ನ್ಯಾಯವಿಚಾರಣೆಗೆ ಯಾರು ಕರೆದಾರು? ಮಂದೆಯನ್ನು ಕಾಯುವ ಯಾರು ನನ್ನೆದುರಿಗೆ ನಿಲ್ಲಬಲ್ಲನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20208', '24', '50', '45', 'ಹೀಗಿರಲು ಯೆಹೋವನು ಬಾಬೆಲಿನ ವಿಷಯವಾಗಿ ಮಾಡಿಕೊಂಡಿರುವ ಆಲೋಚನೆಯನ್ನೂ, ಆತನು ಕಸ್ದೀಯರ ದೇಶವನ್ನು ಕುರಿತು ಸಂಕಲ್ಪಿಸಿರುವ ಉದ್ದೇಶವನ್ನೂ ಆಲಿಸಿರಿ, ಮೃಗಗಳು ಹಿಂಡಿನ ಮರಿಗಳನ್ನು ಖಂಡಿತವಾಗಿ ಎಳೆದುಕೊಂಡು ಹೋಗುವವು; ನಿಶ್ಚಯವಾಗಿ ಅವುಗಳ ಹುಲ್ಗಾವಲು ಅವುಗಳ ನಾಶಕ್ಕೆ ಬೆದರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20209', '24', '50', '46', 'ಬಾಬೆಲು ಶತ್ರುವಶವಾಯಿತೆಂಬ ಕೋಲಾಹಲಕ್ಕೆ ಭೂಮಿಯು ಕಂಪಿಸುತ್ತದೆ, ಅದರ ಮೊರೆಯು ಜನಾಂಗಗಳಲ್ಲಿ ಕೇಳಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20210', '24', '51', '1', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನಾನು ಬಾಬೆಲಿನ ಮೇಲೂ, ಲೇಬ್ ಕಾಮೈ ದೇಶದವರ ಮೇಲೂ ನಾಶನದ ಗಾಳಿಯನ್ನು ಬೀಸಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20211', '24', '51', '2', 'ಅನ್ಯಜನರನ್ನು ಬಾಬಿಲೋನಿಗೆ ಕಳುಹಿಸುವೆನು, ಅವರು ಅದನ್ನು ತೂರುವರು. ಆ ದೇಶವನ್ನು ಬಟ್ಟಬರಿದು ಮಾಡುವರು; ನಿಯಮಿತ ವಿಪತ್ಕಾಲದಲ್ಲಿ ಅದನ್ನು ಮುತ್ತುವರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20212', '24', '51', '3', 'ಧನುರ್ಧಾರಿಗಳಿಗೂ, ಕವಚಸನ್ನದ್ಧರಿಗೂ ಬಿಲ್ಲುಗಾರರು ಬಾಣವನ್ನೆಸೆಯಲಿ. ಬಾಬೆಲಿನ ಯುವಕರನ್ನು ಉಳಿಸದಿರಿ; ಅದರ ಸೈನ್ಯವನ್ನೆಲ್ಲಾ ನಿಶ್ಶೇಷಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20213', '24', '51', '4', 'ಕಸ್ದೀಯರು ತಮ್ಮ ದೇಶದಲ್ಲಿ ಹತರಾಗಿ ಬೀಳುವರು, ಬಾಬೆಲಿನ ಬೀದಿಗಳಲ್ಲಿ ಇರಿಯಲ್ಪಟ್ಟು ಮಣ್ಣುಪಾಲಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20214', '24', '51', '5', 'ಇಸ್ರಾಯೇಲರ ಸದಮಲಸ್ವಾಮಿಗೆ ಆತನ ಜನರು ಮಾಡಿದ ಅಪರಾಧವು ತಮ್ಮ ದೇಶದಲ್ಲಿ ತುಂಬಿದ್ದರೂ, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ದೇವರು ಇಸ್ರಾಯೇಲನ್ನಾಗಲಿ ಅಥವಾ ಯೆಹೂದವನ್ನಾಗಲಿ ತ್ಯಜಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20215', '24', '51', '6', 'ನೀವು ಬಾಬೆಲಿನೊಳಗಿಂದ ಓಡಿಹೋಗಿ ನಿಮ್ಮ ನಿಮ್ಮ ಪ್ರಾಣಗಳನ್ನು ಉಳಿಸಿಕೊಳ್ಳಿರಿ; ಅದಕ್ಕೆ ಉಂಟಾಗುವ ದಂಡನೆಗೆ ಒಳಗಾಗಬೇಡಿರಿ. ಯೆಹೋವನು ಮುಯ್ಯಿತೀರಿಸುವ ಕಾಲ ಬಂದಿದೆ; ಆತನು ಬಾಬಿಲೋನಿಗೆ ಪ್ರತಿಕಾರ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20216', '24', '51', '7', 'ಬಾಬೆಲು ಯೆಹೋವನ ಕೈಯಲ್ಲಿನ ಹೊನ್ನಿನ ಪಾತ್ರೆಯ ಹಾಗಿತ್ತು; ಲೋಕದವರೆಲ್ಲರೂ ಅದರಲ್ಲಿ ಕುಡಿದು ಮತ್ತರಾದರು; ಜನಾಂಗಗಳು ಅದರಲ್ಲಿನ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿದು ಹುಚ್ಚಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20217', '24', '51', '8', 'ಬಾಬೆಲ್ ತಟ್ಟನೆ ಬಿದ್ದು ಹಾಳಾಯಿತು! ಅದಕ್ಕಾಗಿ ಗೋಳಾಡಿರಿ; ಅದರ ನೋವನ್ನು ನೀಗಿಸುವುದಕ್ಕೆ ಔಷಧವನ್ನು ಸಂಪಾದಿಸಿರಿ, ಗುಣವಾದೀತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20218', '24', '51', '9', 'ಬಾಬೆಲನ್ನು ಸ್ವಸ್ಥಮಾಡುವುದಕ್ಕೆ ನಾವು ಪ್ರಯತ್ನಪಟ್ಟರೂ ಅದು ಸ್ವಸ್ಥವಾಗಲಿಲ್ಲ; ಬಾಬೆಲನ್ನು ಬಿಟ್ಟು ನಾವೆಲ್ಲರೂ ನಮ್ಮ ನಮ್ಮ ದೇಶಗಳಿಗೆ ಹೋಗೋಣ; ಅದು ಹೊಂದಬೇಕಾದ ದಂಡನೆಯು ಆಕಾಶವನ್ನು ಮುಟ್ಟುವಷ್ಟು ದೊಡ್ಡದಾಗಿದೆ, ಹೌದು, ಗಗನದವರೆಗೂ ಬೆಳೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20219', '24', '51', '10', 'ಯೆಹೋವನು ನಮ್ಮ ನ್ಯಾಯವನ್ನು ವ್ಯಕ್ತಪಡಿಸಿದ್ದಾನೆ; ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಡೆಸಿದ ಕಾರ್ಯವನ್ನು ಚೀಯೋನಿನಲ್ಲಿ ಪ್ರಕಟಿಸೋಣ ಬನ್ನಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20220', '24', '51', '11', 'ಯೆಹೋವನು ಬಾಬೆಲನ್ನು ಹಾಳುಮಾಡಬೇಕೆಂದು ಉದ್ದೇಶಿಸಿ, ಮೇದ್ಯರ ಅರಸರು ಅದನ್ನು ನಾಶಮಾಡುವಂತೆ ಅವರ ಮನಸ್ಸನ್ನು ಪ್ರೇರೇಪಿಸಿದ್ದಾನೆ. ಆ ನಾಶನವು ಯೆಹೋವನು ತನ್ನ ಆಲಯವನ್ನು ಕೆಡವಿದವರಿಗೆ ಮಾಡಬೇಕೆಂದಿದ್ದ ಪ್ರತಿಕಾರವೇ; ಮೇದ್ಯರೇ, ಬಾಣಗಳನ್ನು ಮಸೆಯಿರಿ, ಗುರಾಣಿಗಳನ್ನು ಸನ್ನದ್ಧ ಮಾಡಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20221', '24', '51', '12', 'ಬಾಬೆಲ್ ಕೋಟೆಗೆ ಎದುರಾಗಿ ಧ್ವಜವನ್ನೆತ್ತಿರಿ, ಪಹರೆಯನ್ನು ಬಲಪಡಿಸಿರಿ, ಕಾವಲುಗಾರರನ್ನು ನಿಲ್ಲಿಸಿರಿ, ಹೊಂಚುಗಾರರನ್ನು ಗೊತ್ತುಮಾಡಿರಿ; ಯೆಹೋವನು ಬಾಬೆಲಿನವರ ವಿಷಯದಲ್ಲಿ ನುಡಿದದ್ದನ್ನು ನೆನಪಿಸಿಕೊಂಡು ನೆರವೇರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20222', '24', '51', '13', 'ಆಹಾ, ಬಹುಜಲಾಶ್ರಯಗಳ ಮಧ್ಯೆ ನಿವಾಸಿನಿಯಾಗಿರುವ ನಗರವೇ, ಧನಭರಿತಪುರವೇ, ನಿನ್ನ ಅಂತ್ಯವು ಬಂದಿದೆ, ನೀನು ಸೂರೆಮಾಡಿದ್ದು ಸಾಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20223', '24', '51', '14', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ತನ್ನ ಮೇಲೆ ಆಣೆಯಿಟ್ಟು, ‘ಖಂಡಿತವಾಗಿ ನಾನು ನಿನ್ನನ್ನು ಮಿಡತೆಗಳಷ್ಟು ಅಸಂಖ್ಯ ಜನರಿಂದ ತುಂಬಿಸುವೆನು, ಅವರು ನಿನ್ನ ಮೇಲೆ ಜಯಘೋಷಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20224', '24', '51', '15', 'ಆತನು ತನ್ನ ಶಕ್ತಿಯಿಂದ ಭೂಮಿಯನ್ನು ನಿರ್ಮಿಸಿ, ತನ್ನ ಜ್ಞಾನದಿಂದ ಲೋಕವನ್ನು ಸ್ಥಾಪಿಸಿ ತನ್ನ ವಿವೇಕದಿಂದ ಆಕಾಶಮಂಡಲವನ್ನು ವಿಸ್ತರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20225', '24', '51', '16', 'ಆತನ ಗರ್ಜನೆಗೆ ಆಕಾಶದಿಂದ ನೀರು ಬೋರ್ಗರೆದು ಸುರಿಯುತ್ತದೆ; ಆತನು ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯಿಂದ ಮೋಡಗಳನ್ನು ಮೇಲೇರುವಂತೆ ಮಾಡುತ್ತಾನೆ; ಮಳೆಗೋಸ್ಕರ ಮಿಂಚನ್ನು ಹೊಳೆಯಮಾಡುತ್ತಾನೆ; ತನ್ನ ಭಂಡಾರದಿಂದ ಗಾಳಿಯನ್ನು ಬೀಸುವಂತೆ ಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20226', '24', '51', '17', 'ಎಲ್ಲರೂ ತಿಳಿವಳಿಕೆಯಿಲ್ಲದೆ ಪಶುಪ್ರಾಯರಾಗಿದ್ದಾರೆ; ತಾನು ಕೆತ್ತಿದ ವಿಗ್ರಹದ ನಿಮಿತ್ತ ಪ್ರತಿಯೊಬ್ಬ ಅಕ್ಕಸಾಲಿಗನೂ ಅವಮಾನಕ್ಕೆ ಗುರಿಯಾಗುವನು; ಅವನು ಎರಕಹೊಯ್ದ ಪುತ್ತಳಿಯು ಸುಳ್ಳು, ಅವುಗಳಲ್ಲಿ ಶ್ವಾಸವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20227', '24', '51', '18', 'ಅವು ವ್ಯರ್ಥ, ಹಾಸ್ಯಾಸ್ಪದವಾದ ಕೆಲಸ; ದಂಡನೆಯಾಗುವಾಗ ಅಳಿದುಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20228', '24', '51', '19', 'ಯಾಕೋಬ್ಯರ ಸ್ವಾಸ್ತ್ಯವಾದಾತನು ಅವುಗಳ ಹಾಗಲ್ಲ; ಆತನು ಸಮಸ್ತವನ್ನೂ ನಿರ್ಮಿಸಿದವನು; ಇಸ್ರಾಯೇಲು ಆತನ ಸ್ವಾಸ್ತ್ಯವಾದ ವಂಶ; ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬುದೇ ಆತನ ಹೆಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20229', '24', '51', '20', 'ಬಾಬೆಲೇ, ನೀನು ನನಗೆ ಗದೆಯು ಮತ್ತು ಶಸ್ತ್ರವು, ನಾನು ನಿನ್ನಿಂದ ಜನಾಂಗಗಳನ್ನು ಒಡೆದುಬಿಡುತ್ತೇನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20230', '24', '51', '21', 'ನಿನ್ನಿಂದ ರಾಜ್ಯಗಳನ್ನು ಅಳಿಸುತ್ತೇನೆ; ನಿನ್ನಿಂದ ಕುದುರೆಯನ್ನೂ ಮತ್ತು ಸವಾರನನ್ನೂ ಅಳಿಸಿಬಿಡುತ್ತೇನೆ; ನಿನ್ನಿಂದ ರಥವನ್ನೂ, ಸಾರಥಿಯನ್ನೂ ನಾಶಮಾಡುತ್ತೇನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20231', '24', '51', '22', 'ನಿನ್ನಿಂದ ಸ್ತ್ರೀಪುರುಷರನ್ನು ನಾಶಮಾಡುತ್ತೇನೆ; ನಿನ್ನಿಂದ ಬಾಲಕರನ್ನು ಮತ್ತು ವೃದ್ಧರನ್ನು ನಾಶ ಮಾಡುತ್ತೇನೆ; ನಿನ್ನಿಂದ ಯುವತೀ ಮತ್ತು ಯುವಕರನ್ನು ನಾಶಮಾಡುವೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20232', '24', '51', '23', 'ನಿನ್ನಿಂದ ಕುರುಬನನ್ನೂ ಹಾಗು ಹಿಂಡನ್ನೂ ನಾಶಮಾಡುತ್ತೇನೆ; ನಿನ್ನಿಂದ ರೈತನನ್ನೂ ಹಾಗೂ ನೊಗದ ಎತ್ತುಗಳನ್ನೂ ನಾಶಮಾಡುವೆನು; ನಿನ್ನಿಂದ ದೇಶಾಧಿಪತಿಗಳನ್ನೂ ಮತ್ತು ನಾಡ ಒಡೆಯರನ್ನೂ ನಾಶಮಾಡುವೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20233', '24', '51', '24', 'ಆದರೆ ಕಸ್ದೀಯರೂ ಚೀಯೋನಿನಲ್ಲಿ ಮಾಡಿದ ಎಲ್ಲಾ ಹಾನಿಗೆ ಪ್ರತಿಯಾಗಿ, ನಾನು ಅವರೆಲ್ಲರಿಗೂ ಚೀಯೋನಿನವರ ಕಣ್ಣೆದುರಿಗೆ ಬಾಬಿಲೋನಿಗೆ ಮುಯ್ಯಿತೀರಿಸುವೆನು’” ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20234', '24', '51', '25', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆಹಾ, ಲೋಕವನ್ನೆಲ್ಲಾ ಹಾಳುಮಾಡುವ ನಾಶಕರ ಪರ್ವತವೇ, ನಾನು ನಿನ್ನ ವಿರುದ್ಧನಾಗಿದ್ದೇನೆ; ನಾನು ನಿನ್ನ ಮೇಲೆ ಕೈಮಾಡಿ ನಿನ್ನನ್ನು ಮೇಲಿನಿಂದ ಕೆಳಕ್ಕೆ ಉರುಳಿಸುವೆನು, ಸುಟ್ಟ ಬೆಟ್ಟವನ್ನಾಗಿ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20235', '24', '51', '26', 'ಮೂಲೆಗಲ್ಲಿಗಾಗಲಿ ಅಥವಾ ಅಸ್ತಿವಾರಕ್ಕಾಗಲಿ ಯಾರೂ ನಿನ್ನಿಂದ ಕಲ್ಲನ್ನು ತೆಗೆಯರು, ನೀನು ನಿತ್ಯನಾಶಕ್ಕೆ ಗುರಿಯಾಗುವಿ, ಇದು ಯೆಹೋವನ ನುಡಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20236', '24', '51', '27', '“ದೇಶದಲ್ಲಿ ಧ್ವಜವನ್ನೆತ್ತಿರಿ, ರಾಜ್ಯಗಳಲ್ಲೆಲ್ಲಾ ಕೊಂಬೂದಿರಿ, ಜನಾಂಗಗಳನ್ನು ಸಿದ್ಧಮಾಡಿರಿ, ಬಾಬೆಲಿನ ಮೇಲೆ ಬೀಳಲಿಕ್ಕೆ ಅರರಾಟ್, ಮಿನ್ನಿ, ಅಷ್ಕೆನಜ್ ಎಂಬ ರಾಷ್ಟ್ರಗಳನ್ನು ಕರೆದುಕೊಳ್ಳಿರಿ, ಸೋಲಿಸಲು ಸೇನಾಧಿಪತಿಯನ್ನು ನೇಮಿಸಿರಿ, ಅಶ್ವಬಲವನ್ನು ಬಿರುಸಾದ ಮಿಡತೆಯ ದಂಡಿನೋಪಾದಿಯಲ್ಲಿ ಬರಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20237', '24', '51', '28', 'ಜನಾಂಗಗಳು, ಮೇದ್ಯರ ಅರಸರು, ಅಧಿಪತಿಗಳು, ಅಧಿಕಾರಿಗಳು, ಅವರ ಅಧೀನದಲ್ಲಿರುವ ಸಂಪೂರ್ಣ ದೇಶದವರು, ಇವರೆಲ್ಲರನ್ನೂ ಅದರ ವಿರುದ್ಧವಾಗಿ ಎಬ್ಬಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20238', '24', '51', '29', 'ದೇಶವೆಲ್ಲಾ ನೊಂದು ನಡುಗುತ್ತದೆ; ಏಕೆಂದರೆ ಬಾಬೆಲ್ ದೇಶವು ಹಾಳುಬಿದ್ದು ನಿರ್ಜನವಾಗಲಿ ಎಂದು ಯೆಹೋವನು ಅದರ ವಿಷಯವಾಗಿ ಮಾಡಿಕೊಂಡಿರುವ ಸಂಕಲ್ಪಗಳು ಸ್ಥಿರವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20239', '24', '51', '30', 'ಬಾಬೆಲಿನ ಶೂರರು ಯುದ್ಧಕ್ಕೆ ಹಿಂದೆಗೆದು ಹೆಂಗಸರಂತೆ ಬಲಹೀನರಾಗಿ ತಮ್ಮ ಕೋಟೆಗಳಲ್ಲಿ ನಿಂತಿದ್ದಾರೆ; ಅದರ ಮನೆಗಳಿಗೆ ಬೆಂಕಿ ಹಚ್ಚಲಾಗಿದೆ, ಅವರ ಅಗುಳಿಗಳು ಮುರಿದುಹೋಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20240', '24', '51', '31', 'ಮುಂದೂತನು ಮತ್ತು ದೂತರೂ ಓಡಿ ಓಡಿ ಒಬ್ಬರಿಗೊಬ್ಬರು ಎದುರುಬದುರಾಗಿ, ಅರಸನ ಬಳಿ ಬಂದು, ‘ರಾಜಧಾನಿಯನ್ನು ಎಲ್ಲಾ ಕಡೆಯಲ್ಲಿಯೂ ಆಕ್ರಮಿಸಿದ್ದಾರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20241', '24', '51', '32', 'ಹಾಯ್ಗಡಗಳನ್ನು ಹಿಡಿದಿದ್ದಾರೆ, ಜೊಂಡು ಹುಲ್ಲನ್ನು ಸುಟ್ಟುಬಿಟ್ಟಿದ್ದಾರೆ, ರಣವೀರರು ಬೆಚ್ಚಿಬಿದ್ದಿದ್ದಾರೆ’ ಎಂದು ತಿಳಿಸುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20242', '24', '51', '33', 'ಇಸ್ರಾಯೇಲರ ದೇವರೂ, ಸೇನಾಧೀಶ್ವರನೂ ಆದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಬಾಬೆಲ್ ಪುರಿಯು ತುಳಿದು ತುಳಿದು ಸರಿಮಾಡುತ್ತಿರುವ ಕಣದಂತಿದೆ; ಸ್ವಲ್ಪ ಕಾಲವಾದ ಮೇಲೆ ಒಕ್ಕುವ ಸಮಯವು ಅದಕ್ಕೆ ಸಂಭವಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20243', '24', '51', '34', 'ಯೆಹೂದವು ಹೀಗೆ ಪ್ರಲಾಪಿಸುತ್ತದೆ, ‘ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ನನ್ನನ್ನು ತಿಂದುಹಾಕಿದ್ದಾನೆ, ಒಡೆದುಬಿಟ್ಟಿದ್ದಾನೆ, ಬರಿಪಾತ್ರೆಯನ್ನಾಗಿ ಕುಕ್ಕಿದ್ದಾನೆ, ಘಟಸರ್ಪದ ಹಾಗೆ ನನ್ನನ್ನು ನುಂಗಿದ್ದಾನೆ, ನನ್ನ ರುಚಿಪದಾರ್ಥಗಳಿಂದ ಹೊಟ್ಟೆತುಂಬಿಸಿಕೊಂಡಿದ್ದಾನೆ, ನನ್ನನ್ನು ಗಂಗಾಳದಂತೆ ತೊಳೆದುಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20244', '24', '51', '35', 'ನಮ್ಮ ಪ್ರಾಣವನ್ನು ಹಿಂಸಿಸಿದ ದೋಷ ಬಾಬಿಲೋನಿಗೆ ತಟ್ಟಲಿ’ ಎಂದು ಚೀಯೋನಿನವರು ಅನ್ನುತ್ತಾರೆ; ‘ನಮ್ಮ ರಕ್ತವನ್ನು ಸುರಿಸಿದ ಅಪರಾಧವು ಕಸ್ದೀಯರಿಗೆ ಬಡಿಯಲಿ’ ಎಂದು ಯೆರೂಸಲೇಮಿನವರು ಹೇಳುತ್ತಾರೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20245', '24', '51', '36', 'ಆದ್ದರಿಂದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆಹಾ, ನಾನು ನಿನ್ನ ಪರವಾಗಿ ವ್ಯಾಜ್ಯವಾಡಿ, ನಿನ್ನನ್ನು ಹಿಂಸಿಸಿದ ರಾಜ್ಯಕ್ಕೆ ಮುಯ್ಯಿತೀರಿಸುವೆನು; ಅದರ ಸರೋವರವು ಬತ್ತುವಂತೆಯೂ, ಅದರ ಪ್ರವಾಹವು ಒಣಗುವಂತೆಯೂ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20246', '24', '51', '37', 'ಆಗ ಬಾಬೆಲ್ ಹಾಳುದಿಬ್ಬಗಳಿಂದ ತುಂಬುವುದು ಮತ್ತು ನರಿಗಳ ಬೀಡಾಗಿರುವುದು; ಅದು ನಿರ್ಜನವಾಗಿ ಪರಿಹಾಸ್ಯಕ್ಕೆ ಗುರಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20247', '24', '51', '38', 'ಆ ದೇಶದವರು ಪ್ರಾಯದ ಸಿಂಹಗಳಂತೆ ಒಟ್ಟಿಗೆ ಗರ್ಜಿಸುತ್ತಿದ್ದಾರೆ, ಸಿಂಹದ ಮರಿಗಳ ಹಾಗೆ ಗುರುಗುಟ್ಟುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20248', '24', '51', '39', 'ಅವರು ಹೊಟ್ಟೆಬಾಕರು, ನಾನು ಅವರಿಗೆ ಔತಣವನ್ನು ಸಿದ್ಧಪಡಿಸುವೇನು, ಅವರು ಅದರಿಂದ ಸಂಭ್ರಮಪಟ್ಟು ಎಂದಿಗೂ ಎಚ್ಚರಗೊಳ್ಳದೆ ದೀರ್ಘನಿದ್ರೆಮಾಡುವಂತೆ ತಲೆಗೇರುವ ಮಟ್ಟಿಗೆ ಕುಡಿಸುವೆನು. ಇದು ಯೆಹೋವನ ನುಡಿ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20249', '24', '51', '40', '“ನಾನು ಅವರನ್ನು ಕುರಿ, ಟಗರು ಮತ್ತು ಹೋತಗಳ ಹಾಗೆ ವಧ್ಯಸ್ಥಾನಕ್ಕೆ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20250', '24', '51', '41', 'ಆಹಾ, ಶೇಷಕ್ ಶತ್ರುವಶವಾಯಿತು, ಲೋಕಪ್ರಸಿದ್ಧವಾದ ಪಟ್ಟಣವು ಹಿಡಿಯಲ್ಪಟ್ಟಿದೆ, ಬಾಬೆಲ್ ಜನಾಂಗಗಳ ಬೆರಗಿಗೆ ಈಡಾಗಿದೆ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20251', '24', '51', '42', 'ಸಮುದ್ರವು ಬಾಬೆಲಿನ ಮೇಲೆ ನುಗ್ಗಿದೆ, ಲೆಕ್ಕವಿಲ್ಲದ ತೆರೆಗಳು ಆ ರಾಜ್ಯವನ್ನು ಮುಚ್ಚಿಬಿಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20252', '24', '51', '43', 'ಅದರ ಪಟ್ಟಣಗಳು ಕಾಡು, ಕಗ್ಗಾಡು, ಬೆಗ್ಗಾಡೂ ಆಗಿವೆ. ಆ ದೇಶದಲ್ಲಿ ಯಾರೂ ವಾಸಿಸರು, ಯಾವ ಮನುಷ್ಯನೂ ಹಾದು ಹೋಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20253', '24', '51', '44', 'ನಾನು ಬಾಬೆಲಿನಲ್ಲಿ ಬೇಲ್ ದೇವತೆಯನ್ನು ದಂಡಿಸಿ, ಅದು ನುಂಗಿದ್ದನ್ನು ಅದರ ಬಾಯೊಳಗಿಂದ ಕಕ್ಕಿಸುವೆನು; ಪ್ರವಾಹಪ್ರವಾಹವಾಗಿ ಬಾಬಿಲೋನಿಗೆ ಬರುತ್ತಿದ್ದ ಸಕಲ ದೇಶೀಯರು ಇನ್ನು ಮೇಲೆ ಬರುವುದಿಲ್ಲ; ಇದಲ್ಲದೆ ಬಾಬೆಲಿನ ಪೌಳಿಗೋಡೆಯು ಬಿದ್ದುಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20254', '24', '51', '45', 'ನನ್ನ ಜನರೇ, ನೀವೆಲ್ಲರೂ ಬಾಬೆಲಿನೊಳಗಿಂದ ಹೊರಟು ಯೆಹೋವನ ರೋಷಾಗ್ನಿಯಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20255', '24', '51', '46', 'ನಿಮ್ಮ ಎದೆಯು ಕುಂದದಿರಲಿ, ದೇಶದಲ್ಲಿ ಕಿವಿಗೆ ಬೀಳುವ ಸುದ್ದಿಯು ನಿಮ್ಮನ್ನು ಹೆದರಿಸದಿರಲಿ; ಒಂದು ವರ್ಷ ಒಂದು ಸುದ್ದಿಯು, ಮತ್ತೊಂದು ವರ್ಷ ಮತ್ತೊಂದು ಸುದ್ದಿಯು ಹರಡುತ್ತಿರುವವು; ಬಲಾತ್ಕಾರವು ದೇಶದಲ್ಲಿ ಪ್ರಬಲವಾಗುವುದು, ಅಧಿಕಾರಿಯು ಅಧಿಕಾರಿಗೆ ವಿರೋಧಿಯಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20256', '24', '51', '47', 'ಇದರಿಂದ ನಾನು ಬಾಬೆಲಿನ ಬೊಂಬೆಗಳನ್ನು ದಂಡಿಸುವ ದಿನಗಳು ಬರುತ್ತವೆ ಎಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ. ಆ ದೇಶವೆಲ್ಲಾ ನಾಚಿಕೆಪಡುವುದು; ಅದರ ಪ್ರಜೆಗಳು ಅದರೊಳಗೆ ಹತರಾಗಿ ಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20257', '24', '51', '48', 'ಆಗ ಭೂಮ್ಯಾಕಾಶಗಳೂ ಅಲ್ಲಿನ ಸಮಸ್ತವೂ ಬಾಬೆಲಿನ ನಾಶವನ್ನು ನೋಡಿ ಹರ್ಷಧ್ವನಿಗೈಯುವವು; ಏಕೆಂದರೆ ಹಾಳುಮಾಡುವವರು ಉತ್ತರ ದಿಕ್ಕಿನಿಂದ ಬಂದು ಅದರ ಮೇಲೆ ಬೀಳುವರು; ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20258', '24', '51', '49', '“ಹತರಾದ ಇಸ್ರಾಯೇಲರೇ, ಬಾಬೆಲಿನ ಹಿತಕ್ಕಾಗಿ ಲೋಕದಲ್ಲೆಲ್ಲಾ ಬಹು ಜನರು ಹೇಗೆ ಹತರಾದರೋ, ಹಾಗೆಯೇ ಬಾಬೆಲೂ ಹತವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20259', '24', '51', '50', 'ಖಡ್ಗಕ್ಕೆ ತಪ್ಪಿಸಿಕೊಂಡವರೇ, ಸುಮ್ಮನೆ ನಿಂತುಕೊಳ್ಳದೆ ನಡೆಯಿರಿ; ದೂರದಲ್ಲಿಯೂ ಯೆಹೋವನನ್ನು ಸ್ಮರಿಸಿರಿ, ಯೆರೂಸಲೇಮಿನ ಹಂಬಲ ನಿಮ್ಮ ಮನಸ್ಸಿನಲ್ಲಿ ಹುಟ್ಟಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20260', '24', '51', '51', 'ನಾವು ನಿಂದೆಯನ್ನು ಕೇಳಿ ನಾಚಿಕೆಗೊಂಡೆವು, ‘ಯೆಹೋವನ ಆಲಯದ ಪವಿತ್ರಸ್ಥಾನಗಳನ್ನು ಮ್ಲೇಚ್ಛರು ಪ್ರವೇಶಿಸಿದ್ದರಿಂದ ಅವಮಾನವು ನಮ್ಮ ಮುಖವನ್ನು ಮುಚ್ಚಿಕೊಂಡಿದೆ’ ಎಂಬುದಾಗಿ ಅಂದುಕೊಳ್ಳುತ್ತಿರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20261', '24', '51', '52', 'ಹೀಗಿರಲು ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಇಗೋ, ನಾನು ಬಾಬೆಲಿನ ಬೊಂಬೆಗಳನ್ನು ದಂಡಿಸುವ ದಿನಗಳು ಬರುತ್ತವೆ; ಆಗ ಆ ದೇಶದಲ್ಲೆಲ್ಲಾ ಗಾಯಪಟ್ಟವರು ನರಳಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20262', '24', '51', '53', 'ಬಾಬೆಲ್ ಆಕಾಶದ ತನಕ ಬೆಳೆದು ಎತ್ತರವಾಗಿಯೂ ಮತ್ತು ಬಲವಾಗಿಯೂ ಇರುವ ತನ್ನ ಕೋಟೆಕೊತ್ತಲಗಳನ್ನು ಭದ್ರಪಡಿಸಿದರೂ, ಹಾಳುಮಾಡುವವರು ನನ್ನ ಅಪ್ಪಣೆಯಿಂದ ಅದರ ಮೇಲೆ ಬೀಳುವರು.’ ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20263', '24', '51', '54', '“ಆಹಾ, ಬಾಬೆಲಿನಿಂದ ಮೊರೆಯೂ, ಕಸ್ದೀಯರ ದೇಶದಿಂದ ಮಹಾನಾಶದ ಶಬ್ದವೂ ಕೇಳಿ ಬರುತ್ತದೆ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20264', '24', '51', '55', 'ಯೆಹೋವನು ಬಾಬೆಲನ್ನು ಹಾಳುಮಾಡುತ್ತಿದ್ದಾನಲ್ಲಾ, ಅದರ ಸದ್ದುಗದ್ದಲವನ್ನು ಅಡಗಿಸಿಬಿಡುತ್ತಾನೆ; ಮಹಾ ಜಲಪ್ರವಾಹಗಳು ಭೋರ್ಗರೆಯುವಂತೆ ತರಂಗತರಂಗವಾಗಿ ಬಂದ ಶತ್ರುಗಳು ಘೋಷಿಸುತ್ತಾರೆ, ಕೂಗಿ ಆರ್ಭಟಿಸುತ್ತಾರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20265', '24', '51', '56', 'ಹಾಳುಮಾಡುವವನು ಬಾಬೆಲಿನ ಮೇಲೆ ಬಿದ್ದಿದ್ದಾನೆ, ಅದರ ಶೂರರು ಸೆರೆಯಾಗಿದ್ದಾರೆ, ಅವರ ಬಿಲ್ಲುಗಳು ಮುರಿದುಹೋಗಿವೆ; ಏಕೆಂದರೆ ಯೆಹೋವನು ಮುಯ್ಯಿತೀರಿಸುವ ದೇವರು, ಆತನು ಪ್ರತಿಕ್ರಿಯಿಸದೆ ಬಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20266', '24', '51', '57', 'ನಾನು ಅದರ ಪ್ರಧಾನರು, ಮಂತ್ರಿಗಳು, ಅಧಿಪತಿಗಳು, ಅಧಿಕಾರಿಗಳು, ಬಲಿಷ್ಠರು, ಇವರೆಲ್ಲರಿಗೂ ತಲೆಗೇರುವ ಮಟ್ಟಿಗೆ ಕುಡಿಸುವೆನು; ಅವರು ಎಂದಿಗೂ ಎಚ್ಚರಗೊಳ್ಳದೆ ದೀರ್ಘನಿದ್ರೆಮಾಡುವರು ಎಂದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ಹೆಸರಿನ ರಾಜಾಧಿರಾಜನು ಅನ್ನುತ್ತಾನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20267', '24', '51', '58', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು, “ಬಾಬೆಲಿನ ಗಾತ್ರವಾದ ಪೌಳಿಗೋಡೆಯು ಸಂಪೂರ್ಣವಾಗಿ ನೆಲಸಮವಾಗುವುದು. ಅದರ ಉನ್ನತದ್ವಾರಗಳು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಹೋಗುವವು; ಜನಾಂಗಗಳು ಪಟ್ಟ ಪರಿಶ್ರಮ ವ್ಯರ್ಥ, ಜನಗಳು ಆಯಾಸಗೊಂಡು ದುಡಿದದ್ದು ಬೆಂಕಿಗೆ ತುತ್ತಾಗುವುದು” ಎಂದು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20268', '24', '51', '59', 'ಮಹ್ಸೇಯನ ಮೊಮ್ಮಗನೂ ನೇರೀಯನ ಮಗನೂ ಆದ ಸೆರಾಯನು ಯೆಹೂದದ ಅರಸನಾದ ಚಿದ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ನಾಲ್ಕನೆಯ ವರ್ಷ ಚಿದ್ಕೀಯನೊಡನೆ ಬಾಬಿಲೋನಿಗೆ ಪ್ರಯಾಣಮಾಡಿದಾಗ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು ಅವನಿಗೆ ಕೊಟ್ಟ ಅಪ್ಪಣೆ. (ಸೆರಾಯನು ಯಾರೆಂದರೆ ಸೇನೆಯ ಪ್ರಧಾನ ಅಧಿಕಾರಿ.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('20269', '24', '51', '60', '¶ ಯೆರೆಮೀಯನು ಬಾಬಿಲೋನಿಗೆ ಸಂಭವಿಸತಕ್ಕ ಎಲ್ಲಾ ಕೇಡಿನ ವಿಷಯವನ್ನು ಅಂದರೆ ಬಾಬೆಲಿನ ಸಂಬಂಧವಾಗಿ ಹಿಂದೆ ಲಿಖಿತವಾದ ಎಲ್ಲಾ ಸಂಗತಿಗಳನ್ನು ಒಂದು ಗ್ರಂಥವನ್ನಾಗಿ ಬರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20270', '24', '51', '61', 'ಅವನು ಸೆರಾಯನಿಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ನೋಡು, ನೀನು ಬಾಬಿಲೋನಿಗೆ ಸೇರಿದ ಮೇಲೆ ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಓದಿ ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20271', '24', '51', '62', '‘ಯೆಹೋವನೇ, ನೀನು ಈ ಸ್ಥಳವನ್ನು ನಿರ್ಮೂಲಮಾಡಬೇಕೆಂದು ಉದ್ದೇಶಿಸಿ, ಇದು ಜನರಿಗೂ ಪಶುಗಳಿಗೂ ನೆಲೆಯಾಗದೆ ಸದಾ ಹಾಳಾಗಿಯೇ ಇರಲಿ ಎಂದು ನುಡಿದಿದ್ದೀಯಲ್ಲಾ’ ಎಂಬುದಾಗಿ ಅರಿಕೆಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20272', '24', '51', '63', 'ನೀನು ಈ ಪುಸ್ತಕವನ್ನು ಓದಿ ಮುಗಿಸಿದ ಮೇಲೆ ಇದಕ್ಕೆ ಕಲ್ಲುಕಟ್ಟಿ, ಯೂಫ್ರೆಟಿಸ್ ನದಿಯ ಮಧ್ಯದೊಳಗೆ ಹಾಕಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20273', '24', '51', '64', 'ಯೆಹೋವನು ಬಾಬಿಲೋನಿಗೆ ಬರಮಾಡುವ ವಿಪತ್ತಿನಿಂದ ಆ ಪಟ್ಟಣವೂ ಹೀಗೆಯೇ ಮುಳುಗುವುದು, ಮತ್ತೆ ಏಳದು” ಎಂದು ಹೇಳು ಎಂದನು. ಜನರು ಆಯಾಸಗೊಂಡು ದುಡಿದದ್ದು ಬೆಂಕಿಗೆ ತುತ್ತಾಗುವುದು ಎಂಬ ಮಾತಿನವರೆಗೆ ಯೆರೆಮೀಯನ ಪ್ರವಾದನೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20274', '24', '52', '1', '¶ ಚಿದ್ಕೀಯನು ಅರಸನಾದಾಗ ಇಪ್ಪತ್ತೊಂದು ವರ್ಷದವನಾಗಿದ್ದನು; ಇವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಹನ್ನೊಂದು ವರ್ಷ ಆಳಿದನು. ಲಿಬ್ನದ ಯೆರೆಮೀಯನ ಮಗಳು ಆದ ಹಮೂಟಲ್ ಎಂಬಾಕೆಯು ಅವನ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20275', '24', '52', '2', 'ಇವನು ಯೆಹೋಯಾಕೀಮನಂತೆ ಯೆಹೋವನ ಚಿತ್ತಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20276', '24', '52', '3', 'ಯೆಹೋವನು ಯೆರೂಸಲೇಮಿನವರ ಮೇಲೆಯೂ ಮತ್ತು ಬೇರೆ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರ ಮೇಲೆಯೂ ಇದನ್ನೆಲ್ಲಾ ಬರಮಾಡಿ, ಕಡೆಯಲ್ಲಿ ಅವರನ್ನು ತನ್ನ ಸನ್ನಿಧಿಯಿಂದ ತಳ್ಳಿಬಿಡುವಷ್ಟು ರೋಷವುಳ್ಳವನಾದನು. ಚಿದ್ಕೀಯನು ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನಿಗೆ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20277', '24', '52', '4', '¶ ಚಿದ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ಒಂಭತ್ತನೆಯ ವರ್ಷ ಹತ್ತನೆಯ ತಿಂಗಳಿನ ಹತ್ತನೆಯ ದಿನದಲ್ಲಿ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಸರ್ವಸೈನ್ಯ ಸಹಿತನಾಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು, ಅಲ್ಲಿ ಪಾಳೆಯ ಮಾಡಿಕೊಂಡು ಅದರ ಸುತ್ತಲು ಮಣ್ಣಿನ ದಿಬ್ಬವನ್ನು ಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20278', '24', '52', '5', 'ಅರಸನಾದ ಚಿದ್ಕೀಯನ ಆಳ್ವಿಕೆಯ ಹನ್ನೊಂದನೆಯ ವರ್ಷದವರೆಗೆ ಪಟ್ಟಣಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20279', '24', '52', '6', 'ಘೋರಕ್ಷಾಮದ ದೆಸೆಯಿಂದ ಪಟ್ಟಣದಲ್ಲಿರುವವರಿಗೆ ಆಹಾರ ಸಿಕ್ಕದೆಹೋಯಿತು. ಪಟ್ಟಣಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿದ್ದ ಕಸ್ದೀಯರು ಹನ್ನೊಂದನೆಯ ವರ್ಷದ ನಾಲ್ಕನೆಯ ತಿಂಗಳಿನ ಒಂಭತ್ತನೆಯ ದಿನದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20280', '24', '52', '7', 'ಪೌಳಿಗೋಡೆಯಲ್ಲಿ ಒಂದು ದ್ವಾರವನ್ನು ಮಾಡಿದ್ದರಿಂದ ಒಳಗಿದ್ದ ಎಲ್ಲಾ ಸೈನಿಕರು ಅದೇ ರಾತ್ರಿ ಅರಸನ ತೋಟದ ಬಳಿಯಲ್ಲಿರುವ ಬಾಗಿಲಿನ ಮೂಲಕ ಪಟ್ಟಣದೊಳಗಿಂದ ಹೊರಟು ಓಡಿ ಹೋದರು; ಆ ಬಾಗಿಲು ಎರಡು ಗೋಡೆಗಳ ಮಧ್ಯದಲ್ಲಿತ್ತು; ಅವರು ಅರಾಬಾ ಎಂಬ ತಗ್ಗಾದ ಪ್ರದೇಶದ ಮಾರ್ಗವಾಗಿ ಪಲಾಯನ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20281', '24', '52', '8', 'ಕಸ್ದೀಯರ ಸೈನ್ಯದವರು ಅರಸನಾದ ಚಿದ್ಕೀಯನನ್ನು ಹಿಂದಟ್ಟಿ ಅವನನ್ನು ಯೆರಿಕೋವಿನ ಬಯಲಿನಲ್ಲಿ ಹಿಡಿದರು. ಅಷ್ಟರಲ್ಲಿ ಅವನ ಎಲ್ಲಾ ಸೈನಿಕರು ಅವನನ್ನು ಬಿಟ್ಟು ಚದುರಿ ಹೋಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20282', '24', '52', '9', '¶ ಅನಂತರ ಕಸ್ದೀಯರು ಅವನನ್ನು ಹಮಾತ್ ಪ್ರದೇಶದ ರಿಬ್ಲದಲ್ಲಿದ್ದ ಬಾಬೆಲಿನ ಅರಸನ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20283', '24', '52', '10', 'ಬಾಬೆಲಿನ ಅರಸನು ಅವನಿಗೆ ಶಿಕ್ಷೆಯನ್ನು ವಿಧಿಸಿ, ಅವನ ಮಕ್ಕಳನ್ನು ಅವನ ಎದುರಿನಲ್ಲಿಯೇ ವಧಿಸಿ, ಯೆಹೂದದ ಸಕಲ ಸರದಾರರನ್ನು ರಿಬ್ಲದಲ್ಲಿ ಕೊಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20284', '24', '52', '11', 'ಇದಲ್ಲದೆ ಬಾಬೆಲಿನ ಅರಸನು ಚಿದ್ಕೀಯನ ಎರಡು ಕಣ್ಣುಗಳನ್ನೂ ಕಿತ್ತು, ಅವನಿಗೆ ಬೇಡಿ ಹಾಕಿ ಬಾಬಿಲೋನಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ, ಅವನು ಜೀವದಿಂದ ಇರುವವರೆಗೆ ಸೆರೆಯಲ್ಲಿ ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20285', '24', '52', '12', '¶ ಐದನೆಯ ತಿಂಗಳಿನ ಹತ್ತನೆಯ ದಿನದಲ್ಲಿ ಅಂದರೆ ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಆಳ್ವಿಕೆಯ ಹತ್ತೊಂಬತ್ತನೆಯ ವರ್ಷದಲ್ಲಿ ಬಾಬೆಲಿನ ಅರಸನ ಸೇವಕನೂ, ಕಾವಲುದಂಡಿನ ಅಧಿಪತಿಯೂ ಆಗಿದ್ದ ನೆಬೂಜರದಾನನು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20286', '24', '52', '13', 'ಅವನು ಯೆಹೋವನ ಆಲಯವನ್ನೂ, ಅರಮನೆಯನ್ನೂ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ಎಲ್ಲಾ ದೊಡ್ಡ ಮನೆಗಳನ್ನೂ ಸುಟ್ಟುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20287', '24', '52', '14', 'ಅವನ ಜೊತೆಯಲ್ಲಿ ಬಂದಿದ್ದ ಕಸ್ದೀಯ ಸೈನ್ಯದವರು ಯೆರೂಸಲೇಮಿನ ಸುತ್ತು ಗೋಡೆಗಳನ್ನೆಲ್ಲಾ ಕೆಡವಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20288', '24', '52', '15', 'ಕಾವಲುದಂಡಿನ ಅಧಿಪತಿಯಾದ ನೆಬೂಜರದಾನನು ಕೇವಲ ದಿಕ್ಕಿಲ್ಲದವರಲ್ಲಿ ಅನೇಕರನ್ನೂ, ಪಟ್ಟಣದಲ್ಲಿ ಉಳಿದವರನ್ನೂ, ಮೊದಲೇ ಬಾಬೆಲಿನ ಅರಸನ ಮೊರೆಹೊಕ್ಕವರನ್ನೂ ಮತ್ತು ಬೇರೆ ಎಲ್ಲಾ ಜನರನ್ನೂ ಸೆರೆಯೊಯ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20289', '24', '52', '16', 'ಆದರೆ ನೆಬೂಜರದಾನನು ಹೊಲಗಳನ್ನೂ ಹಾಗು ದ್ರಾಕ್ಷಿಯ ತೋಟಗಳನ್ನೂ ವ್ಯವಸಾಯ ಮಾಡುವುದಕ್ಕಾಗಿ ದೇಶದ ಜನರಲ್ಲಿ ಕೆಲವು ಬಡ, ದಿಕ್ಕಿಲ್ಲದವರನ್ನು ಮಾತ್ರ ಬಿಟ್ಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20290', '24', '52', '17', 'ಕಸ್ದೀಯರು ಯೆಹೋವನ ಆಲಯದ ಬಳಿಯಲ್ಲಿದ್ದ ತಾಮ್ರದ ಕಂಬಗಳನ್ನೂ, ಪೀಠಗಳನ್ನೂ, ಸಮುದ್ರವೆನಿಸಿಕೊಂಡ ಪಾತ್ರೆಯನ್ನೂ ಒಡೆದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20291', '24', '52', '18', 'ಅವುಗಳ ಎಲ್ಲಾ ತಾಮ್ರವನ್ನೂ ಯೆಹೋವನ ಆಲಯದ ಸೇವೆಗಾಗಿ ಉಪಯೋಗಿಸುತ್ತಿದ್ದ ಬೋಗುಣಿ, ಸಲಿಕೆ, ಕತ್ತರಿ, ಬಟ್ಟಲು, ಧೂಪಾರತಿ ಮೊದಲಾದ ತಾಮ್ರದ ಸಾಮಾನುಗಳನ್ನೂ ಬಾಬಿಲೋನಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20292', '24', '52', '19', 'ಕಾವಲು ದಂಡಿನ ಅಧಿಪತಿಯು ಬೆಳ್ಳಿಬಂಗಾರದ ಪಂಚಪಾತ್ರೆ, ಅಗ್ಗಿಷ್ಟಿಕೆ, ಬಟ್ಟಲು, ಬೋಗುಣಿ, ದೀಪಸ್ತಂಭ, ಧೂಪಾರತಿ, ತಾಂಬಾಣ ಮೊದಲಾದವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20293', '24', '52', '20', '¶ ಅರಸನಾದ ಸೊಲೊಮೋನನು ಯೆಹೋವನ ಆಲಯಕ್ಕೋಸ್ಕರ ಮಾಡಿಸಿದ ಎರಡು ಕಂಬಗಳು, ಸಮುದ್ರವೆನಿಸಿಕೊಂಡ ಪಾತ್ರೆಯು, ಪೀಠಗಳನ್ನು ಹೊರುವ ಹನ್ನೆರಡು ತಾಮ್ರದ ಹೋರಿಗಳು, ಇವುಗಳಿಗೆ ಲೆಕ್ಕವಿಲ್ಲದಷ್ಟು ತಾಮ್ರ ಹಿಡಿದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20294', '24', '52', '21', 'ಕಂಬಗಳು ಎಂಥವುಗಳೆಂದರೆ ಮೊದಲನೆಯ ಕಂಬವು ಹದಿನೆಂಟು ಮೊಳ ಎತ್ತರವಿತ್ತು; ಅದರ ಸುತ್ತಳತೆಯು ಹನ್ನೆರಡು ಮೊಳ; ಅದು ನಾಲ್ಕು ಬೆರಳಷ್ಟು ದಪ್ಪವಾಗಿಯೂ, ಪೊಳ್ಳಾಗಿಯೂ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20295', '24', '52', '22', 'ಕಂಬದ ಮೇಲೆ ಐದು ಮೊಳ ಎತ್ತರವಾದ ಒಂದು ತಾಮ್ರದ ಕುಂಭವಿತ್ತು; ಕುಂಭದ ಮೇಲೆ ಸುತ್ತಲೂ ತಾಮ್ರದ ಜಾಲರಿಯೂ ಅಲಂಕಾರವಾಗಿ ಹಾಗೆಯೇ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20296', '24', '52', '23', 'ನಾಲ್ಕು ಪಕ್ಕಗಳಲ್ಲಿ ತೊಂಭತ್ತಾರು ದಾಳಿಂಬ ಹಣ್ಣುಗಳಿದ್ದವು; ಜಾಲರಿಯ ಮೇಲೆ ಸುತ್ತಲೂ ಒಟ್ಟಾಗಿ ನೂರು ದಾಳಿಂಬ ಹಣ್ಣುಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20297', '24', '52', '24', 'ಕಾವಲುದಂಡಿನ ಅಧಿಪತಿಯಾದ ನೆಬೂಜರದಾನನು ಹಿಡಿದುಕೊಂಡುಹೋದ ಜನರಲ್ಲಿ ಮಹಾಯಾಜಕನಾದ ಸೆರಾಯನು, ಎರಡನೆಯ ತರಗತಿಯ ಯಾಜಕನಾದ ಚೆಫನ್ಯನು, ಮೂರು ಜನ ದ್ವಾರಪಾಲಕರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20298', '24', '52', '25', 'ಸೈನ್ಯಸಂಬಂಧವಾದ ಎಲ್ಲಾ ವ್ಯವಸ್ಥೆಯನ್ನು ಮಾಡುವ ಕಂಚುಕಿ, ಪಟ್ಟಣದಲ್ಲಿ ಉಳಿದು ಅರಸನಿಗೆ ಆಪ್ತರಾಗಿದ್ದ ಏಳು ಮಂತ್ರಿಗಳು, ಯುದ್ಧಕ್ಕೆ ಹೋಗತಕ್ಕವರ ಪಟ್ಟಿಯನ್ನು ಮಾಡುವ ಸೇನಾಧಿಪತಿಯ ಲೇಖಕನು, ಪಟ್ಟಣದಲ್ಲಿದ್ದ ಅರುವತ್ತು ರೈತರು ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20299', '24', '52', '26', 'ಅವನು ಇವರನ್ನೆಲ್ಲಾ ತೆಗೆದುಕೊಂಡುಹೋಗಿ ಹಮಾತ್ ಪ್ರದೇಶದ ರಿಬ್ಲದಲ್ಲಿದ್ದ ಬಾಬೆಲಿನ ಅರಸನಿಗೆ ಒಪ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20300', '24', '52', '27', 'ಬಾಬೆಲಿನ ಅರಸನು ಇವರನ್ನು ಅಲ್ಲಿಯೇ ಕೊಲ್ಲಿಸಿದನು. ಹೀಗೆ ಯೆಹೂದ್ಯರು ಸೆರೆಯವರಾಗಿ ತಮ್ಮ ದೇಶವನ್ನು ಬಿಟ್ಟುಹೋಗಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20301', '24', '52', '28', 'ನೆಬೂಕದ್ನೆಚ್ಚರನು ಸೆರೆಯೊಯ್ದವರ ಲೆಕ್ಕವು ಹೀಗಿದೆ, ಅವನು ತನ್ನ ಆಳ್ವಿಕೆಯ ಏಳನೆಯ ವರ್ಷದಲ್ಲಿ ಮೂರು ಸಾವಿರದ ಇಪ್ಪತ್ತ ಮೂರು ಜನ ಯೆಹೂದ್ಯರನ್ನು ಸೆರೆಯೊಯ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20302', '24', '52', '29', 'ನೆಬೂಕದ್ನೆಚ್ಚರನ ಆಳ್ವಿಕೆಯ ಹದಿನೆಂಟನೆಯ ವರ್ಷದಲ್ಲಿ ಎಂಟುನೂರ ಮೂವತ್ತೆರಡು ಜನರನ್ನು ಯೆರೂಸಲೇಮಿನಿಂದ ಸೆರೆಯೊಯ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20303', '24', '52', '30', 'ನೆಬೂಕದ್ನೆಚ್ಚರನ ಆಳ್ವಿಕೆಯ ಇಪ್ಪತ್ತ ಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ಕಾವಲುದಂಡಿನ ಅಧಿಪತಿಯಾದ ನೆಬೂಜರದಾನನು ಏಳು ನೂರ ನಲ್ವತ್ತೈದು ಯೆಹೂದ್ಯರನ್ನು ಸೆರೆಯೊಯ್ದನು; ಸೆರೆಯಾದವರು ಒಟ್ಟಾಗಿ ನಾಲ್ಕು ಸಾವಿರದ ಆರುನೂರು ಜನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20304', '24', '52', '31', '¶ ಎವೀಲ್ಮೆರೋದಕನು ತಾನು ಪಟ್ಟಕ್ಕೆ ಬಂದ ಮೊದಲನೆಯ ವರ್ಷದಲ್ಲಿ ಅಂದರೆ ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋಯಾಖೀನನ ಸೆರೆಯ ಮೂವತ್ತೇಳನೆಯ ವರ್ಷದ ಹನ್ನೆರಡನೆಯ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತೈದನೆಯ ದಿನದಲ್ಲಿ ಬಾಬೆಲಿನ ಅರಸನು ಯೆಹೋಯಾಖೀನನನ್ನು ಸೆರೆಮನೆಯಿಂದ ಬಿಡಿಸಿ ಅವನನ್ನು ಮೇಲಕ್ಕೆ ಎತ್ತಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20305', '24', '52', '32', 'ಅವನೊಡನೆ ಪ್ರೀತಿಯಿಂದ ಮಾತನಾಡಿ ತನ್ನ ಸಂಗಡ ಬಾಬೆಲಿನಲ್ಲಿದ್ದ ಎಲ್ಲಾ ಅರಸುಗಳಲ್ಲಿ ಅವನಿಗೆ ಉನ್ನತ ಸ್ಥಾನವನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20306', '24', '52', '33', 'ಯೆಹೋಯಾಖೀನನು ಸೆರೆಯ ಬಟ್ಟೆಗಳನ್ನು ತೆಗೆದುಹಾಕಿ, ಜೀವದಿಂದಿರುವವರೆಗೂ ಅರಸನ ಪಂಕ್ತಿಯಲ್ಲಿ ಊಟಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20307', '24', '52', '34', 'ಅವನು ಸಾಯುವ ತನಕ ಅವನಿಗೆ ಬೇಕಾಗುವ ಎಲ್ಲಾ ಪದಾರ್ಥಗಳು ಪ್ರತಿನಿತ್ಯವೂ ಬಾಬೆಲಿನ ಅರಸನಿಂದಲೇ ದೊರಕುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20308', '25', '1', '1', 'ಅಯ್ಯೋ, ಜನಭರಿತವಾಗಿದ್ದ ನಗರಿಯು ಒಂಟಿಯಾಗಿ ಕುಳಿತುಬಿಟ್ಟಳಲ್ಲಾ! ಜನಾಂಗಗಳಲ್ಲಿ ರತ್ನವಾಗಿದ್ದವಳು ವಿಧವೆಯಾದಳು, ಸಂಸ್ಥಾನಗಳಲ್ಲಿ ಶಿರೋಮಣಿಯಾಗಿದ್ದವಳು ಗುಲಾಮಳಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20309', '25', '1', '2', 'ರಾತ್ರಿಯಲ್ಲಿ ಬಿಕ್ಕಿ ಬಿಕ್ಕಿ ಅಳುತ್ತಾ ಗೋಳಾಡುವುದರಿಂದ ಕಣ್ಣೀರು ಕೆನ್ನೆಗಳ ಮೇಲೆ ನಿಂತೇ ಇದೆ; ಆಕೆಯ ಬಹುಮಂದಿ ಪ್ರಿಯರಲ್ಲಿ ಯಾರೂ ಸಂತೈಸರು; ಆಕೆಯ ಮಿತ್ರರೆಲ್ಲಾ ದ್ರೋಹಮಾಡಿ ಶತ್ರುಗಳಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20310', '25', '1', '3', 'ಯೆಹೂದವೆಂಬಾಕೆಯು ಘೋರವಾದ ಸೇವೆ ಮತ್ತು ಶ್ರಮೆಗಳಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ವಲಸೆಹೋಗಿದ್ದಾಳೆ; ಮ್ಲೇಚ್ಛರ ಮಧ್ಯದಲ್ಲಿ ನೆಮ್ಮದಿಯಿಲ್ಲದೆ ವಾಸಮಾಡುತ್ತಿದ್ದಾಳೆ; ಆಕೆಯು ಇಕ್ಕಟ್ಟಿಗೆ ಸಿಕ್ಕಿಕೊಂಡಿರುವಾಗಲೇ ಆಕೆಯ ಹಿಂಸಕರೆಲ್ಲಾ ಆಕೆಯನ್ನು ಹಿಂದಟ್ಟಿ ಹಿಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20311', '25', '1', '4', 'ಯಾರೂ ಮಹೋತ್ಸವಗಳಿಗೆ ಬಾರದೆ ಇರುವುದರಿಂದ ಚೀಯೋನಿಗೆ ಹೋಗುವ ದಾರಿಗಳು ಬಿಕೋ ಎನ್ನುತ್ತಿವೆ; ಅದರ ಬಾಗಿಲುಗಳೆಲ್ಲಾ ಹಾಳು ಬಿದ್ದಿವೆ, ಅಲ್ಲಿನ ಯಾಜಕರು ನರಳಾಡುತ್ತಾರೆ; ಅಲ್ಲಿನ ಕನ್ಯೆಯರು ವ್ಯಥೆಪಡುತ್ತಾರೆ, ನಗರಿಗೆ ನಗರಿಯೇ ಶೋಕದಿಂದ ತುಂಬಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20312', '25', '1', '5', 'ಅದರ ಲೆಕ್ಕವಿಲ್ಲದ ದ್ರೋಹಗಳಿಗಾಗಿ ಯೆಹೋವನು ಅದನ್ನು ವ್ಯಥೆಗೊಳಿಸಿದ್ದಾನೆ; ಅದರ ವಿರೋಧಿಗಳು ಅದಕ್ಕೆ ಅಧಿಪತಿಗಳಾಗಿದ್ದಾರೆ, ಅದರ ಶತ್ರುಗಳು ನೆಮ್ಮದಿಯಲ್ಲಿದ್ದಾರೆ; ಅದರ ಎಳೆಕೂಸುಗಳು ವಿರೋಧಿಗಳ ವಶದಲ್ಲಿ ಸೆರೆಹೋಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20313', '25', '1', '6', 'ಚೀಯೋನ್ ನಗರಿಯ ವೈಭವವೆಲ್ಲಾ ಕಳೆದುಹೋಗಿದೆ; ಅಲ್ಲಿನ ಪ್ರಧಾನರು ಮೇವಿಲ್ಲದ ಜಿಂಕೆಗಳಂತೆ ಬಲಗುಂದಿ ಹಿಡಿಯಲು ಬೆನ್ನತ್ತಿದವರಿಗೆ ಬೆನ್ನುಕೊಟ್ಟು ಓಡಿಹೋಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20314', '25', '1', '7', 'ಯೆರೂಸಲೇಮ್ ಪುರಿಯು ದಿಕ್ಕಾಪಾಲಾಗಿ ಅಲೆದು ಕಷ್ಟಪಡುವಾಗ ಪುರಾತನಕಾಲದಿಂದ ತನಗಿದ್ದ ವೈಭವವನ್ನು ಜ್ಞಾಪಿಸಿಕೊಳ್ಳುತ್ತಾಳೆ. ಆಕೆಗೆ ಯಾರ ಸಹಾಯವೂ ಇಲ್ಲದೆ ಆಕೆಯ ಜನರು ವಿರೋಧಿಯ ಕೈಗೆ ಸಿಕ್ಕಿದಾಗ ಹಾಳುಬಿದ್ದಿರುವ ಆಕೆಯನ್ನು ವೈರಿಗಳು ನೋಡಿ ಹಾಸ್ಯಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20315', '25', '1', '8', 'ಯೆರೂಸಲೇಮು ಪಾಪಮಾಡಿ ಅಶುದ್ಧಳಾಗಿದ್ದಾಳೆ; ಮೊದಲು ಆಕೆಯನ್ನು ಸನ್ಮಾನಿಸುತ್ತಿದ್ದವರು ಈಗ ಆಕೆಯ ಮಾನಭಂಗವನ್ನು ಕಂಡು ಹೀನೈಸುತ್ತಾರೆ; ಆಕೆಯು ಮುಖಮುಚ್ಚಿ ದುಃಖಿಸುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20316', '25', '1', '9', 'ಆಕೆಯ ನೆರಿಗೆಯು ಹೊಲಸಾಗಿತ್ತು, ಮುಂದಿನ ಗತಿಯೇನೆಂದು ಮನಸ್ಸಿಗೆ ತರಲಿಲ್ಲ; ಆದಕಾರಣ ವಿಪರೀತ ಹೀನಸ್ಥಿತಿಯಲ್ಲಿ ಬಿದ್ದು ಬಿಟ್ಟಳು; ಸಂತೈಸುವವರೇ ಇಲ್ಲ. “ಯೆಹೋವನೇ, ನನ್ನ ಕಷ್ಟವನ್ನು ಲಕ್ಷಿಸು; ನನ್ನ ಶತ್ರು ಹೆಚ್ಚಳಪಡುತ್ತಾನಲ್ಲಾ” ಎಂದು ಮೊರೆಯಿಡುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20317', '25', '1', '10', 'ವಿರೋಧಿಯು ಕೈಚಾಚಿ ಅವಳ ಭೋಗ್ಯವಸ್ತುಗಳನ್ನೆಲ್ಲಾ ಬಾಚಿಬಿಟ್ಟನು; “ಮ್ಲೇಚ್ಛರು ನಿನ್ನ ಸಭೆಗೆ ಸೇರಬಾರದು” ಎಂದು ನೀನು ಆಜ್ಞಾಪಿಸಿದರೂ ಅಂಥವರೇ ತನ್ನಲ್ಲಿನ ಪವಿತ್ರಾಲಯದೊಳಗೆ ಸೇರುವುದನ್ನು ಆಕೆಯು ಕಾಣಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20318', '25', '1', '11', 'ಆಕೆಯ ಜನರೆಲ್ಲಾ ನರಳುತ್ತಾರೆ, ಅವರು ಅನ್ನವನ್ನು ಹುಡುಕಿಕೊಳ್ಳುವ ಗತಿ ಬಂತು, ಪ್ರಾಣಾಧಾರವಾದ ಆಹಾರಕ್ಕಾಗಿ ತಮ್ಮ ಅಮೂಲ್ಯ ವಸ್ತುಗಳನ್ನೂ ಕೊಟ್ಟುಬಿಟ್ಟಿದ್ದಾರೆ, “ಯೆಹೋವನೇ, ನೋಡು, ಕಟಾಕ್ಷಿಸು, ನಾನು ತುಚ್ಛಳಾದೆನಲ್ಲಾ” ಎಂದು ಪ್ರಲಾಪಿಸುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20319', '25', '1', '12', 'ಹಾದುಹೋಗುವವರೇ, ನಿಮ್ಮಲ್ಲಿ ಯಾರಿಗೂ ನನ್ನ ಚಿಂತೆ ಇಲ್ಲವೋ? ಯೆಹೋವನು ಅತಿ ರೋಷಗೊಂಡು ನನ್ನನ್ನು ಬಾಧಿಸಿ ನನಗೆ ಉಂಟುಮಾಡಿದ ವ್ಯಥೆಯನ್ನು ನೀವು ನೋಡಿ ಇಂಥಾ ವ್ಯಥೆಯು ಇನ್ನೆಲ್ಲಾದರೂ ಉಂಟೋ ಯೋಚಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20320', '25', '1', '13', 'ಆತನು ಮೇಲಣ ಲೋಕದಿಂದ ಬೆಂಕಿಯನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆ, ಅದು ನನ್ನ ಎಲುಬುಗಳನೆಲ್ಲಾ ವ್ಯಾಪಿಸಿದೆ; ನನ್ನ ಕಾಲುಗಳಿಗೆ ಬಲೆಯೊಡ್ಡಿದ್ದಾನೆ, ನನ್ನನ್ನು ಹಿಂದಕ್ಕೆ ತಿರುಗಿಸಿದ್ದಾನೆ, ನಾನು ಹಾಳುಬಿದ್ದು ಸದಾ ಬಳಲುವಂತೆ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20321', '25', '1', '14', 'ಆತನ ಕೈ, ನನ್ನ ದ್ರೋಹಗಳನ್ನು ನನ್ನ ಮೇಲೆ ನೊಗವು ಇರುವಂತೆ ನನ್ನನ್ನು ಬಿಗಿದಿದೆ. ಆ ದ್ರೋಹಗಳು ಹುರಿಗೊಂಡು ನನ್ನ ಕುತ್ತಿಗೆಯನ್ನು ಸುತ್ತಿಕೊಂಡಿವೆ; ನನ್ನ ಬಲವನ್ನು ಕುಂದಿಸಿದ್ದಾನೆ; ನಾನು ಎದುರಿಸಲಾರದವರ ಕೈಗೆ ಕರ್ತನು ನನ್ನನ್ನು ಸಿಕ್ಕಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20322', '25', '1', '15', 'ಕರ್ತನು ನನ್ನ ಶೂರರನ್ನೆಲ್ಲಾ ನನ್ನ ಕಣ್ಣೆದುರಿಗೆ ಹೊರಳಾಡಿಸಿದ್ದಾನೆ; ನನ್ನ ಯುವಕರನ್ನು ಸದೆಬಡಿದಿದ್ದಾನೆ. ನನ್ನ ಕೇಡಿಗಾಗಿಯೇ ಮಹೋತ್ಸವವನ್ನು ಏರ್ಪಡಿಸಿದ್ದಾನೆ; ಕರ್ತನು ಯೆಹೂದವೆಂಬ ಕನ್ಯೆಯನ್ನು ತೊಟ್ಟಿಯಲ್ಲಿನ ದ್ರಾಕ್ಷಿಯ ಹಾಗೆ ತುಳಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20323', '25', '1', '16', 'ಈ ವಿಪತ್ತುಗಳಿಂದ ಗೋಳಾಡುತ್ತಿರುವೆನು, ನನ್ನನ್ನು ಸಂತೈಸಿ ದಣಿವಾರಿಸತಕ್ಕವನು ದೂರವಾಗಿರುವುದರಿಂದ ನನ್ನ ಕಣ್ಣೀರು ಧಾರೆಧಾರೆಯಾಗಿ ಸುರಿಯುವುದು. ಶತ್ರುವು ಗೆದ್ದು ನನ್ನ ಮಕ್ಕಳು ಹಾಳಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20324', '25', '1', '17', 'ಚೀಯೋನ್ ನಗರಿಯು ಕೈಚಾಚಿ ಅಂಗಲಾಚಿದರೂ ಯಾರೂ ಸಂತೈಸರು; ಯಾಕೋಬಿನ ನೆರೆಹೊರೆಯವರು ಅದಕ್ಕೆ ವಿರೋಧಿಗಳಾಗಿರಲಿ ಎಂದು ಯೆಹೋವನು ತೀರ್ಮಾನಿಸಿದ್ದಾನೆ; ಯೆರೂಸಲೇಮು ಅವರ ನಡುವೆ ಹೊಲೆಯಾಗಿ ಬಿದ್ದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20325', '25', '1', '18', 'ಯೆಹೋವನು ನೀತಿಸ್ವರೂಪನು, ನಾನಾದರೋ ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಮೀರಿದ ದ್ರೋಹಿ; ಜನಾಂಗಗಳೇ, ನೀವೆಲ್ಲರೂ ಕಿವಿಗೊಡಿರಿ, ನನ್ನ ವ್ಯಥೆಯನ್ನು ನೋಡಿರಿ; ನನ್ನ ಕನ್ಯೆಯರು ಮತ್ತು ಯುವಕರು ಸೆರೆಹೋಗಿದ್ದಾರಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20326', '25', '1', '19', 'ನಾನು ಕೂಗಿಕೊಂಡರೂ ನನ್ನ ನಲ್ಲರಿಂದ ನನಗೆ ಮೋಸವಾಯಿತು, ನನ್ನ ಯಾಜಕರೂ ಮತ್ತು ಹಿರಿಯರೂ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಆಹಾರವನ್ನು ಹುಡುಕುವುದರಲ್ಲಿಯೇ ಪಟ್ಟಣದೊಳಗೆ ಪ್ರಾಣಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20327', '25', '1', '20', 'ಯೆಹೋವನೇ, ಕಟಾಕ್ಷಿಸು; ನಾನು ಇಕ್ಕಟ್ಟಿಗೆ ಸಿಕ್ಕಿಕೊಂಡಿದ್ದೇನೆ, ನನ್ನ ಕರುಳು ಕುದಿಯುತ್ತಿದೆ. ನಾನು ಕೇವಲ ದ್ರೋಹಮಾಡಿದ್ದರಿಂದ ನನ್ನ ಹೃದಯವು ನನ್ನೊಳಗೆ ಕುಂದಿಹೋಗಿದೆ; ಮನೆಯ ಹೊರಗೆ ಸಂಹಾರ, ಒಳಗೆ ಪ್ರಾಣಸಂಕಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20328', '25', '1', '21', 'ಯಾರೂ ನನ್ನನ್ನು ಸಂತೈಸರು; ನನ್ನ ನರಳಾಟದ ಸುದ್ದಿಯು ನನ್ನ ವೈರಿಗಳ ಕಿವಿಗೆ ಬಿದ್ದಿದೆ; ನನ್ನ ಶತ್ರುಗಳೆಲ್ಲಾ ನನಗಾದ ಕೇಡಿನ ಸಮಾಚಾರವನ್ನು ಕೇಳಿ ಅದನ್ನು ಮಾಡಿದವನು ನೀನೇ ಎಂದು ಉಲ್ಲಾಸಪಡುತ್ತಾರೆ. ನೀನು ಮುಂತಿಳಿಸಿದ ದಿನವನ್ನು ಬರಮಾಡುವಾಗ ನನಗಾದ ಗತಿಯು ಅವರಿಗೂ ಆಗಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20329', '25', '1', '22', 'ಅವರು ಮಾಡಿದ ಕೆಡುಕೆಲ್ಲಾ ನಿನ್ನ ಚಿತ್ತಕ್ಕೆ ಮುಟ್ಟಲಿ; ನೀನು ನನ್ನ ಎಲ್ಲಾ ದ್ರೋಹಗಳಿಗೆ ಪ್ರತಿಯಾಗಿ ನನಗೆ ಮಾಡಿದಂತೆ ಅವರಿಗೂ ಮಾಡು; ನನ್ನ ನರಳಾಟವು ಬಹಳವಾಗಿದೆ, ನನ್ನ ಎದೆಯು ಕುಂದಿಹೋಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20330', '25', '2', '1', 'ಅಯ್ಯೋ, ಕರ್ತನು ಕೋಪಗೊಂಡು ಚೀಯೋನ್ ನಗರಿಗೆ ಮೋಡವು ಕವಿಯುವಂತೆ ಮಾಡಿದ್ದಾನಲ್ಲಾ! ಆತನು ತನ್ನ ಸಿಟ್ಟನ್ನು ತೀರಿಸಿಕೊಂಡ ದಿನದಲ್ಲಿ ತನ್ನ ಪಾದಪೀಠವನ್ನು ನೆನಪಿಗೆ ತಾರದೆ ಇಸ್ರಾಯೇಲಿನ ಶಿರೋಮಣಿಯನ್ನು ಆಕಾಶದಿಂದ ಭೂಮಿಗೆ ತಳ್ಳಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20331', '25', '2', '2', 'ಕರ್ತನು ಕನಿಕರಪಡದೆ ಯಾಕೋಬಿನ ಗೋಮಾಳಗಳನ್ನು ನಾಶಪಡಿಸಿ, ಯೆಹೂದದ ಕೋಟೆಗಳನ್ನು ರೌದ್ರದಿಂದ ಕೆಡವಿ ನೆಲಸಮಮಾಡಿ, ರಾಜ್ಯವನ್ನೂ ಮತ್ತು ಅಲ್ಲಿನ ಸರದಾರರನ್ನೂ ಹೀನಸ್ಥಿತಿಗೆ ತಂದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20332', '25', '2', '3', 'ಆತನು ಶತ್ರುವಿನ ಮೇಲೆತ್ತಿದ ಬಲಗೈಯನ್ನು ಹಿಂದೆಗೆದು, ಇಸ್ರಾಯೇಲಿನ ಕೊಂಬನ್ನು ರೋಷಾಗ್ನಿಯಿಂದ ತೀರಾ ಕಡಿದುಹಾಕಿ, ಸುತ್ತಮುತ್ತಲು ನುಂಗುವ ಅಗ್ನಿಜ್ವಾಲೆಯಂತೆ ಯಾಕೋಬನ್ನು ದಹಿಸಿಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20333', '25', '2', '4', 'ವೈರಿಯ ಹಾಗೆ ಬಿಲ್ಲನ್ನು ಬೊಗ್ಗಿಸಿ, ವಿರೋಧಿಯಂತೆ ಬಲಗೈಯೆತ್ತಿ ನಿಂತು, ಸುಂದರ ಪ್ರಜೆಯನ್ನೆಲ್ಲಾ ಸಂಹರಿಸಿದ್ದಾನೆ; ಚೀಯೋನ್ ಗುಡಾರದ ಮೇಲೆ ತನ್ನ ರೋಷಾಗ್ನಿಯನ್ನು ಸುರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20334', '25', '2', '5', 'ಕರ್ತನು ವೈರಿಯಾಗಿ ಇಸ್ರಾಯೇಲನ್ನು ನುಂಗಿದ್ದಾನೆ; ಅದರ ಅರಮನೆಗಳನ್ನೆಲ್ಲಾ ತಿಂದುಬಿಟ್ಟು ಅದರ ಕೋಟೆಕೊತ್ತಲಗಳನ್ನು ನಾಶಮಾಡಿದ್ದಾನೆ; ಯೆಹೂದ ಸೀಮೆಯಲ್ಲಿ ಪ್ರಲಾಪ ಮತ್ತು ಗೋಳಾಟವನ್ನು ಹೆಚ್ಚಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20335', '25', '2', '6', 'ತನ್ನ ಸಾನ್ನಿಧ್ಯದ ಗುಡಾರವನ್ನು ತೋಟದ ಗುಡಿಸಲನ್ನೋ ಎಂಬಂತೆ ಹಾಳುಮಾಡಿ, ತನ್ನ ಉತ್ಸವಸ್ಥಾನವನ್ನು ನಾಶಪಡಿಸಿದ್ದಾನೆ; ಮಹೋತ್ಸವಗಳು ಮತ್ತು ಸಬ್ಬತ್ ದಿನಗಳು ಚೀಯೋನಿನಲ್ಲಿ ಯಾರ ನೆನಪಿಗೂ ಬಾರದಂತೆ ಮಾಡಿ ಯೆಹೋವನು ಅತಿರೋಷಗೊಂಡು ರಾಜನನ್ನೂ ಮತ್ತು ಯಾಜಕರನ್ನೂ ಧಿಕ್ಕರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20336', '25', '2', '7', 'ಕರ್ತನು ತನ್ನ ಯಜ್ಞವೇದಿಯನ್ನು ತಿರಸ್ಕರಿಸಿ, ತನ್ನ ಪವಿತ್ರಾಲಯಕ್ಕೆ ಅಸಹ್ಯಪಟ್ಟು, ಚೀಯೋನಿನ ಅರಮನೆಗಳ ಗೋಡೆಗಳನ್ನು ಶತ್ರು ವಶಮಾಡಿದ್ದಾನೆ; ಉತ್ಸವದಿನದಲ್ಲಿ ಘೋಷಿಸುವಂತೆ ಶತ್ರುಗಳು ಯೆಹೋವನ ಮಂದಿರದಲ್ಲಿ ಜಯಘೋಷವೆತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20337', '25', '2', '8', 'ಯೆಹೋವನು ಚೀಯೋನ್ ನಗರಿಯ ಕೋಟೆಯನ್ನು ನಾಶಪಡಿಸಬೇಕೆಂದು ನೂಲನ್ನು ಎಳೆದಿದ್ದಾನೆ; ಹಾಳು ಮಾಡುತ್ತಿರುವ ತನ್ನ ಕೈಯನ್ನು ಹಿಂದೆಗೆಯದೆ ಪೌಳಿಗೋಡೆಯೂ ಮತ್ತು ಕೋಟೆಯೂ ಮೊರೆಯುವಂತೆ ಮಾಡಿದ್ದಾನೆ; ಅವೆರಡೂ ಕುಸಿದುಹೋಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20338', '25', '2', '9', 'ಚೀಯೋನಿನ ಹೆಬ್ಬಾಗಿಲುಗಳು ನೆಲದಲ್ಲಿ ಹೂತುಕೊಂಡಿವೆ; ಅದರ ಅಗುಳಿಗಳನ್ನು ಮುರಿದು ಚೂರು ಚೂರು ಮಾಡಿದ್ದಾನೆ; ಅದರ ಅರಸನೂ ಮತ್ತು ಸರದಾರರೂ ಮೋಶೆಯ ಧರ್ಮೋಪದೇಶವನ್ನು ಬೋಧಿಸದ ಅನ್ಯಜನಾಂಗಗಳೊಳಗೆ ಸೇರಿಕೊಂಡಿದ್ದಾರೆ; ಅದರ ಪ್ರವಾದಿಗಳಿಗೆ ಯೆಹೋವನಿಂದ ಯಾವ ದರ್ಶನವೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20339', '25', '2', '10', 'ಚೀಯೋನ್ ನಗರಿಯ ಹಿರಿಯರು ನೆಲದಲ್ಲಿ ಮೌನವಾಗಿ ಕುಕ್ಕರಿಸಿದ್ದಾರೆ; ತಲೆಯ ಮೇಲೆ ಧೂಳನ್ನು ತೂರಿಕೊಂಡು, ಗೋಣಿ ತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಂಡಿದ್ದಾರೆ; ಯೆರೂಸಲೇಮಿನ ಕನ್ಯೆಯರು ತಲೆಗಳನ್ನು ನೆಲಕ್ಕೆ ಬೊಗ್ಗಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20340', '25', '2', '11', 'ಕಣ್ಣೀರು ಸುರಿಸಿ ಸುರಿಸಿ ನನ್ನ ಕಣ್ಣು ಇಂಗಿ ಹೋಗಿದೆ, ನನ್ನ ಕರುಳು ಕುದಿಯುತ್ತದೆ, ನನ್ನ ಜನವೆಂಬ ಕನ್ಯೆಯು ಹಾಳಾಗಿ ಮಕ್ಕಳುಮರಿಗಳು ಪಟ್ಟಣದ ಚೌಕಗಳಲ್ಲಿ ಮೂರ್ಛೆ ಹೋದುದರಿಂದ ನನ್ನ ಕರುಳು ಕರಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20341', '25', '2', '12', 'ಮಕ್ಕಳು ಗಾಯಪಟ್ಟವರಂತೆ ಪಟ್ಟಣದ ಚೌಕಗಳಲ್ಲಿ ಮೂರ್ಛೆಹೋಗಿ ತಾಯಿಯ ಎದೆಯ ಮೇಲೆ ಬಿದ್ದು, “ಅಮ್ಮಾ ತಿನ್ನಲಿಕ್ಕೆ ಧಾನ್ಯ ಇಲ್ಲವೋ? ಕುಡಿಯಲಿಕ್ಕೆ ದ್ರಾಕ್ಷಿಯರಸ ಇಲ್ಲವೋ?” ಎಂದು ಗೋಳಿಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20342', '25', '2', '13', 'ಯೆರೂಸಲೇಮ್ ಕನ್ಯೆಯೇ, ನಾನು ನಿನಗೆ ಏನು ಹೇಳಲಿ, ನಿನ್ನನ್ನು ಯಾವುದಕ್ಕೆ ಹೋಲಿಸಲಿ? ಚೀಯೋನ್ ಕನ್ಯೆಯೇ, ನಿನ್ನನ್ನು ಸಂತೈಸಲು ಸಮಾಧಾನಕರ ಮಾತುಗಳನ್ನು ಎಲ್ಲಿಂದ ತರಲಿ? ನಿನ್ನ ನಾಶನವು ಸಾಗರದಷ್ಟು ಅಪಾರ, ನಿನ್ನನ್ನು ಯಾರು ಸ್ವಸ್ಥಮಾಡಬಲ್ಲರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20343', '25', '2', '14', 'ನಿನ್ನ ಪ್ರವಾದಿಗಳು ಕಂಡ ದರ್ಶನ, ಹೇಳಿದ ಪ್ರವಾದನೆಯ ವಾಕ್ಯಗಳು ವ್ಯರ್ಥ, ನಿಸ್ಸಾರ; ಅವರು ನಿನ್ನ ದೋಷವನ್ನು ಬೈಲಿಗೆ ತಾರದ ಕಾರಣ ನಿನ್ನ ದುರವಸ್ಥೆಯು ನೀಗಲಿಲ್ಲ; ನಿನ್ನ ವಿಷಯವಾಗಿ ಅವರಿಗೆ ಕಂಡುಬಂದ ವ್ಯರ್ಥ ದೈವೋಕ್ತಿಗಳು ನೀನು ಗಡೀಪಾರಾಗಿ ಒಯ್ಯಲ್ಪಡುವುದಕ್ಕೆ ಆಸ್ಪದವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20344', '25', '2', '15', 'ಹಾದುಹೋಗುವವರೆಲ್ಲರೂ ನಿನ್ನನ್ನು ನೋಡಿ ಚಪ್ಪಾಳೆಹೊಡೆಯುತ್ತಾರೆ, ಯೆರೂಸಲೇಮ್ ನಗರಿಯನ್ನು ಕಂಡು, “ಆಹಾ, ಪರಿಪೂರ್ಣಸುಂದರಿ, ಸಮಸ್ತಲೋಕ ಸಂತೋಷಿಣಿ ಎನ್ನಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದ ಪುರಿಯು ಇದೇ ಏನು? ಛೀ ಛೀ” ಎಂದು ತಲೆಯಾಡಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20345', '25', '2', '16', 'ನಿನ್ನ ಶತ್ರುಗಳೆಲ್ಲಾ ನಿನ್ನನ್ನು ನೋಡಿ ಬಾಯಿ ವ್ಯಂಗ್ಯವಾದ ನಗುವಿನಿಂದ ಟೀಕಿಸುತ್ತಾರೆ, ಛೀಗುಟ್ಟಿ, ಹಲ್ಲು ಕಡಿಯುತ್ತಾರೆ; ಆಹಾ, ಆಕೆಯನ್ನು ನುಂಗಿಬಿಟ್ಟಿದ್ದೇವೆ, ನಾವು ನಿರೀಕ್ಷಿಸುತ್ತಿದ್ದ ದಿನವು ಇದೇ, ಈಗ ಬಂದೊದಗಿತು, ಅದನ್ನು ಕಣ್ಣಾರೆ ಕಂಡೆವು ಅಂದುಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20346', '25', '2', '17', 'ಯೆಹೋವನು ತನ್ನ ಸಂಕಲ್ಪವನ್ನು ಸಿದ್ಧಿಗೆ ತಂದು ತಾನು ಪುರಾತನಕಾಲದಲ್ಲಿ ನುಡಿದ ಮಾತನ್ನು ಈಡೇರಿಸಿದ್ದಾನೆ; ಆತನು ಕರುಣಿಸದೆ ನಿನ್ನನ್ನು ಕೆಡವಿ, ನಿನ್ನ ವೈರಿಗಳಿಗೆ ಆನಂದವಾಗುವಂತೆ ಮಾಡಿ ನಿನ್ನ ವಿರೋಧಿಗಳ ಕೊಂಬನ್ನು ಎತ್ತಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20347', '25', '2', '18', 'ನಿನ್ನ ಜನರು ಕರ್ತನಿಗೆ ಮನಃಪೂರ್ವಕವಾಗಿ ಮೊರೆಯಿಟ್ಟಿದ್ದಾರೆ; “ಚೀಯೋನ್ ನಗರಿಯ ಕೋಟೆಯವರೇ, ನಿಮ್ಮ ಕಣ್ಣೀರು ಹಗಲಿರುಳೂ ತೊರೆಯಂತೆ ಹರಿಯಲಿ, ನಿಮಗೆ ವಿರಾಮವೇ ಬೇಡ, ಅದು ನಿಮ್ಮ ನೇತ್ರದಿಂದ ನಿಲ್ಲದೆ ಸುರಿಯಲಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20348', '25', '2', '19', 'ರಾತ್ರಿಯ ಒಂದೊಂದು ಜಾವದ ಆರಂಭದಲ್ಲಿ ಎದ್ದೆದ್ದು ಗೋಳಾಡಿರಿ, ನಿಮ್ಮ ಹೃದಯಸಾರವನ್ನು ನೀರನ್ನೋ ಎಂಬಂತೆ ಕರ್ತನ ಸಮ್ಮುಖದಲ್ಲಿ ಹೊಯ್ದು ಬಿಡಿರಿ; ಪ್ರತಿಯೊಂದು ಬೀದಿಯ ಕೊನೆಕೊನೆಯಲ್ಲಿ ಹಸಿವೆಯಿಂದ ಮೂರ್ಛೆಹೋಗಿರುವ ನಿಮ್ಮ ಮಕ್ಕಳ ಪ್ರಾಣವನ್ನು ಉಳಿಸಬೇಕೆಂದು ಕೈಯೆತ್ತಿ ಪ್ರಾರ್ಥಿಸಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20349', '25', '2', '20', 'ಯೆಹೋವನೇ, ಕಟಾಕ್ಷಿಸು; ನೀನು ಇಷ್ಟೆಲ್ಲಾ ಮಾಡಿದ್ದು ಯಾರಿಗೆಂಬುವುದನ್ನು ನೋಡು, ಹೆಂಗಸರು ತಮ್ಮ ಗರ್ಭಫಲವನ್ನು, ತಾವು ನಲಿದಾಡಿಸಿದ ಮಕ್ಕಳನ್ನು ತಾವೇ ಕೊಂದು ತಿನ್ನುವುದು ಘೋರವಾದ ಪಾಪವಲ್ಲವೇ! ಯಾಜಕರೂ ಮತ್ತು ಪ್ರವಾದಿಗಳೂ ಕರ್ತನ ಪವಿತ್ರಾಲಯದಲ್ಲಿ ಹತರಾಗಬೇಕೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20350', '25', '2', '21', 'ಯುವಕರು ಮತ್ತು ವೃದ್ಧರು ಬೀದಿಗಳಲ್ಲಿ ನೆಲದ ಮೇಲೆ ಬಿದ್ದಿರುತ್ತಾರೆ, ನನ್ನ ತರುಣಿಯರು ಹಾಗು ತರುಣರು ಖಡ್ಗದಿಂದ ಹತರಾಗಿದ್ದಾರೆ; ನೀನು ಕೋಪತೀರಿಸಿಕೊಳ್ಳುವ ದಿನದಲ್ಲಿ ಅವರನ್ನು ಕೊಂದುಹಾಕಿದಿ, ಕನಿಕರಿಸದೆ ಸಂಹರಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20351', '25', '2', '22', 'ಮಹೋತ್ಸವಕ್ಕೆ ಕರೆಯಿಸಿದಂತೆ ನನ್ನನ್ನು ಹೆದರಿಸುವ ದಿಗಿಲುಗಳನ್ನು ನನ್ನ ಸುತ್ತುಮುತ್ತಲು ಕರೆಯಿಸಿದ್ದೀ; ಯೆಹೋವನು ಕೋಪತೀರಿಸಿಕೊಳ್ಳುವ ದಿನದಲ್ಲಿ ಯಾರೂ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಿಲ್ಲ, ಯಾರೂ ಉಳಿಯಲಿಲ್ಲ; ನಾನು ನಲಿದಾಡಿಸಿ ಸಾಕಿದವರನ್ನು ನನ್ನ ಶತ್ರುವು ಸಂಹರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20352', '25', '3', '1', 'ಯೆಹೋವನ ರೌದ್ರದಂಡದ ಪೆಟ್ಟನ್ನು ತಿಂದವನು ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20353', '25', '3', '2', 'ಆತನೇ ನನ್ನನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ ಬೆಳಕಿನಲ್ಲಿ ಅಲ್ಲ, ಕತ್ತಲಲ್ಲೇ ನಡೆಯಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20354', '25', '3', '3', 'ನಿಶ್ಚಯವಾಗಿ ಆತನು ನನಗೆ ವಿರುದ್ಧವಾಗಿದ್ದಾನೆ. ದಿನವೆಲ್ಲಾ ನನ್ನ ಮೇಲೆ ಕೈಮಾಡುತ್ತಾ ಬಂದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20355', '25', '3', '4', 'ನನ್ನ ಮಾಂಸಚರ್ಮಗಳನ್ನು ಕ್ಷೀಣಿಸುವಂತೆ ಮಾಡಿ, ನನ್ನ ಎಲುಬುಗಳನ್ನು ಮುರಿದಿದ್ದಾನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20356', '25', '3', '5', 'ನನ್ನ ಸುತ್ತಲು ಶ್ರಮಸಂಕಟಗಳ ದಿಬ್ಬಗಳನ್ನು ಹಾಕಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20357', '25', '3', '6', 'ಕಾರ್ಗತ್ತಲಲ್ಲಿ ನನ್ನನ್ನು ಇರಿಸಿದ್ದಾನೆ; ಬಹುಕಾಲದ ಹಿಂದೆ ಸತ್ತವರ ಹಾಗೆ ನಾನು ಇದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20358', '25', '3', '7', 'ನಾನು ತಪ್ಪಿಸಿಕೊಂಡು ಹೋಗದಂತೆ ನನ್ನ ಸುತ್ತಲು ಗೋಡೆಯನ್ನು ಕಟ್ಟಿ, ನನಗೆ ಭಾರವಾದ ಬೇಡಿಯನ್ನು ಹಾಕಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20359', '25', '3', '8', 'ಇದಲ್ಲದೆ ನಾನು ಮೊರೆಯಿಟ್ಟು ಕೂಗಿಕೊಂಡರೂ ನನ್ನ ಬಿನ್ನಹಕ್ಕೆ ಕಿವಿಗೊಡುತ್ತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20360', '25', '3', '9', 'ನನ್ನ ದಾರಿಗಳಿಗೆ ಅಡ್ಡವಾಗಿ ಕೆತ್ತನೆಯ ಕಲ್ಲಿನ ಗೋಡೆಗಳನ್ನು ಹಾಕಿ, ಹಾದಿಗಳನ್ನು ಸುತ್ತುವರಿಯುವಂತೆ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20361', '25', '3', '10', 'ಆತನು ನನಗೆ ಹೊಂಚುಹಾಕುತ್ತಿರುವ ಕರಡಿಯಂತಿದ್ದಾನೆ, ಗುಪ್ತಸ್ಥಳಗಳಲ್ಲಿ ಅಡಗಿಕೊಂಡಿರುವ ಸಿಂಹದ ಹಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20362', '25', '3', '11', 'ನಾನು ನಡೆದ ದಾರಿಗಳಿಂದ ನನ್ನನ್ನು ತಪ್ಪಿಸಿದ್ದಾನೆ. ಆತನು ನನ್ನನ್ನು ದಿಕ್ಕಿಲ್ಲದವನಂತೆ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20363', '25', '3', '12', 'ತನ್ನ ಬಿಲ್ಲನ್ನು ಬೊಗ್ಗಿಸಿ ಬಾಣಕ್ಕೆ ನನ್ನನ್ನು ಗುರಿಮಾಡಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20364', '25', '3', '13', 'ತನ್ನ ಬತ್ತಳಿಕೆಯ ಅಂಬುಗಳಿಂದ ನನ್ನ ಅಂತರಂಗಗಳನ್ನು ಇರಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20365', '25', '3', '14', 'ನಾನು ಸ್ವಜನರೆಲ್ಲರಿಗೂ ಹಾಸ್ಯಾಸ್ಪದನಾಗಿ, ಹಗಲೆಲ್ಲಾ ಅವರ ಗೇಲಿಯ ಮಾತು ಮತ್ತು ಹಾಡುಗಳಿಗೆ ಗುರಿಯಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20366', '25', '3', '15', 'ಆತನು ನನಗೆ ಕಹಿಯಾದ ಆಹಾರವನ್ನು ಕೊಟ್ಟು, ವಿಷ ಪಾನವನ್ನು ಕುಡಿಯಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20367', '25', '3', '16', 'ನಾನು ಗರಸು ಕಲ್ಲುಚೂರುಗಳನ್ನು ಅಗೆಯುವಂತೆ ಮಾಡಿ ನನ್ನ ಹಲ್ಲುಗಳನ್ನು ಮುರಿದುಬಿಟ್ಟು, ನನ್ನನ್ನು ಬೂದಿಯಲ್ಲಿ ತಳ್ಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20368', '25', '3', '17', 'ನನ್ನನ್ನು ತಳ್ಳಿಹಾಕಿ ಸಮಾಧಾನಕ್ಕೆ ದೂರಮಾಡಿದ್ದಾನೆ; ನಾನು ಸಂತೋಷವನ್ನು ಮರೆಯುವಂತೆ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20369', '25', '3', '18', '“ಅಯ್ಯೋ, ನನ್ನ ಶಕ್ತಿಯೆಲ್ಲಾ ಹಾಳಾಯಿತು, ಯೆಹೋವನು ನನಗೆ ದಯಪಾಲಿಸಿದ ನಿರೀಕ್ಷೆಯೂ ವ್ಯರ್ಥವಾಯಿತು” ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20370', '25', '3', '19', 'ನಾನು ಅಲೆದು ಕಷ್ಟಪಟ್ಟದ್ದನ್ನು ನೆನಪಿಗೆ ತಂದುಕೋ, ಕಹಿಯಾದ ನನ್ನ ಆಹಾರಪಾನಗಳನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20371', '25', '3', '20', 'ನನ್ನ ಆತ್ಮವು ಇವುಗಳನ್ನು ನಿತ್ಯವೂ ಜ್ಞಾಪಿಸಿಕೊಳ್ಳುತ್ತಾ ನನ್ನೊಳಗೆ ಕುಗ್ಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20372', '25', '3', '21', 'ಹೀಗಿರಲು ನಾನು ನಿನ್ನ ಕರುಣೆಯನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಳ್ಳುತ್ತೇನೆ, ಅದರಿಂದ ನನಗೆ ನಿರೀಕ್ಷೆಯುಂಟಾಗುತ್ತದೆ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20373', '25', '3', '22', 'ನಾನು ಉಳಿದಿರುವುದು ಒಡಂಬಡಿಕೆಗೆ ಬದ್ಧವಾಗಿರುವ ಆತನ ನಂಬಿಗಸ್ತಿಕೆಯಿಂದಲೇ; ಯೆಹೋವನ ಕೃಪಾವರಗಳ ಕಾರ್ಯಗಳು ನಿಂತುಹೋಗವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20374', '25', '3', '23', 'ದಿನದಿನವು ಹೊಸಹೊಸದಾಗಿ ಒದಗುತ್ತವೆ; ನಿನ್ನ ನಂಬಿಗಸ್ತಿಕೆಯು ದೊಡ್ಡದು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20375', '25', '3', '24', '“ಯೆಹೋವನೇ ನನ್ನ ಪಾಲು, ಆದಕಾರಣ ಆತನನ್ನು ನಿರೀಕ್ಷಿಸುವೆನು” ಎಂದು ನನ್ನ ಅಂತರಾತ್ಮವು ಅಂದುಕೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20376', '25', '3', '25', 'ಯೆಹೋವನು ತನ್ನನ್ನು ನಿರೀಕ್ಷಿಸುವವರಿಗೂ ಮತ್ತು ಹುಡುಕುವವರಿಗೂ ಮಹೋಪಕಾರಿಯಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20377', '25', '3', '26', 'ಯೆಹೋವನ ರಕ್ಷಣಕಾರ್ಯವನ್ನು ಎದುರುನೋಡುತ್ತಾ ಶಾಂತವಾಗಿ ಕಾದುಕೊಂಡಿರುವುದು ಒಳ್ಳೇಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20378', '25', '3', '27', 'ಯೌವನದಲ್ಲಿ ನೊಗಹೊರುವುದು ಮನುಷ್ಯನಿಗೆ ಹಿತಕರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20379', '25', '3', '28', 'ನನ್ನ ಮೇಲೆ ಇದನ್ನು ಹೊರಿಸಿದವನು ಯೆಹೋವನೇ ಎಂದು ಅವನು ಒಂಟಿಗನಾಗಿ ಕುಳಿತು ಮೌನವಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20380', '25', '3', '29', 'ಒಂದು ವೇಳೆ ಯೆಹೋವನಿಂದ ಸುಗತಿಯಾದೀತೆಂಬ ನಿರೀಕ್ಷೆಯಿಂದ ತನ್ನ ಮುಖವನ್ನು ಕೊಳಕಿನ ಮೇಲೆ ಹಾಕಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20381', '25', '3', '30', 'ಹೊಡೆಯುವವನಿಗೆ ತನ್ನ ಕೆನ್ನೆಯನ್ನು ಕೊಟ್ಟು ಅವಮಾನವನ್ನು ಹೊಟ್ಟೆತುಂಬಾ ತಿನ್ನಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20382', '25', '3', '31', 'ಕರ್ತನು ನಿರಂತರಕ್ಕೂ ಕೈ ಬಿಡುವವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20383', '25', '3', '32', 'ಆತನು ವ್ಯಥೆಗೊಳಿಸಿದರೇನು, ತನ್ನ ಕೃಪಾತಿಶಯದಿಂದ ಕನಿಕರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20384', '25', '3', '33', 'ನರಜನ್ಮದವರನ್ನು ಬಾಧಿಸಿ, ವ್ಯಥೆಗೊಳಿಸುವುದು ಆತನಿಗೆ ಇಷ್ಟವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20385', '25', '3', '34', 'ಲೋಕದ ಸೆರೆಯವರನ್ನೆಲ್ಲಾ ತನ್ನ ಕಾಲುಗಳ ಕೆಳಗೆ ತುಳಿದುಬಿಡುವುದೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20386', '25', '3', '35', 'ಪರಾತ್ಪರನಾದ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ನ್ಯಾಯವನ್ನು ತಪ್ಪಿಸುವುದೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20387', '25', '3', '36', 'ವ್ಯಾಜ್ಯವನ್ನು ಅನ್ಯಾಯವಾಗಿ ತೀರಿಸುವುದೂ, ಇವುಗಳನ್ನು ಕರ್ತನು ಲಕ್ಷ್ಯಕ್ಕೆ ತಾರನೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20388', '25', '3', '37', 'ಕರ್ತನ ಅಪ್ಪಣೆಯಿಲ್ಲದೆ ಯಾರ ಮಾತು ಸಾರ್ಥಕವಾದೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20389', '25', '3', '38', 'ಪರಾತ್ಪರನಾದ ದೇವರ ಬಾಯಿಯ ಮಾತಿನಿಂದಲೇ ಮೇಲು ಮತ್ತು ಕೇಡುಗಳು ಸಂಭವಿಸುತ್ತವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20390', '25', '3', '39', 'ಮನುಷ್ಯನಿಗೆ ಜೀವ ವರವಿರಲು ತನ್ನ ಪಾಪದ ಶಿಕ್ಷೆಗಾಗಿ ಗುಣುಗುಟ್ಟುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20391', '25', '3', '40', 'ನಮ್ಮ ನಡತೆಯನ್ನು ಶೋಧಿಸಿ, ಪರೀಕ್ಷಿಸಿಕೊಂಡು ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20392', '25', '3', '41', 'ಪರಲೋಕದಲ್ಲಿರುವ ದೇವರ ಕಡೆಗೆ ನಮ್ಮ ಕೈಗಳೊಡನೆ ಮನಸ್ಸನ್ನೂ ತಿರುಗಿಸಿ ಸ್ತುತಿಸೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20393', '25', '3', '42', '“ನಾವು ಅವಿಧೇಯರಾಗಿ ದ್ರೋಹಮಾಡಿದ್ದೇವೆ; ನೀನು ಕ್ಷಮಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20394', '25', '3', '43', 'ನೀನು ರೋಷವನ್ನು ಹೊದ್ದುಕೊಂಡು ನಮ್ಮನ್ನು ಹಿಂದಟ್ಟಿದ್ದೀ; ಕನಿಕರಿಸದೆ ಕೊಂದು ಹಾಕಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20395', '25', '3', '44', 'ನಮ್ಮ ಪ್ರಾರ್ಥನೆಯು ನಿನಗೆ ಮುಟ್ಟಬಾರದೆಂದು ಮೋಡವನ್ನು ಮರೆಮಾಡಿಕೊಂಡಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20396', '25', '3', '45', 'ನಮ್ಮನ್ನು ಜನಾಂಗಗಳ ಮಧ್ಯದಲ್ಲಿ ಕಸವನ್ನಾಗಿಯೂ ಮತ್ತು ಹೊಲಸನ್ನಾಗಿಯೂ ಹಾಕಿಬಿಟ್ಟಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20397', '25', '3', '46', 'ನಮ್ಮ ಶತ್ರುಗಳೆಲ್ಲಾ ನಮ್ಮನ್ನು ನೋಡಿ ಹಾಸ್ಯಮಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20398', '25', '3', '47', 'ಭಯವೂ, ಗುಂಡಿಯೂ, ಸಂಹಾರವೂ ಮತ್ತು ಭಂಗವೂ ನಮಗೆ ಕಾದಿವೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20399', '25', '3', '48', 'ಸ್ವಜನರು ನಾಶವಾದ ಕಾರಣ ನನ್ನ ಕಣ್ಣೀರು ಹೊಳೆಹೊಳೆಯಾಗಿ ಹರಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20400', '25', '3', '49', 'ಯೆಹೋವನು ಆಕಾಶದಿಂದ ಕಟಾಕ್ಷಿಸಿ ನೋಡುವ ತನಕ');
INSERT INTO `bible_verses_kn_irv` VALUES ('20401', '25', '3', '50', 'ನನ್ನ ಕಣ್ಣುಗಳು ನಿರಂತರವಾಗಿ ಅಶ್ರುಧಾರೆ ಸುರಿಸುವುದನ್ನು, ಎಂದಿಗೂ ಬಿಡದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20402', '25', '3', '51', 'ನನ್ನ ಪಟ್ಟಣದ ಕನ್ಯೆಯರಿಗಾಗಿ ಅಳುತ್ತಿರುವ ನಾನು ಕಣ್ಣುರಿಯಿಂದ ಪೀಡಿತನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20403', '25', '3', '52', 'ನಿಷ್ಕಾರಣವಾಗಿ ನನ್ನ ವೈರಿಗಳು ಪಕ್ಷಿಯನ್ನೋ ಎಂಬಂತೆ ನನ್ನನ್ನು ಆತುರದಿಂದ ಹಿಂದಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20404', '25', '3', '53', 'ನನ್ನನ್ನು ನೆಲಮಾಳಿಗೆಯಲ್ಲಿ ಇಳಿಸಿ ಕಲ್ಲುಮುಚ್ಚಿ ನನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆದುಬಿಟ್ಟರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('20405', '25', '3', '54', 'ಪ್ರವಾಹವು ನನ್ನನ್ನು ಮುಣುಗಿಸಿತು; ಆಗ ಸತ್ತೆನು ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20406', '25', '3', '55', 'ಯೆಹೋವನೇ, ಅಗಾಧವಾದ ನೆಲಮಾಳಿಗೆಯಲ್ಲಿ ನಿನ್ನ ಹೆಸರೆತ್ತಿ ಪ್ರಾರ್ಥಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20407', '25', '3', '56', 'ನೀನು ನನ್ನ ಧ್ವನಿಯನ್ನು ಕೇಳಿದಿ; ನನ್ನ ನಿಟ್ಟುಸಿರಿಗೂ ಮತ್ತು ಮೊರೆಗೂ ಕಿವಿಯನ್ನು ಮರೆಮಾಡಿಕೊಳ್ಳಬೇಡ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20408', '25', '3', '57', 'ನಾನು ನಿನ್ನನ್ನು ಕೂಗಿಕೊಂಡಾಗ ನನ್ನ ಸಮೀಪಕ್ಕೆ ಬಂದು “ಭಯಪಡಬೇಡ” ಎಂದು ಅಭಯವಚನ ನೀಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20409', '25', '3', '58', 'ಕರ್ತನೇ, ನೀನು ನನ್ನ ವ್ಯಾಜ್ಯಗಳನ್ನು ನಡಿಸಿ, ನನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20410', '25', '3', '59', 'ಯೆಹೋವನೇ, ನನಗಾದ ಅನ್ಯಾಯವನ್ನು ನೋಡಿದ್ದೀ, ನನಗೆ ನ್ಯಾಯತೀರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20411', '25', '3', '60', 'ನನ್ನ ವೈರಿಗಳು ನನ್ನ ಮೇಲೆ ತೀರಿಸಿದ ಹಗೆಯನ್ನೂ ಮತ್ತು ಕಲ್ಪಿಸಿಕೊಂಡ ಯುಕ್ತಿಗಳನ್ನೂ ನೋಡಿದ್ದೀಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20412', '25', '3', '61', 'ಯೆಹೋವನೇ, ಅವರು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಮಾಡಿದ ದೂಷಣೆಯೂ, ನನ್ನ ಹಾನಿಗಾಗಿ ಕಲ್ಪಿಸಿದ ಕುಯುಕ್ತಿಗಳೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20413', '25', '3', '62', 'ನಿತ್ಯ ನಡಿಸುತ್ತಿರುವ ತಂತ್ರೋಪಾಯವೂ ಮತ್ತು ನನ್ನ ಎದುರಾಳಿಗಳ ನಿಂದೆಯೂ ನಿನ್ನ ಕಿವಿಗೆ ಬಿದ್ದಿವೆಯಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20414', '25', '3', '63', 'ಅವರು ಕುಳಿತುಕೊಳ್ಳಲಿ, ಏಳಲಿ ನೋಡುತ್ತಲೇ ಇರು; ನಾನು ಅವರ ಗೇಲಿಯ ಹಾಡಿಗೆ ಗುರಿಯಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20415', '25', '3', '64', 'ಯೆಹೋವನೇ, ಅವರ ದುಷ್ಕೃತ್ಯಗಳಿಗೆ ಸರಿಯಾದ ಪ್ರತಿಫಲವನ್ನು ನೀನು ಅವರಿಗೆ ಕೊಡುವಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20416', '25', '3', '65', 'ಅವರ ಮನಸ್ಸಿನಲ್ಲಿ ಭಯಹುಟ್ಟಿಸುವಿ, ನಿನ್ನ ಶಾಪವು ಅವರ ಮೇಲಿರಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20417', '25', '3', '66', 'ನೀನು ಕೋಪಗೊಂಡು ಅವರನ್ನು ಹಿಂದಟ್ಟಿ ಅವರು ನಿನ್ನ ಕೈಕೆಲಸವಾಗಿರುವ ಆಕಾಶದ ಕೆಳಗೆ ಉಳಿಯದಂತೆ ಅಳಿಸಿಬಿಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20418', '25', '4', '1', 'ಅಯ್ಯೋ, ಬಂಗಾರವು ಎಷ್ಟೋ ಮಸುಕಾಯಿತು! ಚೊಕ್ಕ ಚಿನ್ನವು ಕಾಂತಿಹೀನವಾಗಿದೆಯಲ್ಲಾ! ಪವಿತ್ರಾಲಯದ ಕಲ್ಲುಗಳು ಪ್ರತಿ ಬೀದಿಯ ಕೊನೆಯಲ್ಲಿ ರಾಶಿರಾಶಿಯಾಗಿ ಬಿದ್ದುಬಿಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20419', '25', '4', '2', 'ಅಯ್ಯೋ, ಅಪರಂಜಿಯಷ್ಟು ಅಮೂಲ್ಯರಾಗಿದ ಚೀಯೋನಿನ ಪ್ರಜೆಗಳು, ಆದರೆ ಈಗ ಅವರು ಕುಂಬಾರನ ಕೈಕೆಲಸದ ಮಣ್ಣಿನ ಮಡಿಕೆಗಳೋ ಎಂಬಂತೆ ತಿರಸ್ಕರಿಸಲ್ಪಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20420', '25', '4', '3', 'ನರಿಗಳು ಕೂಡಾ ಮರಿಗಳಿಗೆ ಮೊಲೆಗೊಟ್ಟು ಸಾಕುತ್ತವೆ; ಆದರೆ ನನ್ನ ಜನವೆಂಬಾಕೆಯೋ ಕಾಡಿನ ಉಷ್ಟ್ರಪಕ್ಷಿಯಷ್ಟು ಕ್ರೂರಳಾಗಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20421', '25', '4', '4', 'ಮೊಲೆಕೂಸಿನ ನಾಲಿಗೆಯು ದಾಹದಿಂದ ಸೇದಿಹೋಗಿದೆ. ಅನ್ನ ಬೇಕೆನ್ನುವ ಎಳೆಯ ಮಕ್ಕಳಿಗೆ ಅನ್ನಕೊಡುವವರು ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20422', '25', '4', '5', 'ಮೃಷ್ಟಾನ್ನವನ್ನು ಉಣ್ಣುತ್ತಿದ್ದವರು ಬೀದಿಗಳಲ್ಲಿ ದಿಕ್ಕುಗೆಟ್ಟು ಅಲೆಯುತ್ತಾರೆ; ಚಿಕ್ಕಂದಿನಿಂದಲೂ ಶ್ರೇಷ್ಠ ವಸ್ತ್ರವನ್ನು ಹೊದ್ದುಕೊಳ್ಳುತ್ತಿದ್ದವರಿಗೆ ತಿಪ್ಪೆಗಳನ್ನು ಅಪ್ಪಿಕೊಳ್ಳುವ ಗತಿ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20423', '25', '4', '6', 'ಯಾರ ಕೈಯೂ ಸೋಕದೆ ಕ್ಷಣಮಾತ್ರದಲ್ಲಿ ಹಾಳಾದ ಸೊದೋಮಿನ ಪಾಪಕ್ಕಿಂತಲೂ, ನನ್ನ ಪ್ರಜೆಯ ಅಧರ್ಮವು ಹೆಚ್ಚಾಯಿತಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20424', '25', '4', '7', 'ಆ ಪ್ರಜೆಯಲ್ಲಿನ ಮಹನೀಯರು ಹಿಮಕ್ಕಿಂತ ಶುಭ್ರವಾಗಿಯೂ, ಹಾಲಿಗಿಂತ ಬಿಳುಪಾಗಿಯೂ ಇದ್ದರು. ಅವರ ದೇಹದ ಬಣ್ಣವು ಹವಳವನ್ನು ಮೀರಿತ್ತು, ಅವರ ರೂಪವು ಇಂದ್ರನೀಲಮಣಿಯಷ್ಟು ಅಂದವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20425', '25', '4', '8', 'ಈಗ ಅವರ ಮುಖವು ಕಾರ್ಮೋಡದಂತೆ ಕಡುಕಪ್ಪಾಗಿದೆ, ಬೀದಿಗಳಲ್ಲಿ ಅವರ ಗುರುತು ಯಾರಿಗೂ ಸಿಕ್ಕದು. ಅವರ ಚರ್ಮವು ಎಲುಬುಗಳಿಗೆ ಅಂಟಿಕೊಂಡಿದೆ ಅದಕ್ಕೆ ಸುಕ್ಕು ಹಿಡಿದಿದೆ, ಒಣಗಿದ ಕಟ್ಟಿಗೆಯಂತಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20426', '25', '4', '9', 'ಹಸಿವೆಯಿಂದ ಹತರಾದವರ ಗತಿಗಿಂತಲೂ ಖಡ್ಗದಿಂದ ಹತರಾದವರ ಗತಿಯೇ ಲೇಸು. ಭೂಮಿಯ ಫಲಗಳಿಲ್ಲದೆ ಕ್ಷಾಮದ ಪೆಟ್ಟನ್ನು ತಿಂದವರು ಕ್ಷಯಿಸುತ್ತಾ ಬರುತ್ತಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20427', '25', '4', '10', 'ದಯೆತೋರುವ ಹೆಂಗಸರು ತಮ್ಮ ಕೂಸುಗಳನ್ನು ಸ್ವಂತ ಕೈಯಿಂದ ಬೇಯಿಸಿಕೊಂಡು ತಿಂದಿದ್ದಾರೆ; ಯಾಕೆಂದರೆ ನನ್ನ ಜನರ ನಾಶನಕಾಲದಲ್ಲಿ ಮಕ್ಕಳು ತಾಯಂದಿರಿಗೆ ತಿಂಡಿಯಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20428', '25', '4', '11', 'ಯೆಹೋವನು ತನ್ನ ರೋಷಾಗ್ನಿಯನ್ನು ಸುರಿಸಿ ತನ್ನ ಸಿಟ್ಟನ್ನು ತೀರಿಸಿದ್ದಾನೆ; ಚೀಯೋನಿನ ಅಸ್ತಿವಾರಗಳನ್ನು ನುಂಗಿಬಿಟ್ಟ ಬೆಂಕಿಯನ್ನು ಅಲ್ಲಿ ಹೊತ್ತಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20429', '25', '4', '12', 'ವೈರಿಗಳೂ ಮತ್ತು ಎದುರಾಳಿಗಳೂ ಯೆರೂಸಲೇಮಿನ ಬಾಗಿಲುಗಳಲ್ಲಿ ಹೆಜ್ಜೆಯಿಡುವರೆಂದು ಅರಸರು ಅಥವಾ ಭೂನಿವಾಸಿಗಳಲ್ಲಿ ಯಾರೂ ನಂಬಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20430', '25', '4', '13', 'ಚೀಯೋನಿನ ಮಧ್ಯದಲ್ಲಿ ಶಿಷ್ಟರ ರಕ್ತವನ್ನು ಸುರಿಸಿದ ಯಾಜಕರ ಪಾಪ ಮತ್ತು ಪ್ರವಾದಿಗಳ ದೋಷಗಳಿಂದಲೇ ಈ ಗತಿ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20431', '25', '4', '14', 'ಆಹಾ, ಆ ಯಾಜಕ ಮತ್ತು ಪ್ರವಾದಿಗಳು ಕುರುಡರಂತೆ ಬೀದಿಗಳಲ್ಲಿ ಅಲೆಯುತ್ತಾರೆ; ರಕ್ತದಿಂದ ಹೊಲಸಾಗಿ ಹೋಗಿದ್ದಾರೆ, ಅವರ ಬಟ್ಟೆಯನ್ನು ಯಾರೂ ಮುಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20432', '25', '4', '15', 'ಅವರನ್ನು ನೋಡುವವರು, “ತೊಲಗಿರಿ, ಅಶುದ್ಧರು ನೀವು, ತೊಲಗಿರಿ, ತೊಲಗಿರಿ, ಮುಟ್ಟಬೇಡಿರಿ” ಎಂದು ಕೂಗುತ್ತಾರೆ. ಅವರು ಓಡಿಹೋಗಿ ಅನ್ಯದೇಶಗಳಲ್ಲಿ ಅಲೆಯುತ್ತಿರಲು, “ಇವರು ಇನ್ನು ಇಲ್ಲಿ ವಾಸಿಸಬಾರದು” ಎಂದು ಆಯಾ ದೇಶಗಳವರು ಅಂದುಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20433', '25', '4', '16', 'ಯೆಹೋವನ ಉಗ್ರದೃಷ್ಟಿಯು ಅವರನ್ನು ಚದುರಿಸಿದೆ; ಆತನು ಇನ್ನು ಅವರ ಮೇಲೆ ಒಲವು ತೋರಿಸುವುದಿಲ್ಲ. ಅವರು ಯಾಜಕರಾದರೇನು, ಅವರಿಗೆ ಮರ್ಯಾದೆ ತಪ್ಪಿದೆ; ವೃದ್ಧರಾದರೇನು, ಯಾರೂ ಅವರನ್ನು ಕರುಣಿಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20434', '25', '4', '17', 'ನಮಗೆ ಬರತಕ್ಕ ಸಹಾಯವನ್ನು ವ್ಯರ್ಥವಾಗಿ ಎದುರುನೋಡಿ ಕಣ್ಣು ಮೊಬ್ಬಾಯಿತು. ನಮ್ಮನ್ನು ಉದ್ಧರಿಸಲಾರದ ಜನಾಂಗದ ಆಗಮನವನ್ನು ನಮ್ಮ ಬುರುಜುಗಳಲ್ಲಿ ಕಾದುಕೊಂಡಿದ್ದೇವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20435', '25', '4', '18', 'ಶತ್ರುಗಳು ನಮ್ಮ ಹೆಜ್ಜೆಯನ್ನು ಗುರಿಮಾಡಿಕೊಂಡಿರುವುದರಿಂದ ನಮ್ಮ ಬೀದಿಗಳಲ್ಲೇ ನಾವು ಸಂಚಾರ ಮಾಡದ ಹಾಗಾಯಿತು; ನಮಗೆ ಅಂತ್ಯವು ಸಮೀಪಿಸಿತು, ನಮ್ಮ ಕಾಲವು ತೀರಿತು; ಹೌದು, ನಮಗೆ ಅಂತ್ಯವು ಬಂದೇ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20436', '25', '4', '19', 'ನಮ್ಮನ್ನು ಹಿಂದಟ್ಟಿದವರು ಆಕಾಶದ ಹದ್ದುಗಳಿಗಿಂತ ವೇಗಿಗಳಾಗಿದ್ದರು. ಬೆಟ್ಟಗಳ ಮೇಲೆ ನಮ್ಮನ್ನು ಬೆನ್ನು ಹತ್ತಿ ಅರಣ್ಯದಲ್ಲಿ ಹೊಂಚುಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20437', '25', '4', '20', 'ಯಾವನು ನಮಗೆ ಜೀವಶ್ವಾಸವೋ, ಯಾವನು ಯೆಹೋವನ ಅಭಿಷಿಕ್ತನೋ, ಯಾವನನ್ನು ಆಶ್ರಯಿಸಿ ಜನಾಂಗಗಳ ಮಧ್ಯದಲ್ಲಿ ಉಳಿಯುವೆವು ಎಂದು ನಾವು ನಂಬಿಕೊಂಡಿದ್ದೆವೋ ಅವನು ಅವರ ಗುಂಡಿಗಳಲ್ಲಿ ಸಿಕ್ಕಿಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20438', '25', '4', '21', 'ಊಚ್ ದೇಶದಲ್ಲಿ ವಾಸಿಸುವ ಎದೋಮೆಂಬ ಕನ್ಯೆಯೇ, ಹರ್ಷಿಸು, ಉಲ್ಲಾಸಗೊಳ್ಳು; ಆದರೆ ರೋಷಪಾನದ ಪಾತ್ರೆಯು ನಿನ್ನ ಪಾಲಿಗೂ ಬರುವುದು; ಅಮಲೇರಿದವಳಾಗಿ ನಿನ್ನನ್ನು ನೀನೇ ಬೆತ್ತಲೆಮಾಡಿಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20439', '25', '4', '22', 'ಚೀಯೋನೆಂಬ ಕನ್ಯೆಯೇ, ನಿನ್ನ ದೋಷಫಲವೆಲ್ಲಾ ತೀರಿತು, ಯೆಹೋವನು ನಿನ್ನನ್ನು ಇನ್ನು ಸೆರೆಗೆ ಒಯ್ಯನು. ಎದೋಮೆಂಬ ಕನ್ಯೆಯೇ, ನಿನ್ನ ದೋಷದ ನಿಮಿತ್ತ ಯೆಹೋವನು ನಿನ್ನನ್ನು ದಂಡಿಸಿ ನಿನ್ನ ಪಾಪಗಳನ್ನು ಬೈಲಿಗೆ ತರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20440', '25', '5', '1', 'ಯೆಹೋವನೇ, ನಮಗಾದ ದುರ್ಗತಿಯನ್ನು ನೆನಪಿಗೆ ತಂದುಕೋ; ನಾವು ಗುರಿಯಾಗಿರುವ ಅವಮಾನವನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20441', '25', '5', '2', 'ನಮ್ಮ ಸ್ವತ್ತು ಪರರ ಪಾಲಾಗಿದೆ, ನಮ್ಮ ಮನೆಗಳು ಪರರ ಕೈವಶವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20442', '25', '5', '3', 'ನಾವು ತಂದೆಯಿಲ್ಲದ ಅನಾಥರು, ನಮ್ಮ ತಾಯಂದಿರು ವಿಧವೆಯರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20443', '25', '5', '4', 'ನೀರು ನಮ್ಮದಾದರೂ ಕೊಂಡುಕೊಂಡು ಕುಡಿಯುತ್ತೇವೆ; ಸೌದೆ ಸ್ವಂತವಾದರೂ ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20444', '25', '5', '5', 'ನಮ್ಮನ್ನು ಹಿಂದಟ್ಟುವವರು ನಮ್ಮ ಕುತ್ತಿಗೆಯನ್ನು ಹಿಡಿದಿದ್ದಾರೆ, ಬಳಲಿಹೋಗಿದ್ದೇವೆ, ಯಾವ ವಿಶ್ರಾಂತಿಯೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20445', '25', '5', '6', 'ಹೇಗಾದರೂ ಹೊಟ್ಟೆ ತುಂಬಾ ಅನ್ನ ತಿನ್ನೋಣ ಎಂದು ಐಗುಪ್ತ್ಯರಿಗೂ ಮತ್ತು ಅಶ್ಶೂರ್ಯರಿಗೂ ಅಧೀನರಾದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20446', '25', '5', '7', 'ನಮ್ಮ ಪೂರ್ವಿಕರು ಪಾಪಮಾಡಿ ಇಲ್ಲದೆ ಹೋದರು; ಅವರ ದೋಷಫಲವನ್ನು ನಾವು ಅನುಭವಿಸಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20447', '25', '5', '8', 'ಗುಲಾಮರಾಗಿದ್ದವರು ನಮಗೆ ದಣಿಗಳಾದರು, ಅವರ ಕೈಯಿಂದ ನಮ್ಮನ್ನು ಬಿಡಿಸುವವರೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20448', '25', '5', '9', 'ಆಹಾರಕ್ಕೋಸ್ಕರ ಬೆಳೆಯನ್ನು ಕೊಯ್ಯುತ್ತಿರುವಾಗ ಅರಣ್ಯದವರ ಕತ್ತಿಯಿಂದ ಪ್ರಾಣಾಪಾಯಕ್ಕೆ ಗುರಿಯಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20449', '25', '5', '10', 'ಕ್ಷಾಮಕಾಲದ ಭೀಕರ ಜ್ವರದಿಂದ ನಮ್ಮ ಚರ್ಮವು ಒಲೆಯಂತೆ ಸುಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20450', '25', '5', '11', 'ಚೀಯೋನಿನ ಸತಿಯರ ಮತ್ತು ಯೆಹೂದದ ಊರುಗಳ ಕನ್ಯೆಯರ ಅತ್ಯಾಚಾರವಾಗುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20451', '25', '5', '12', 'ರಾಜಪುತ್ರರ ಕೈಗಳನ್ನು ಗಲ್ಲಿಗೆ ನೇತುಹಾಕಿದ್ದಾರೆ; ವೃದ್ಧರು ಮಾನಭಂಗಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20452', '25', '5', '13', 'ಯುವಭಟರಿಗೆ ಬೀಸುವ ಕಲ್ಲನ್ನು ಹೊರುವ ಗತಿ ಬಂತು; ಮಕ್ಕಳು ಸೌದೆಹೊರೆ ಹೊತ್ತು ಮುಗ್ಗರಿಸಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20453', '25', '5', '14', 'ವೃದ್ಧರು ಇನ್ನು ಚಾವಡಿಯಲ್ಲಿ ಸೇರರು, ಯುವಕರು ಇನ್ನು ವಾದ್ಯಬಾರಿಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20454', '25', '5', '15', 'ನಮ್ಮ ಹೃದಯಾನಂದವು ತೀರಿತು, ನಮ್ಮ ನಾಟ್ಯ ನಲಿವುಗಳು ದುಃಖವಾಗಿ ಮಾರ್ಪಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20455', '25', '5', '16', 'ಕಿರೀಟವು ನಮ್ಮ ತಲೆಯ ಮೇಲಿಂದ ಬಿದ್ದು ಹೋಗಿದೆ, ಅಯ್ಯೋ, ನಮ್ಮ ಗತಿಯನ್ನು ಏನು ಹೇಳೋಣ! ನಾವು ಪಾಪಮಾಡಿದವರೇ ಸರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20456', '25', '5', '17', 'ನಮ್ಮ ಹೃದಯವು ಕುಂದಿದೆ ಮತ್ತು ನಮ್ಮ ಕಣ್ಣುಗಳು ಮೊಬ್ಬಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20457', '25', '5', '18', 'ಯಾಕೆಂದರೆ ನರಿಗಳು ಹಾಳಾಗಿರುವ ಚೀಯೋನ್ ಪರ್ವತದ ಬಳಿ ಸಂಚರಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20458', '25', '5', '19', 'ಆದರೆ ಯೆಹೋವನೇ, ನೀನು ಶಾಶ್ವತವಾಗಿ ನೆಲೆಗೊಂಡಿದ್ದೀ, ತಲತಲಾಂತರಕ್ಕೂ ನಿನ್ನ ಸಿಂಹಾಸನವು ಸ್ಥಿರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20459', '25', '5', '20', 'ನೀನು ನಮ್ಮನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಮರೆತಿರುವುದೇಕೆ? ಏಕೆ ನಮ್ಮನ್ನು ಇಷ್ಟುಕಾಲ ಕೈಬಿಟ್ಟಿದ್ದೀ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20460', '25', '5', '21', 'ಯೆಹೋವನೇ, ನೀನು ನಮ್ಮ ಮೇಲೆ ಬಲು ಸಿಟ್ಟುಗೊಂಡು ನಮ್ಮನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ತ್ಯಜಿಸಿಬಿಟ್ಟಿದ್ದೀಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20461', '25', '5', '22', 'ಪೂರ್ವಕಾಲದ ಸುಸ್ಥಿತಿಯನ್ನು ನಮಗೆ ಮತ್ತೆ ದಯಪಾಲಿಸು. ನಮ್ಮನ್ನು ನಿನ್ನ ಕಡೆಗೆ ತಿರುಗಿಸು; ನೀನು ತಿರುಗಿಸಿದ ಹಾಗೆ ತಿರುಗುವೆವು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20462', '26', '1', '1', '¶ ಕೆಬಾರ್ ನದಿಯ ಹತ್ತಿರ ಸೆರೆಯಾಗಿ ವಾಸಿಸುತ್ತಿದ್ದ ಯೆಹೂದ್ಯರ ಮಧ್ಯದಲ್ಲಿ ನಾನು ವಾಸಿಸುತ್ತಿದ್ದಾಗ, ಮೂವತ್ತನೆಯ ವರ್ಷದ, ನಾಲ್ಕನೆಯ ತಿಂಗಳಿನ ಐದನೆಯ ದಿನದಲ್ಲಿ ಆಕಾಶವು ತೆರೆಯಲ್ಪಟ್ಟಿತು, ನಾನು ದೇವ ದರ್ಶನಗಳನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20463', '26', '1', '2', '¶ ಅರಸನಾದ ಯೆಹೋಯಾಖೀನನು ಸೆರೆಯಾದ ಐದನೆಯ ವರ್ಷದ ನಾಲ್ಕನೆಯ ತಿಂಗಳಿನ ಐದನೆಯ ದಿನದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20464', '26', '1', '3', 'ಯೆಹೋವನ ವಾಕ್ಯವು ಕಸ್ದೀಯ ದೇಶದೊಳಗೆ ಕೆಬಾರ್ ನದಿಯ ಹತ್ತಿರ ಬೂಜಿಯ ಮಗನೂ, ಯಾಜಕನೂ ಆದ ಯೆಹೆಜ್ಕೇಲನಿಗೆ ಸ್ಪಷ್ಟವಾಗಿ ಕೇಳಿಸಿತು; ಅಲ್ಲಿ ಯೆಹೋವನ ಹಸ್ತಸ್ಪರ್ಶದಿಂದ ಅವನು ಪರವಶನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20465', '26', '1', '4', '¶ ಆಗ ನಾನು ನೋಡಲಾಗಿ; ಇಗೋ, ಉತ್ತರ ದಿಕ್ಕಿನಿಂದ ಬಿರುಗಾಳಿಯು ಬೀಸಿತು, ಎಡೆಬಿಡದೆ ಝಗಝಗಿಸುವ ಜ್ವಾಲೆಯುಳ್ಳ ಮಹಾಮೇಘವು ಕಾಣಿಸಿತು. ಅದರ ಸುತ್ತಲೂ ಮಿಂಚು ಹೊಳೆಯಿತು, ಅದರ ನಡುವೆ, ಆ ಜ್ವಾಲೆಯ ಮಧ್ಯೆ, ಸುವರ್ಣದಂಥ ಕಾಂತಿಯು ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20466', '26', '1', '5', 'ಅದರ ಮಧ್ಯದೊಳಗಿಂದ ನಾಲ್ಕು ಜೀವಿಗಳ ಆಕಾರಗಳು ಕಂಡುಬಂದವು; ಅವುಗಳ ರೂಪವು ಮನುಷ್ಯನ ರೂಪದಂತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20467', '26', '1', '6', 'ಒಂದೊಂದಕ್ಕೆ ನಾಲ್ಕು ನಾಲ್ಕು ಮುಖಗಳೂ ಮತ್ತು ನಾಲ್ಕು ನಾಲ್ಕು ರೆಕ್ಕೆಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20468', '26', '1', '7', 'ಅವುಗಳ ಕಾಲುಗಳು ನೆಟ್ಟಗಿದ್ದು; ಹೆಜ್ಜೆಗಳು ಕರುವಿನ ಗೊರಸಿನಂತಿದ್ದವು. ಅವುಗಳು ಬೆಳಗಿದ ತಾಮ್ರದ ಹಾಗೆ ಹೊಳೆಯುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20469', '26', '1', '8', 'ಒಂದೊಂದು ಜೀವಿಯ ನಾಲ್ಕು ಪಾರ್ಶ್ವಗಳಲ್ಲಿನ ರೆಕ್ಕೆಗಳ ಕೆಳಗೆ ಮನುಷ್ಯನ ಹಸ್ತದಂಥ ಹಸ್ತಗಳಿದ್ದವು; ಆ ನಾಲ್ಕು ಜೀವಿಗಳ ಮುಖಗಳೂ, ರೆಕ್ಕೆಗಳೂ ಹೇಗಿದ್ದವೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20470', '26', '1', '9', 'ರೆಕ್ಕೆಗಳು ಒಂದಕ್ಕೊಂದು ತಗಲುತ್ತಿದ್ದವು; ಆ ಜೀವಿಗಳು ಮುಂದೆ ಹೋಗುವಾಗ ತಿರುಗಿಕೊಳ್ಳದೆ ನೇರ ಮುಖವಾಗಿಯೇ ಹೋಗುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20471', '26', '1', '10', '¶ ಅವುಗಳ ಮುಖಗಳು ಹೀಗಿದ್ದವು: ಒಂದೊಂದರ ಮುಂದಿನ ಮುಖವು ಮನುಷ್ಯನ ಮುಖದಂತಿತ್ತು, ಬಲಗಡೆಯ ಮುಖವು ಸಿಂಹದ ಮುಖದಂತಿತ್ತು, ಎಡಗಡೆಯ ಮುಖವು ಹೋರಿಯ ಮುಖದಂತಿತ್ತು, ಹಿಂದಿನ ಮುಖವು ಗರುಡಪಕ್ಷಿಯ ಮುಖದಂತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20472', '26', '1', '11', 'ಅವುಗಳ ರೆಕ್ಕೆಗಳು ಮೇಲಕ್ಕೆ ಚಾಚಲ್ಪಟ್ಟಿದ್ದವು; ರೆಕ್ಕೆಗಳೂ ಮೇಲ್ಗಡೆ ಪ್ರತ್ಯೇಕಪ್ರತ್ಯೇಕವಾಗಿದ್ದವು; ಒಂದೊಂದು ಜೀವಿಯ ಎರಡು ರೆಕ್ಕೆಗಳು ಪಕ್ಕದ ಜೀವಿಗಳ ರೆಕ್ಕೆಗಳಿಗೆ ತಗಲುತ್ತಿದ್ದವು, ಇನ್ನೆರಡು ರೆಕ್ಕೆಗಳು ದೇಹವನ್ನು ಮುಚ್ಚಿಕೊಂಡಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20473', '26', '1', '12', 'ಆ ಜೀವಿಗಳೆಲ್ಲಾ ನೇರ ಮುಖವಾಗಿಯೇ ಹೋಗುತ್ತಿದ್ದವು, ದೇವರಾತ್ಮವು ಸಾಗಿಸಿದ ಕಡೆಗೇ ಸಾಗಿದವು; ಹಿಂತಿರುಗಿನೋಡದೆ ಮುಂದೆ ಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20474', '26', '1', '13', 'ಆ ಜೀವಿಗಳ ಮಧ್ಯದಲ್ಲಿ ಅದ್ಭುತಕಾಂತಿಯೊಂದು ಉರಿಯುವ ಕೆಂಡಗಳೋ, ಪಂಜುಗಳೋ ಎಂಬಂತೆ ಕಾಣಿಸಿತು; ಅದು ಜೀವಿಗಳ ನಡುವೆ ಓಲಾಡುತ್ತಿತ್ತು; ಆ ಉರಿಯು ತೇಜೋಮಯವಾಗಿತ್ತು, ಅದರೊಳಗಿಂದ ಮಿಂಚುಗಳು ಹೊರಡುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20475', '26', '1', '14', 'ಆ ಜೀವಿಗಳು ಮಿಂಚಿನಂತೆ ಮುಂದಕ್ಕೂ, ಹಿಂದಕ್ಕೂ ವೇಗವಾಗಿ ಚಲಿಸುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20476', '26', '1', '15', '¶ ಇಗೋ, ನಾನು ಆ ಜೀವಿಗಳನ್ನು ನೋಡುತ್ತಿರಲಾಗಿ ಒಂದೊಂದು ಕಡೆಯಲ್ಲಿಯೂ ಜೀವಿಗಳ ಪಕ್ಕದಲ್ಲಿ ಭೂಮಿಯ ಮೇಲೆ ಒಂದು ಚಕ್ರವು ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20477', '26', '1', '16', 'ಆ ಚಕ್ರಗಳ ವರ್ಣವೂ, ರಚನೆಯೂ ಹೇಗಿದ್ದವೆಂದರೆ, ಅವುಗಳ ವರ್ಣವು ಪೀತರತ್ನದ ಹಾಗೆ ಥಳಥಳಿಸುತ್ತಿತ್ತು. ಒಂದು ಚಕ್ರದೊಳಗೆ ಇನ್ನೊಂದು ಚಕ್ರವು ಅಡ್ಡವಾಗಿ ರಚಿಸಿದಂತಿತ್ತು; ಆ ನಾಲ್ಕು ಚಕ್ರಗಳು ಒಂದೇ ಮಾದರಿಯಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20478', '26', '1', '17', 'ಅವು ಚಲಿಸುವಾಗ ನಾಲ್ಕು ಕಡೆಗಳಲ್ಲಿ ಯಾವ ಕಡೆಗಾದರೂ ತಿರುಗುತ್ತಿದ್ದವು; ಓರೆಯಾಗಿ ತಿರುಗುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20479', '26', '1', '18', '¶ ಗಾಲಿಗಳ ಸುತ್ತಣ ಭಾಗಗಳು ಎತ್ತರವಾಗಿಯೂ, ಭಯಂಕರವಾಗಿಯೂ ಇದ್ದವು; ಈ ಭಾಗಗಳ ಎಲ್ಲಾ ಕಡೆಯಲ್ಲಿಯೂ ತುಂಬಾ ಕಣ್ಣುಗಳಿದ್ದವು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20480', '26', '1', '19', 'ಜೀವಿಗಳು ಮುಂದೆ ಹೋಗುವಾಗ ಚಕ್ರಗಳೂ ಅವುಗಳ ಪಕ್ಕದಲ್ಲಿ ಮುಂದೆ ಹೋಗುತ್ತಿದ್ದವು; ಆ ಜೀವಿಗಳು ಭೂಮಿಯಿಂದ ಮೇಲಕ್ಕೇಳುವಾಗ ಚಕ್ರಗಳೂ ಮೇಲೆ ಏಳುತ್ತಿದ್ದವು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20481', '26', '1', '20', 'ದೇವರಾತ್ಮವು ಸಾಗಿಸಿದ ಕಡೆಗೇ ಸಾಗಿದವು; ಜೀವಿಗಳ ಒಳಗಿನ ಆತ್ಮವು ಚಕ್ರಗಳಲ್ಲಿ ಇದ್ದ ಕಾರಣ ಚಕ್ರಗಳು ಅವುಗಳ ಪಕ್ಕದಲ್ಲಿ ಏಳುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20482', '26', '1', '21', 'ಅವು ಮುಂದೆ ಹೋಗುವಾಗ ಇವೂ ಮುಂದೆ ಹೋಗುತ್ತಿದ್ದವು, ಅವು ನಿಂತು ಹೋಗುವಾಗ ಇವೂ ನಿಂತುಹೋಗುತ್ತಿದ್ದವು, ಅವು ನೆಲದಿಂದ ಮೇಲಕ್ಕೆ ಏಳುವಾಗ ಚಕ್ರಗಳೂ ಅವುಗಳ ಪಕ್ಕದಲ್ಲಿ ಏಳುತ್ತಿದ್ದವು; ಏಕೆಂದರೆ ಜೀವಿಗಳ ಆತ್ಮವು ಚಕ್ರಗಳಲ್ಲಿಯೂ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20483', '26', '1', '22', '¶ ಭೀಕರವಾದ ಮಂಜುಗಡ್ಡೆಯಂತೆ ಥಳಥಳಿಸುವ ಒಂದು ರೀತಿಯ ಗಗನಮಂಡಲ ಆ ಜೀವಿಗಳ ತಲೆಯ ಮೇಲ್ಗಡೆ ಹರಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20484', '26', '1', '23', 'ಅದರ ಕೆಳಗೆ ಜೀವಿಗಳ ರೆಕ್ಕೆಗಳು ನೇರವಾಗಿ ಚಾಚಲ್ಪಟ್ಟು ಒಂದಕ್ಕೊಂದು ತಗಲುತ್ತಿದ್ದವು; ಇದಲ್ಲದೆ ಒಂದೊಂದು ಜೀವಿಗೆ ದೇಹವನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳುವ ಎರಡೆರಡು ರೆಕ್ಕೆಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20485', '26', '1', '24', 'ಅವು ಮುಂದೆ ಹೋಗುವಾಗ ಅವುಗಳ ರೆಕ್ಕೆಗಳ ಶಬ್ದವು ಜಲಪ್ರವಾಹದ ಘೋಷದಂತೆ ಸರ್ವಶಕ್ತನ ಧ್ವನಿಯಂತೆ, ಆರ್ಭಟಿಸುವ ಸೈನ್ಯದ ಕೋಲಾಹಲದಂತೆ ನನಗೆ ಕೇಳಿಸಿತು; ಅವು ನಿಂತಾಗ ರೆಕ್ಕೆಗಳನ್ನು ಮುದುರಿಕೊಳ್ಳುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20486', '26', '1', '25', '¶ ಅವುಗಳ ತಲೆಗಳ ಮೇಲ್ಗಡೆಯ ಗಗನಮಂಡಲದ ಮೇಲಿಂದ ಒಂದು ಧ್ವನಿಯು ಕಿವಿಗೆ ಬಿತ್ತು. ಜೀವಿಗಳು ನಿಂತಾಗ ರೆಕ್ಕೆಗಳನ್ನು ಮುದುರಿಕೊಳ್ಳುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20487', '26', '1', '26', 'ಅವುಗಳ ತಲೆಗಳ ಮೇಲ್ಗಡೆಯ ಗಗನಮಂಡಲ ಮೇಲೆ ಇಂದ್ರನೀಲಮಣಿಯಂತೆ ಹೊಳೆಯುವ ಸಿಂಹಾಸನಾಕಾರವು ಕಾಣಿಸಿತು; ಅದರ ಮೇಲೆ ನರರೂಪದಂಥ ರೂಪವುಳ್ಳ ಒಬ್ಬಾತನು ಆಸೀನನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20488', '26', '1', '27', '¶ ಸೊಂಟದ ಹಾಗೆ ತೋರುವ ಆತನ ಮಧ್ಯಭಾಗದಿಂದ ಮೇಲ್ಗಡೆ ಸುವರ್ಣವು ಥಳಥಳಿಸುತ್ತದೋ, ಬೆಂಕಿಯು ಆ ರೂಪದೊಳಗೆಲ್ಲಾ ಪ್ರಜ್ವಲಿಸುತ್ತದೋ ಎಂಬಂತಿರುವ ಅದ್ಭುತಕಾಂತಿಯನ್ನು ಕಂಡೆನು; ಸೊಂಟದ ಹಾಗೆ ತೋರುವ ಆತನ ಮಧ್ಯಭಾಗದಿಂದ ಕೆಳಗಡೆ ಬೆಂಕಿಯು ಉರಿಯುತ್ತದೋ ಎಂಬಂತಿರುವ ಮಹಾ ತೇಜಸ್ಸನ್ನು ನೋಡಿದೆನು; ಮತ್ತು ಪ್ರಕಾಶವು ಆತನನ್ನು ಆವರಿಸಿಕೊಂಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20489', '26', '1', '28', '¶ ಮಳೆಗಾಲದಲ್ಲಿ ಮೇಘಮಂಡಲದೊಳಗೆ ಕಾಮನ ಬಿಲ್ಲು ಹೊಳೆಯುವಂತೆ ಆತನ ಸುತ್ತಲೂ ಪ್ರಕಾಶವು ಹೊಳೆಯುತ್ತಿತ್ತು. ಹೀಗೆ ಯೆಹೋವನ ಮಹಿಮಾದ್ಭುತ ದರ್ಶನವು ಆಯಿತು. ಇದನ್ನು ಕಂಡಾಗ ನಾನು ಅಡ್ಡಬಿದ್ದೆ; ಮಾತನಾಡುವಾತನ ವಾಣಿಯನ್ನು ಕೇಳಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20490', '26', '2', '1', '¶ ಯೆಹೋವನು ನನಗೆ, “ನರಪುತ್ರನೇ, ಎದ್ದು ನಿಂತುಕೋ, ನಿನ್ನ ಸಂಗಡ ಮಾತನಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20491', '26', '2', '2', 'ಆತನು ಈ ಮಾತನ್ನು ಹೇಳುವಾಗ ದೇವರಾತ್ಮವು ನನ್ನೊಳಗೆ ಪ್ರವೇಶಿಸಿ, ನಾನು ಎದ್ದು ನಿಂತುಕೊಳ್ಳುವಂತೆ ಮಾಡಿತು; ಆಗ ನನ್ನೊಡನೆ ಮಾತನಾಡಿದಾತನ ನುಡಿಯನ್ನು ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20492', '26', '2', '3', 'ಆತನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ನರಪುತ್ರನೇ, ನನ್ನ ವಿರುದ್ಧವಾಗಿ ತಿರುಗಿಬಿದ್ದು ದ್ರೋಹಮಾಡಿದ ಜನಾಂಗದವರಾದ ಇಸ್ರಾಯೇಲರ ಬಳಿಗೆ ನಿನ್ನನ್ನು ಕಳುಹಿಸುತ್ತೇನೆ; ಈ ದಿನದವರೆಗೆ ಅವರೂ, ಅವರ ಪೂರ್ವಿಕರೂ ನನ್ನ ವಿರುದ್ಧವಾಗಿ ಪಾಪಮಾಡುತ್ತಲೇ ಇದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20493', '26', '2', '4', '¶ “ನಾನು ಯಾವ ಸಂತಾನದವರ ಬಳಿಗೆ ನಿನ್ನನ್ನು ಕಳುಹಿಸುತ್ತೇನೋ ಆ ಸಂತಾನದವರು ನಾಚಿಕೆಗೆಟ್ಟವರೂ, ಹಟಗಾರರೂ ಆಗಿರುತ್ತಾರೆ; ನೀನು ಅವರಿಗೆ, ‘ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ’ ಎಂದು ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20494', '26', '2', '5', 'ಅವರು ಕೇಳಲಿ ಅಥವಾ ಕೇಳದೇ ಇರಲಿ ಏಕೆಂದರೆ ಅವರು ತಿರುಗಿ ಬೀಳುವ ವಂಶದವರು. ಆದರೆ ಒಬ್ಬ ಪ್ರವಾದಿಯು ತಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಇದ್ದಾನೆಂದು ತಿಳಿದುಕೊಳ್ಳುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20495', '26', '2', '6', '¶ “ನರಪುತ್ರನೇ, ನೀನು ಮುಳ್ಳುಪೊದೆಗಳಲ್ಲಿ ಸಿಕ್ಕಿಕೊಂಡು, ಚೇಳುಗಳ ನಡುವೆ ವಾಸಿಸುವಂತೆ ಅವರ ಮಧ್ಯದಲ್ಲಿದ್ದರೂ ಅವರಿಗೆ ಭಯಪಡಬೇಡ, ಅವರ ಗದರಿಕೆಗೆ ಹೆದರದಿರು; ಅವರು ತಿರುಗಿ ಬೀಳುವ ವಂಶದವರು; ಅವರ ಬಿರುನುಡಿಗೆ ಭಯಪಡಬೇಡ, ಅವರ ಬಿರುನೋಟಕ್ಕೆ ಹೆದರದಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20496', '26', '2', '7', 'ಅವರು ಕೇಳಿದರೂ, ಕೇಳದೆ ಹೋದರೂ ನೀನು ನನ್ನ ಮಾತುಗಳನ್ನು ಅವರಿಗೆ ಹೇಳಬೇಕು; ಅವರು ಖಂಡಿತವಾಗಿ ದ್ರೋಹಿಗಳೇ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20497', '26', '2', '8', '¶ ಇದಲ್ಲದೆ ಆತನು, “ನರಪುತ್ರನೇ, ನಾನು ನಿನಗೆ ಹೇಳುವ ಮಾತನ್ನು ಕೇಳು; ಅವಿಧೇಯರಾದ ಆ ವಂಶದವರಂತೆ ನೀನು ಅವಿಧೇಯನಾಗಬೇಡ; ನಾನು ಕೊಡುವುದನ್ನು ಬಾಯಿದೆರೆದು ತಿಂದುಬಿಡು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20498', '26', '2', '9', '¶ ಇಗೋ, ನಾನು ನೋಡುತ್ತಿರಲಾಗಿ ಒಂದು ಕೈ ನನ್ನ ಕಡೆಗೆ ಚಾಚಿತ್ತು, ಇಗೋ ಅದರಲ್ಲಿ ಗ್ರಂಥದ ಸುರುಳಿಯು ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20499', '26', '2', '10', 'ಆತನು ಆ ಸುರುಳಿಯನ್ನು ನನ್ನೆದುರಿನಲ್ಲಿ ಬಿಚ್ಚಿದನು; ಅದರ ಎರಡು ಪಕ್ಕಗಳಲ್ಲಿಯೂ ಬರೆದಿತ್ತು; ಅದರಲ್ಲಿ ಬರೆದದ್ದು ಪ್ರಲಾಪ, ಗೋಳಾಟ, ಶೋಕ ಇವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20500', '26', '3', '1', '¶ ಆತನು ನನಗೆ, “ನರಪುತ್ರನೇ, ನಿನಗೆ ಸಿಕ್ಕಿದ ಈ ಸುರುಳಿಯನ್ನು ತಿನ್ನು; ಅನಂತರ ನೀನು ಹೋಗಿ (ಇದರಲ್ಲಿನ ಸಂಗತಿಗಳನ್ನು) ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಸಾರು” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20501', '26', '3', '2', 'ನಾನು ಬಾಯಿ ತೆರೆದೆ, ಆತನು ಆ ಸುರುಳಿಯನ್ನು ನನಗೆ ತಿನ್ನಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20502', '26', '3', '3', 'ಆಗ ಆತನು ನನಗೆ, “ನರಪುತ್ರನೇ, ನಾನು ಕೊಡುವ ಈ ಸುರುಳಿಯನ್ನು ತಿಂದು ಹೊಟ್ಟೆ ತುಂಬಿಸಿಕೋ” ಎಂದು ಹೇಳಲು ಅದನ್ನು ತಿಂದುಬಿಟ್ಟೆನು; ಅದು ನನ್ನ ಬಾಯಿಯಲ್ಲಿ ಜೇನಿನಂತೆ ಸಿಹಿಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20503', '26', '3', '4', '¶ ಆಮೇಲೆ ಆತನು ನನಗೆ ಹೀಗೆಂದನು, “ನರಪುತ್ರನೇ, ನೀನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರ ಬಳಿಗೆ ಹೋಗಿ ನಾನು ತಿಳಿಸುವ ಮಾತುಗಳನ್ನು ಅವರಿಗೆ ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20504', '26', '3', '5', 'ನಾನು ನಿನ್ನನ್ನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರ ಬಳಿಗೆ ಕಳುಹಿಸುತ್ತೇನೆಯೇ ಹೊರತು ಕಷ್ಟಕರವಾದ ಅನ್ಯಭಾಷೆಯ ಜನರ ಬಳಿಗೆ ಕಳುಹಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20505', '26', '3', '6', 'ಹೌದು, ನಿನಗೆ ಅರ್ಥವಾಗದ ಕಷ್ಟಕರವಾದ ಅನ್ಯಭಾಷೆಯನ್ನಾಡುವ ನಾನಾ ಜನಾಂಗಗಳ ಬಳಿಗೆ ನಿನ್ನನು ಕಳುಹಿಸುವುದಿಲ್ಲ. ಇಂಥವರ ಕಡೆಗೆ ನಾನು ನಿನ್ನನ್ನು ಕಳುಹಿಸಿದ ಪಕ್ಷದಲ್ಲಿ ಅವರಾದರೂ ನಿಶ್ಚಯವಾಗಿ ನಿನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20506', '26', '3', '7', 'ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೋ ನಿನಗೆ ಕಿವಿಗೊಡಲು ಸಿದ್ಧರಿಲ್ಲ; ನನಗೂ ಕಿವಿಗೊಡಲು ಸಿದ್ಧರಿಲ್ಲ; ಅವರೆಲ್ಲರೂ ನಾಚಿಕೆಗೆಟ್ಟವರೂ, ಹಟಮಾರಿಗಳು ಆಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20507', '26', '3', '8', 'ಇಗೋ, ನಾನು ಅವರ ಕಠಿಣ ಹೃದಯಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ನಿನ್ನ ಹೃದಯವನ್ನು ಕಠಿಣಪಡಿಸಿದ್ದೇನೆ; ಅವರ ಹಣೆಗೆ ಪ್ರತಿಯಾಗಿ ನಿನ್ನ ಹಣೆಯನ್ನು ಗಟ್ಟಿಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20508', '26', '3', '9', 'ನಿನ್ನ ನಿರ್ಧಾರವನ್ನು ಕಗ್ಗಲ್ಲಿಗಿಂತ ಗಟ್ಟಿಯಾದ ವಜ್ರದಂತೆ ಮಾಡಿದ್ದೇನೆ; ಅವರು ತಿರುಗಿ ಬೀಳುವ ಮನೆತನದವರು, ಅವರಿಗೆ ಭಯಪಡಬೇಡ; ಅವರ ಬಿರುನೋಟಕ್ಕೆ ಹೆದರದಿರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20509', '26', '3', '10', 'ಇದಲ್ಲದೆ ಆತನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ನರಪುತ್ರನೇ, ನಾನು ನಿನಗೆ ಹೇಳುವ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಕಿವಿಯಿಂದ ಕೇಳಿ ಹೃದಯದಲ್ಲಿಟ್ಟುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20510', '26', '3', '11', 'ಸೆರೆಯಾಗಿರುವ ನಿನ್ನ ಸ್ವಂತ ಜನರ ಬಳಿಗೆ ಹೋಗಿ ಅವರು ಕೇಳಿದರೂ, ಕೇಳದೆ ಹೋದರೂ ಅವರನ್ನು ಉದ್ದೇಶಿಸಿ, ‘ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ’ ಎಂದು ಅವರಿಗೆ ಸಾರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20511', '26', '3', '12', '¶ ಆಮೇಲೆ ದೇವರಾತ್ಮವು ನನ್ನನ್ನು ಎತ್ತಿಕೊಂಡು ಹೋಗಲಾಗಿ, “ಮಹಿಮೆಯುಳ್ಳ ಯೆಹೋವನಿಗೆ ಆತನ ವಾಸಸ್ಥಾನದಲ್ಲಿ ಸ್ತೋತ್ರವಾಗಲಿ” ಎಂಬ ಮಹಾಶಬ್ದವು ನನ್ನ ಹಿಂದೆ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20512', '26', '3', '13', 'ಜೀವಿಗಳ ರೆಕ್ಕೆಗಳು ಒಂದಕ್ಕೊಂದು ಬಡಿಯುವ ಸಪ್ಪಳ, ಅವುಗಳ ಪಕ್ಕದಲ್ಲಿ ಗರಗರನೆ ತಿರುಗುವ ಚಕ್ರಗಳ ಸದ್ದು, ಹೀಗೆ ಭೂಕಂಪದಂಥ ಮಹಾಶಬ್ದವು ನನ್ನ ಕಿವಿಗೆ ಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20513', '26', '3', '14', 'ದೇವರಾತ್ಮವು ನನ್ನನ್ನು ಎತ್ತಿಕೊಂಡು ಹೋಯಿತು. ನಾನು ಚಿಂತೆಯಿಂದ ಮನಸ್ತಾಪಪಡುತ್ತಾ ಹೋದೆನು. ಆದರೆ ಯೆಹೋವನ ಕೈ ನನ್ನ ಮೇಲೆ ಬಲವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20514', '26', '3', '15', 'ಆಗ ಸೆರೆಯಾಗಿ ಒಯ್ಯಲ್ಪಟ್ಟು ಕೆಬಾರ್ ನದಿಯ ಹತ್ತಿರ ತೇಲ್ ಆಬೀಬಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದವರ ಬಳಿಗೆ ಬಂದು, ಅವರು ಕುಳಿತುಕೊಂಡಿದ್ದ ಸ್ಥಳದಲ್ಲಿಯೇ ಕುಳಿತುಕೊಂಡೆನು; ಏಳು ದಿನಗಳವರೆಗೂ ಅಲ್ಲೇ ಅವರ ಮಧ್ಯದಲ್ಲಿ ಸ್ತಬ್ಧನಾಗಿ ಉಳಿದುಬಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20515', '26', '3', '16', '¶ ಏಳು ದಿನಗಳಾದ ಮೇಲೆ ಯೆಹೋವನು ಈ ಮಾತನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20516', '26', '3', '17', '“ನರಪುತ್ರನೇ, ನಾನು ನಿನ್ನನ್ನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರ ಮೇಲೆ ಕಾವಲುಗಾರನನ್ನಾಗಿ ನೇಮಿಸಿದ್ದೇನೆ. ಹೀಗಿರಲು ನನ್ನ ಬಾಯಿಂದ ಹೊರಡುವ ಮಾತನ್ನು ಕೇಳಿ, ನನ್ನ ಪರವಾಗಿ ಅವರನ್ನು ಎಚ್ಚರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20517', '26', '3', '18', 'ನಾನು ದುಷ್ಟನಿಗೆ, ‘ನೀನು ಖಂಡಿತವಾಗಿ ಸಾಯುವೆ’ ಎಂದು ನುಡಿಯುವಾಗ ನೀನು ಅವನನ್ನು ಎಚ್ಚರಿಸದೆಯೂ, ಅವನು ತನ್ನ ಕೆಟ್ಟಮಾರ್ಗವನ್ನು ಬಿಟ್ಟು ತನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳುವಂತೆ ಅವನಿಗೆ ಬುದ್ಧಿಹೇಳದೆಯೂ ಇದ್ದರೆ ಆ ದುಷ್ಟನು ತನ್ನ ಅಪರಾಧದಿಂದ ಸಾಯಬೇಕಾಗುವುದು; ಅವನ ಮರಣಕ್ಕೆ ನೀನು ಹೊಣೆಯಾಗುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20518', '26', '3', '19', 'ನೀನು ದುಷ್ಟನನ್ನು ಎಚ್ಚರಿಸಿದರೂ, ಅವನು ತನ್ನ ದುಷ್ಟತನವನ್ನೂ, ಕೆಟ್ಟಮಾರ್ಗವನ್ನೂ ಬಿಡದೆಹೋದರೆ ತನ್ನ ಅಪರಾಧದಿಂದಲೇ ಸಾಯುವನು; ನೀನೋ ನಿನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಂಡಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20519', '26', '3', '20', 'ಇದಲ್ಲದೆ ನೀತಿವಂತನು ತನ್ನ ನೀತಿಯನ್ನು ಬಿಟ್ಟು ಅನ್ಯಾಯಮಾಡುವವನಾದರೆ, ಆಗ ನಾನು ಅವನ ಮುಂದೆ ಅಡಚಣೆಯನ್ನು ಒಡ್ಡುವೆನು, ಎಡವಿದರೆ ಅವನು ಸಾಯುವನು; ನೀನು ಅವನನ್ನು ಎಚ್ಚರಿಸದೆ ಹೋದಕಾರಣ ಅವನು ತನ್ನ ಪಾಪದಿಂದ ಸಾಯಬೇಕಾಯಿತು. ಅವನು ಮಾಡಿದ ಒಳ್ಳೆಕಾರ್ಯಗಳು ಲೆಕ್ಕಕ್ಕೆ ಬರುವುದಿಲ್ಲ. ಆದರೆ ಅವನ ಮರಣಕ್ಕೆ ನೀನು ಹೊಣೆಯಾಗುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20520', '26', '3', '21', 'ನೀನು ನೀತಿವಂತನನ್ನು ಪಾಪ ಮಾಡದಂತೆ ಎಚ್ಚರಿಸಿದ ಮೇಲೆ ಅವನು ಪಾಪಮಾಡದೆ ಎಚ್ಚರಗೊಂಡ ಕಾರಣ ಜೀವದಿಂದ ಉಳಿಯುವನು; ನೀನೂ ನಿನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳುವೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20521', '26', '3', '22', '¶ ಅದೇ ಸ್ಥಳದಲ್ಲಿ ನಾನು ಯೆಹೋವನ ಹಸ್ತಸ್ಪರ್ಶದಿಂದ ಪರವಶನಾಗಿರಲು ಆತನು ನನಗೆ, “ನೀನು ಎದ್ದು, ಬಯಲು ಸೀಮೆಗೆ ಹೊರಡು, ಅಲ್ಲಿ ನಾನು ನಿನ್ನೊಂದಿಗೆ ಮಾತನಾಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20522', '26', '3', '23', 'ನಾನು ಎದ್ದು ಬಯಲು ಸೀಮೆಗೆ ಹೊರಟುಹೋದೆನು. ಯೆಹೋವನ ಮಹಿಮೆಯು ಅಲ್ಲಿ ನಿಂತಿತ್ತು. ಅದು ಕೆಬಾರ್ ನದಿಯ ಹತ್ತಿರ ನಾನು ನೋಡಿದ ಮಹಿಮೆಯ ಪ್ರಕಾರವಾಗಿತ್ತು. ಅದನ್ನು ಕಂಡು ಅಡ್ಡಬಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20523', '26', '3', '24', 'ದೇವರಾತ್ಮವು ನನ್ನೊಳಗೆ ಪ್ರವೇಶಿಸಿ, ನಾನು ಎದ್ದು ನಿಂತುಕೊಳ್ಳುವಂತೆ ಮಾಡಿದ ಮೇಲೆ ಆತನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ನೀನು ಹೋಗಿ ನಿನ್ನ ಮನೆಯೊಳಗೆ ಅಡಗಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20524', '26', '3', '25', 'ನರಪುತ್ರನೇ, ಇಗೋ, ನಿನ್ನ ಸ್ವಜನರು ನಿನ್ನನ್ನು ಬಂಧಿಸಿ ಕಟ್ಟುವರು, ನೀನು ಹೊರಗೆ ಸಂಚರಿಸಲು ಆಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20525', '26', '3', '26', 'ಇದಲ್ಲದೆ ನಿನ್ನ ನಾಲಿಗೆಯು ಸೇದಿ ಹೋಗಿ ನೀನು ಮೂಕನಾಗಿರುವಂತೆ ಮಾಡುವೆನು; ನೀನು ಅವರನ್ನು ಖಂಡಿಸಲಾರೆ; ಅವರು ತಿರುಗಿ ಬೀಳುವ ಮನೆತನದವರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20526', '26', '3', '27', 'ನಾನು ನಿನ್ನೊಡನೆ ಮತ್ತೆ ಮಾತನಾಡುವಾಗ ನಾನು ನಿನ್ನ ಬಾಯಿಯನ್ನು ಬಿಚ್ಚುವೆನು; ಆಗ ನೀನು ಅವರಿಗೆ, ‘ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ’ ಎಂದು ಹೇಳಬೇಕು; ಕೇಳುವವನು ಕೇಳಲಿ, ಕೇಳದವನು ಕೇಳದೇ ಇರಲಿ; ಅವರು ತಿರುಗಿ ಬೀಳುವ ವಂಶದವರೇ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20527', '26', '4', '1', '¶ “ನರಪುತ್ರನೇ, ನೀನು ಒಂದು ಇಟ್ಟಿಗೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ನಿನ್ನ ಮುಂದಿಟ್ಟುಕೊಂಡು, ಅದರ ಮೇಲೆ ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣದ ನಕ್ಷೆಯನ್ನು ಬರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20528', '26', '4', '2', 'ಆ ನಕ್ಷೆಯ ಸುತ್ತಲು ದಿಬ್ಬಹಾಕಿ, ಅಡ್ಡಕಟ್ಟಿ, ಪಾಳೆಯಗಳನ್ನು ಮಾಡಿ, ಕತ್ತರಿಸುವ ಯಂತ್ರಗಳನ್ನು ನಿಲ್ಲಿಸಿ, ಅದಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20529', '26', '4', '3', 'ಆಮೇಲೆ ಕಬ್ಬಿಣದ ಹಂಚನ್ನು ತೆಗೆದುಕೊಂಡು ಅದನ್ನು ನಿನಗೂ ಮತ್ತು ಆ ಪಟ್ಟಣಕ್ಕೂ ಮಧ್ಯೆ ಕಬ್ಬಿಣದ ಗೋಡೆಯನ್ನಾಗಿ ನಿಲ್ಲಿಸಿ ಆ ಪಟ್ಟಣದ ಮೇಲೆ ದೃಷ್ಟಿಯಿಡು; ಅದು ಮುತ್ತಿಗೆ ಹಾಕಲ್ಪಡುವುದು, ನೀನು ಅದನ್ನು ಮುತ್ತಿಗೆ ಹಾಕಿದಂತಾಗುವುದು. ಇದು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಒಂದು ಗುರುತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20530', '26', '4', '4', '¶ “ಇದಲ್ಲದೆ, ನೀನು ನಿನ್ನ ಎಡಮಗ್ಗುಲಲ್ಲಿ ಮಲಗಿಕೋ. ಇಸ್ರಾಯೇಲ್ ವಂಶದವರ ಪಾಪದ ಭಾರವನ್ನು ಅದರ ಮೇಲಿಡಬೇಕು. ನೀನು ಎಡಮಗ್ಗುಲಲ್ಲಿ ಮಲಗುವ ದಿನಗಳ ಪ್ರಕಾರ ಅವರ ಪಾಪದ ಭಾರವನ್ನು ಹೊತ್ತುಕೊಂಡಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20531', '26', '4', '5', 'ನಾನು ದಿನಗಳ ಲೆಕ್ಕದ ಪ್ರಕಾರ ಅವರ ಪಾಪದ ವರ್ಷಗಳನ್ನು ನಿನಗೆ ನೇಮಿಸಿದ್ದೇನೆ. ಅವು ಮುನ್ನೂರತೊಂಬತ್ತು ದಿನಗಳಾಗಿವೆ. ಹೀಗೆ ನೀನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರ ಪಾಪವನ್ನು ನೀನು ಹೊರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20532', '26', '4', '6', '¶ “ಅಷ್ಟು ದಿನಗಳು ತೀರಿದ ಮೇಲೆ ಬಲಮಗ್ಗುಲಲ್ಲಿ ಮಲಗಿಕೊಂಡು ಯೆಹೂದ ವಂಶದವರ ಪಾಪವನ್ನು ಅನುಭವಿಸಬೇಕು; ವರ್ಷ ಒಂದಕ್ಕೆ ಒಂದು ದಿನದ ಮೇರೆಗೆ ನಲ್ವತ್ತು ದಿನ ಅವರ ಪಾಪವನ್ನು ಹೊರಬೇಕೆಂದು ನಿನಗೆ ಗೊತ್ತುಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20533', '26', '4', '7', 'ನಿನ್ನ ತೋಳಿಗೆ ಹೊದಿಕೆಯಿಲ್ಲದೆ, ಮುತ್ತಿಗೆಯಾದ ಯೆರೂಸಲೇಮಿನ ಕಡೆಗೆ ಮುಖವನ್ನು ತಿರುಗಿಸಿ, ಅದರ ವಿಷಯವಾಗಿ ಅಶುಭವನ್ನು ಪ್ರವಾದಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20534', '26', '4', '8', 'ಇಗೋ, ನಿನ್ನ ಮುತ್ತಿಗೆಯ ದಿನಗಳು ತೀರುವ ತನಕ ನೀನು ಬಲಮಗ್ಗುಲಿಂದ ಎಡಮಗ್ಗುಲಿಗೆ ಹೊರಳದಂತೆ ನಿನ್ನನ್ನು ಬಂಧಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20535', '26', '4', '9', '¶ “ಇದಲ್ಲದೆ ನೀನು ಗೋದಿ, ಜವೆಗೋದಿ, ಅವರೆ, ಅಲಸಂದಿ, ನವಣೆ, ಕಡಲೆ, ಇವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಒಂದೇ ಪಾತ್ರೆಯಲ್ಲಿ ಹಾಕಿ ಅವುಗಳಿಂದ ರೊಟ್ಟಿಯನ್ನು ಮಾಡಿಕೋ; ಮಗ್ಗುಲಲ್ಲಿ ಮಲಗಿಕೊಳ್ಳುವಷ್ಟು ದಿನ, ಅಂದರೆ ಮುನ್ನೂರತೊಂಬತ್ತು ದಿನ ಅದನ್ನು ತಿನ್ನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20536', '26', '4', '10', 'ನಿನ್ನ ಆಹಾರವನ್ನು ತೂಕದ ಪ್ರಕಾರ ದಿನವೊಂದಕ್ಕೆ ಇಪ್ಪತ್ತು ತೊಲಾದಂತೆ (230 ಗ್ರಾಂ) ತಿನ್ನು; ಆಗಾಗ್ಗೆ ಸ್ವಲ್ಪ ಸ್ವಲ್ಪ ತಿನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20537', '26', '4', '11', 'ನೀರನ್ನು ಅಳತೆಯ ಪ್ರಕಾರ ದಿನವೊಂದಕ್ಕೆ ಎರಡು ಬಟ್ಟಲಂತೆ ಕುಡಿ; ಆಗಾಗ್ಗೆ ಸ್ವಲ್ಪ ಸ್ವಲ್ಪ ಕುಡಿಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20538', '26', '4', '12', 'ನೀನು ಸೌದೆಗೆ ಬದಲಾಗಿ ಮನುಷ್ಯರ ಮಲವನ್ನು ಉರಿಸಿ, ನಿನ್ನ ಜನರ ಕಣ್ಣೆದುರಿಗೆ ಆ ಹಿಟ್ಟನ್ನು ರೊಟ್ಟಿಮಾಡಿ ಜವೆಗೋದಿಯ ರೊಟ್ಟಿಗಳಂತೆ ತಿನ್ನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20539', '26', '4', '13', 'ಹಾಗೆಯೇ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರು ನನ್ನಿಂದ ಅನ್ಯದೇಶಗಳಿಗೆ ಅಟ್ಟಲ್ಪಟ್ಟು ಆ ದೇಶೀಯರ ನಡುವೆ ವಾಸಿಸುತ್ತಾ ತಮ್ಮ ಆಹಾರವನ್ನು ಹೊಲಸಾಗಿ ತಿನ್ನುವರು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20540', '26', '4', '14', '¶ ಅದಕ್ಕೆ ನಾನು, “ಅಯ್ಯೋ, ಕರ್ತನಾದ ಯೆಹೋವನೇ, ನಾನು ಹೊಲಸನ್ನು ಮುಟ್ಟಿದವನಲ್ಲ, ನಾನು ಹುಟ್ಟಿದಂದಿನಿಂದ ಇಂದಿನವರೆಗೂ ಸತ್ತ ಪಶುವಿನ ಮಾಂಸವನ್ನಾಗಲಿ, ಕಾಡುಮೃಗವು ಕೊಂದ ಪಶುವಿನ ಮಾಂಸವನ್ನಾಗಲಿ ತಿಂದವನೇ ಅಲ್ಲ; ಯಾವ ಅಸಹ್ಯಪದಾರ್ಥವೂ ನನ್ನ ಬಾಯೊಳಗೆ ಸೇರಲಿಲ್ಲ” ಎಂದು ಅರಿಕೆಮಾಡಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20541', '26', '4', '15', 'ಆತನು ನನಗೆ, “ನೋಡು, ಮನುಷ್ಯರ ಮಲಕ್ಕೆ ಬದಲಾಗಿ ದನಗಳ ಸಗಣಿಯನ್ನು ನಿನಗೆ ಗೊತ್ತುಮಾಡಿದ್ದೇನೆ, ಇದನ್ನು ಉರಿಸಿ ನಿನ್ನ ರೊಟ್ಟಿಯನ್ನು ಸುಟ್ಟುಕೋ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20542', '26', '4', '16', '¶ ಇದಲ್ಲದೆ ಆತನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ನರಪುತ್ರನೇ, ನಾನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಆಹಾರ ಸರಬರಾಜನ್ನು ನಿಲ್ಲಿಸಿಬಿಡುವೆನು. ನಿವಾಸಿಗಳು ಅನ್ನವನ್ನು ತೂಕದ ಪ್ರಕಾರ ಕಳವಳದಿಂದ ತಿನ್ನುವರು, ನೀರನ್ನು ಅಳತೆಯ ಪ್ರಕಾರ ನಡುಗುತ್ತಾ ಕುಡಿಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20543', '26', '4', '17', 'ಅವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬರೂ ಅನ್ನ ಮತ್ತು ನೀರಿನ ಕೊರತೆಯಿಂದ ಕುಗ್ಗಿ ತಮ್ಮ ಅಧರ್ಮದಿಂದ ನಾಶವಾಗಿ ಹೋಗುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20544', '26', '5', '1', '¶ “ನರಪುತ್ರನೇ, ಹದವಾದ ಖಡ್ಗವನ್ನು ತೆಗೆದುಕೊಂಡು, ಕ್ಷೌರಿಕನ ಕತ್ತಿಯನ್ನಾಗಿ ಉಪಯೋಗಿಸಿ ನಿನ್ನ ತಲೆಯನ್ನೂ, ಗಡ್ಡವನ್ನೂ ಬೋಳಿಸಿಬಿಟ್ಟು, ತಕ್ಕಡಿಯನ್ನು ತಂದು ಅದರಿಂದ ತೂಗಿ ಆ ಕೂದಲನ್ನು ಭಾಗ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20545', '26', '5', '2', 'ಮುತ್ತಿಗೆಯ ದಿನಗಳು ಮುಗಿದ ಕೂಡಲೆ ಕೂದಲನ್ನು ಮೂರು ಭಾಗ ಮಾಡಿ, ಪಟ್ಟಣದ ಮಧ್ಯದೊಳಗೆ ಬೆಂಕಿಯಲ್ಲಿ ಸುಡು; ಇನ್ನೊಂದು ಭಾಗವನ್ನು ತೆಗೆದುಕೊಂಡು ಪಟ್ಟಣದ ಸುತ್ತಲು ಖಡ್ಗದಿಂದ ಕಡಿ; ಮತ್ತೊಂದು ಭಾಗವನ್ನು ಗಾಳಿಗೆ ತೂರಿಬಿಡು; ಈ ಪ್ರಕಾರ ನಾನು ನನ್ನ ಜನರ ಹಿಂದೆ ಕತ್ತಿಯನ್ನು ಬೀಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20546', '26', '5', '3', 'ಆಗ ಕಡೆಯ ಭಾಗದಲ್ಲಿ ಉಳಿಸಿಕೊಂಡ ಕೆಲವು ಕೂದಲನ್ನು ನಿನ್ನ ಮೇಲಂಗಿಯ ಅಂಚಿನಲ್ಲಿ ಕಟ್ಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20547', '26', '5', '4', 'ಆಮೇಲೆ ಇವುಗಳಲ್ಲಿ ಕೆಲವನ್ನು ಆರಿಸಿ ಬೆಂಕಿಯೊಳಗೆ ಹಾಕಿ ಸುಡು; ಅವುಗಳಿಂದ ಬೆಂಕಿಯು ಹೊರಟು ಇಸ್ರಾಯೇಲ್ ವಂಶವನ್ನೆಲ್ಲಾ ವ್ಯಾಪಿಸುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20548', '26', '5', '5', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇದು ಯೆರೂಸಲೇಮ್; ಪಟ್ಟಣವನ್ನು ನಾನು ಜನಾಂಗಗಳ ಮಧ್ಯದಲ್ಲಿ ಸ್ಥಾಪಿಸಿದ್ದೇನೆ, ಅದರ ಸುತ್ತಲು ನಾನಾ ದೇಶಗಳಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20549', '26', '5', '6', 'ಅದು ನನ್ನ ನಿಯಮನಿಷ್ಠೆಗಳಿಗೆ ಒಳಪಡದೆ ಜನಾಂಗಗಳಿಗಿಂತಲೂ, ಸುತ್ತಲಿನ ದೇಶಗಳವರಿಗಿಂತಲೂ ಹೆಚ್ಚು ಅಧರ್ಮವನ್ನು ನಡೆಸಿದೆ; ಅದರ ನಿವಾಸಿಗಳು ನನ್ನ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸದೆ ನನ್ನ ವಿಧಿಗಳನ್ನು ನಿರಾಕರಿಸಿದ್ದಾರೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20550', '26', '5', '7', '¶ ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನೀವು ನನ್ನ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸದೆ, ನನ್ನ ವಿಧಿಗಳನ್ನು ಕೈಕೊಳ್ಳದೆ, ನಿಮ್ಮ ಸುತ್ತಲಿನ ಜನಾಂಗಗಳ ಧರ್ಮವಿಧಿಗಳನ್ನು ಆಚರಿಸಿ, ಆ ಜನಾಂಗಗಳಿಗಿಂತ ಹೆಚ್ಚು ದಂಗೆಕೋರರಾಗಿ ವರ್ತಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20551', '26', '5', '8', 'ಆದುದರಿಂದ ಯೆರೂಸಲೇಮೇ, ಇಗೋ, ನಾನೇ ನಿನಗೆ ವಿರುದ್ಧವಾಗಿದ್ದೇನೆ. ಜನಾಂಗಗಳ ಕಣ್ಣೆದುರಿಗೆ ನಿನ್ನ ಜನರನ್ನು ದಂಡಿಸುವೆನು ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20552', '26', '5', '9', 'ನೀನು ಬಹಳ ಅಸಹ್ಯಕಾರ್ಯಗಳನ್ನು ನಡಿಸಿದ್ದರಿಂದ ನಾನು ಈವರೆಗೂ ಇನ್ನು ಮುಂದೆಯೂ ಮಾಡದಂಥ ದಂಡನೆಯನ್ನು ಈಗ ನಿನಗೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20553', '26', '5', '10', 'ಹೀಗಿರಲು, ನಿನ್ನಲ್ಲಿ ತಂದೆಗಳು ಮಕ್ಕಳನ್ನು, ಮಕ್ಕಳು ತಂದೆಗಳನ್ನು ತಿನ್ನುವರು; ನಾನು ನಿನ್ನನ್ನು ದಂಡಿಸಿ ನಿನ್ನಲ್ಲಿ ಉಳಿದ ಸಮಸ್ತರನ್ನು ಎಲ್ಲಾ ಕಡೆಯ ಗಾಳಿಗೂ ತೂರುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20554', '26', '5', '11', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಜೀವದಾಣೆ, ನೀನು ನಿನ್ನ ಹೇರಳವಾದ ಹೇಯ ವಿಗ್ರಹಗಳಿಂದಲೂ, ಅಸಹ್ಯ ವಸ್ತುಗಳಿಂದಲೂ ನನ್ನ ಪವಿತ್ರಾಲಯವನ್ನು ಹೊಲಸು ಮಾಡಿದ್ದರಿಂದ ಖಂಡಿತವಾಗಿ ನಾನು ನಿನ್ನನ್ನು ಕುಂದಿಸುವೆನು, ನಾನು ನಿನಗೆ ಕರುಣೆ ತೋರಿಸೆನು, ಕಟಾಕ್ಷಿಸೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20555', '26', '5', '12', 'ನಿನ್ನಲ್ಲಿನ ಮೂರನೆಯ ಒಂದು ಭಾಗದವರು ವ್ಯಾಧಿಯಿಂದ ಸಾಯುವರು, ನಿನ್ನ ಮಧ್ಯದಲ್ಲಿ ಕ್ಷಾಮದಿಂದ ನಾಶವಾಗುವರು; ಇನ್ನೊಂದು ಭಾಗದವರು ನಿನ್ನ ಸುತ್ತಲೂ ಖಡ್ಗದಿಂದ ಹತರಾಗುವರು; ಮತ್ತೊಂದು ಭಾಗದವರನ್ನು ನಾನು ಎಲ್ಲಾ ಕಡೆಯ ಗಾಳಿಗೂ ತೂರಿ ಅವರ ಹಿಂದೆ ಕತ್ತಿಯನ್ನು ಬೀಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20556', '26', '5', '13', '¶ “ಹೀಗೆ ನನ್ನ ಸಿಟ್ಟನ್ನು ತೀರಿಸಿಕೊಳ್ಳುವೆನು, ನನ್ನ ರೋಷವನ್ನು ಅವರ ಮೇಲೆ ಸುರಿದು ಶಾಂತನಾಗುವೆನು; ರೋಷದಿಂದ ಮಾತನಾಡಿದವನು ಯೆಹೋವನಾದ ನಾನೇ ಎಂಬುದು ನನ್ನ ಕೋಪವನ್ನು ಅವರ ಮೇಲೆ ಹೊಯ್ದುಬಿಟ್ಟ ಬಳಿಕ ಅವರಿಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20557', '26', '5', '14', 'ಹಾದುಹೋಗುವವರೆಲ್ಲರ ಕಣ್ಣೆದುರಿಗೆ ನಾನು ನಿನ್ನನ್ನು ಹಾಳುಮಾಡಿ, ಸುತ್ತಲಿನ ಜನಾಂಗಗಳ ನಿಂದೆಗೆ ಗುರಿ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20558', '26', '5', '15', '¶ “ನಾನು ಕೋಪದಿಂದಲೂ, ರೋಷದಿಂದಲೂ, ಕಠಿಣವಾದ ಖಂಡನೆಯಿಂದಲೂ, ನಿನಗೆ ಮಾಡುವ ದಂಡನೆಗಳು ಸುತ್ತಲಿನ ಜನಾಂಗಗಳ ದೂಷಣೆಗೂ, ಪರಿಹಾಸ್ಯಗಳಿಗೂ, ಬುದ್ಧಿವಾದಗಳಿಗೂ ಆಸ್ಪದವಾಗುವವು; ಇದು ಯೆಹೋವನಾದ ನನ್ನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20559', '26', '5', '16', 'ಆಗ ನಾನು ನಿನ್ನನ್ನು ಹಾಳುಮಾಡಲಿಕ್ಕೆ ಕ್ಷಾಮವೆಂಬ ನಾಶಕರವಾದ ತೀಕ್ಷ್ಣ ಬಾಣಗಳನ್ನು ನಿನ್ನ ಮೇಲೆ ಬಿಡುವೆನು; ನಿನ್ನನ್ನು ಬರದಿಂದ ಬಹಳವಾಗಿ ಬಾಧಿಸಿ ನಿನ್ನ ಆಹಾರ ಸರಬರಾಜನ್ನು ನಿಲ್ಲಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20560', '26', '5', '17', 'ನಾನು ಕಳುಹಿಸುವ ಕ್ಷಾಮದಿಂದಲೂ, ದುಷ್ಟಮೃಗಗಳಿಂದಲೂ ನಿನಗೆ ಪುತ್ರಶೋಕವು ಉಂಟಾಗುವುದು; ವ್ಯಾಧಿಯೂ, ರಕ್ತ ಪ್ರವಾಹವೂ ನಿನ್ನಲ್ಲಿ ವ್ಯಾಪಿಸುವವು; ನಿನ್ನನ್ನು ಖಡ್ಗಕ್ಕೆ ತುತ್ತು ಮಾಡುವೆನು” ಇದು ಯೆಹೋವನಾದ ನನ್ನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20561', '26', '6', '1', '¶ ಯೆಹೋವನು ಈ ಮಾತನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20562', '26', '6', '2', '“ನರಪುತ್ರನೇ, ಇಸ್ರಾಯೇಲಿನ ಬೆಟ್ಟಗಳಿಗೆ ಅಭಿಮುಖನಾಗಿ ನಿಂತು, ಅವುಗಳನ್ನು ಕುರಿತು ಪ್ರವಾದಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20563', '26', '6', '3', '‘ಇಸ್ರಾಯೇಲಿನ ಬೆಟ್ಟಗಳೇ, ಕರ್ತನಾದ ಯೆಹೋವನ ಈ ಮಾತನ್ನು ಕೇಳಿರಿ; ಕರ್ತನಾದ ಯೆಹೋವನು ಬೆಟ್ಟಗುಡ್ಡಗಳಿಗೂ, ತೊರೆತಗ್ಗುಗಳಿಗೂ ಹೀಗೆ ಹೇಳುತ್ತಾನೆ: ಇಗೋ, ನಾನೇ ನಿಮ್ಮ ಮೇಲೆ ಖಡ್ಗವನ್ನು ಬರಮಾಡಿ ನಿಮ್ಮ ಪೂಜಾಸ್ಥಳಗಳನ್ನು ನಾಶಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20564', '26', '6', '4', '¶ “‘ನಿಮ್ಮ ಯಜ್ಞವೇದಿಗಳು ಹಾಳಾಗುವವು, ನಿಮ್ಮ ಸೂರ್ಯಸ್ತಂಭಗಳು ಒಡೆಯಲ್ಪಡುವವು, ನಿಮ್ಮವರು ನಿಮ್ಮ ವಿಗ್ರಹಗಳ ಮುಂದೆ ಹತರಾಗಿ ಬೀಳುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20565', '26', '6', '5', 'ನಾನು ಇಸ್ರಾಯೇಲರ ಶವಗಳನ್ನು ಅವರ ವಿಗ್ರಹಗಳ ಮುಂದೆ ಬಿಸಾಡಿ ನಿಮ್ಮ ಯಜ್ಞವೇದಿಗಳ ಸುತ್ತಲೂ ನಿಮ್ಮ ಎಲುಬುಗಳನ್ನು ಬಿಸಾಡಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20566', '26', '6', '6', '¶ “‘ನೀವು ವಾಸಿಸುವ ದೇಶದಲ್ಲೆಲ್ಲಾ ಊರುಗಳು ಹಾಳಾಗುವುದರಿಂದಲೂ, ಪೂಜಾ ಸ್ಥಳಗಳು ಪಾಳುಬೀಳುವುದರಿಂದಲೂ ನಿಮ್ಮ ಯಜ್ಞವೇದಿಗಳು ಹಾಳಾಗುವವು; ನಿಮ್ಮ ವಿಗ್ರಹಗಳು ಒಡೆಯಲ್ಪಟ್ಟು ಇಲ್ಲವಾಗುವವು, ನಿಮ್ಮ ಸೂರ್ಯಸ್ತಂಭಗಳು ಕಡಿಯಲ್ಪಡುವುವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20567', '26', '6', '7', 'ನೀವು ರೂಪಿಸಿದ ವಿಗ್ರಹಗಳು ಅಳಿದುಹೋಗುವುವು; ಹತರಾದವರು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಬೀಳುವರು; ಆಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20568', '26', '6', '8', '¶ “‘ಆದರೂ ನಾನು ಜನಶೇಷವನ್ನು ಉಳಿಸುವೆನು; ಹೇಗೆಂದರೆ ನೀವು ಅನ್ಯದೇಶಗಳಿಗೆ ಚದರಿಹೋಗುವಾಗ ನಿಮ್ಮಲ್ಲಿ ಕೆಲವರು ಆ ಜನಾಂಗಗಳ ಮಧ್ಯೆ ಕತ್ತಿಗೆ ತಪ್ಪಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20569', '26', '6', '9', 'ಹೀಗೆ ತಪ್ಪಿಸಿಕೊಂಡು ಸೆರೆಗೆ ಒಯ್ಯಲ್ಪಟ್ಟು ಜನಾಂಗಗಳ ಮಧ್ಯೆ ವಾಸಿಸುವ ನಿಮ್ಮವರು ನನ್ನನ್ನು ಸ್ಮರಿಸಿಕೊಳ್ಳುವರು. ನಿಮ್ಮವರು ಅನ್ಯದೇವತೆಗಳಲ್ಲಿನ ಮೋಹದಿಂದ ನನ್ನನ್ನು ತೊರೆದು ತಮ್ಮ ಹೃದಯವನ್ನೂ, ತಮ್ಮ ವಿಗ್ರಹಗಳ ಮೇಲಣ ಕಾಮದಿಂದ ದೇವದ್ರೋಹಮಾಡಿದ ತಮ್ಮ ಕಣ್ಣುಗಳನ್ನೂ ಭಂಗಪಡಿಸಿದವನು ನಾನೇ ಎಂಬುದಾಗಿ ನನ್ನನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಂಡು, ತಾವು ಬಹಳ ಅಸಹ್ಯಕಾರ್ಯಗಳನ್ನು ನಡೆಸಿ ಕೆಟ್ಟತನವನ್ನು ಮಾಡಿದ್ದೇವೆಂದು ತಮ್ಮ ಬಗ್ಗೆ ತಾವೇ ಅಸಹ್ಯಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20570', '26', '6', '10', 'ನಾನೇ ಯೆಹೋವನು ಎಂದು ಅವರಿಗೆ ಗೊತ್ತಾಗುವುದು; ಈ ಕೇಡನ್ನು ಅವರಿಗೆ ಮಾಡುವೆನು ಎಂದು ನಾನು ಹೇಳಿದ್ದು ಬರೀ ಮಾತಲ್ಲ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20571', '26', '6', '11', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನೀನು ಚಪ್ಪಾಳೆಹೊಡೆದು ನೆಲವನ್ನು ಒದ್ದು ಹೀಗೆ ಹೇಳು, ‘ಆಹಾ, ಇಸ್ರಾಯೇಲ್ ವಂಶದವರ ಅಸಹ್ಯವಾದ ಕೆಟ್ಟಕೆಲಸಗಳೆಷ್ಟು! ಅವರು ಖಡ್ಗ, ಕ್ಷಾಮ, ವ್ಯಾಧಿಗಳಿಂದ ಸತ್ತೇ ಸಾಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20572', '26', '6', '12', 'ದೂರದಲ್ಲಿರುವವನು ವ್ಯಾಧಿಯಿಂದ ಸಾಯುವನು, ಹತ್ತಿರದಲ್ಲಿರುವವನು ಖಡ್ಗದಿಂದ ಸಾಯುವನು, ತಪ್ಪಿಸಿಕೊಂಡು ಉಳಿದವನು ಕ್ಷಾಮದಿಂದ ಸಾಯುವನು; ಅಂತು ನಾನು ಅವರ ಮೇಲೆ ಇಟ್ಟಿರುವ ರೋಷವನ್ನು ತೀರಿಸಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20573', '26', '6', '13', 'ಆ ವಂಶದವರು ಎತ್ತರವಾದ ಎಲ್ಲಾ ಗುಡ್ಡಗಳ ಮೇಲೂ, ಎಲ್ಲಾ ಬೆಟ್ಟಗಳ ತುದಿಗಳಲ್ಲಿಯೂ, ಸೊಂಪಾದ ಎಲ್ಲಾ ಮರಗಳ ಕೆಳಗೂ ತಮ್ಮ ಸಮಸ್ತ ವಿಗ್ರಹಗಳಿಗೆ ಸುಗಂಧಹೋಮ ಮಾಡುತ್ತಿದ್ದ ದಟ್ಟವಾದ ಎಲ್ಲಾ ಏಲಾ ಮರಗಳ ಕೆಳಗೂ ಹತರಾಗಿ ತಮ್ಮ ಯಜ್ಞವೇದಿಗಳ ಸುತ್ತಲೂ ತಮ್ಮ ವಿಗ್ರಹಗಳ ನಡುವೆ ಬಿದ್ದಿರುವಾಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20574', '26', '6', '14', 'ನಾನು ಅವರ ಮೇಲೆ ಕೈಯೆತ್ತಿ ಅವರು ವಾಸವಾಗಿರುವ ದೇಶವನ್ನೆಲ್ಲಾ ಅರಣ್ಯದಿಂದ ದಿಬ್ಲದವರೆಗೂ ಹಾಳುಪಾಳುಮಾಡುವೆನು; ನಾನೇ ಯೆಹೋವನು ಎಂದು ಅವರಿಗೆ ಗೊತ್ತಾಗುವುದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20575', '26', '7', '1', '¶ ಇದಲ್ಲದೆ ಯೆಹೋವನು ಈ ಮಾತನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20576', '26', '7', '2', '“ನರಪುತ್ರನೇ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲ್ ದೇಶಕ್ಕೆ ಹೀಗೆ ನುಡಿಯುತ್ತಾನೆ, ‘ಪ್ರಳಯವು, ಪೂರ್ಣ ಪ್ರಳಯವು ದೇಶದ ಚತುರ್ದಿಕ್ಕಿನಲ್ಲಿಯೂ ಸಂಭವಿಸಿದೆ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('20577', '26', '7', '3', 'ಈಗಲೇ ನಿನಗೆ ಅಂತ್ಯವು ಬಂದಿದೆ; ನಾನು ನನ್ನ ಕೋಪವನ್ನು ನಿನ್ನ ಮೇಲೆ ಬರಮಾಡಿ, ನಿನ್ನ ನಡತೆಗೆ ತಕ್ಕಂತೆ ನ್ಯಾಯತೀರಿಸಿ ನಿನ್ನ ಸಮಸ್ತ ಅಸಹ್ಯಕಾರ್ಯಗಳ ಫಲವನ್ನು ನಿನಗೆ ತಿನ್ನಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20578', '26', '7', '4', 'ನಿನ್ನನ್ನು ಕಟಾಕ್ಷಿಸುವುದಿಲ್ಲ, ಉಳಿಸುವುದಿಲ್ಲ; ನಿನ್ನ ದುರ್ಮಾರ್ಗದ ಫಲವನ್ನು ನಿನಗೆ ತಿನ್ನಿಸುವೆನು; ನಿನ್ನ ಅಸಹ್ಯಕಾರ್ಯಗಳು ನಿನ್ನ ಅನುಭವಕ್ಕೆ ಬರುವವು; ಆಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿನಗೆ ಗೊತ್ತಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20579', '26', '7', '5', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಕೇಡು, ಎಂದೂ ಕಾಣದ ಕೇಡು, ಇಗೋ ಬಂದಿತು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20580', '26', '7', '6', 'ಅಂತ್ಯವು ಬಂತು, ಅಂತ್ಯವು ಬಂದುಬಿಟ್ಟಿತು, ನಿನ್ನನ್ನು ಚಚ್ಚುವುದಕ್ಕೆ ಎಚ್ಚರಗೊಂಡಿದೆ, ಇಗೋ, ಬಂದೇ ಬಂತು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20581', '26', '7', '7', 'ದೇಶ ನಿವಾಸಿಯೇ, ನಿನ್ನ ಗತಿ ಮುಗಿಯಿತು. ಸಮಯ ಬಂದಿತು, ದಿನ ಸಮೀಪಿಸಿತು; ಬೆಟ್ಟಗಳ ಮೇಲೆ ಕೇಳಿಸುವ ಧ್ವನಿಯು ಉತ್ಸಾಹ ಧ್ವನಿಯಲ್ಲ, ಅದು ಕಳವಳವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20582', '26', '7', '8', 'ಇನ್ನು ಸ್ವಲ್ಪ ಕಾಲದೊಳಗೆ ನಾನು ನಿನ್ನ ಮೇಲೆ ನನ್ನ ರೋಷಾಗ್ನಿಯನ್ನು ಸುರಿದು, ನನ್ನ ಕೋಪವನ್ನು ತೀರಿಸಿಕೊಂಡು, ನಿನ್ನ ನಡತೆಗೆ ತಕ್ಕ ದಂಡನೆಯನ್ನು ವಿಧಿಸಿ, ನಿನ್ನ ಅಸಹ್ಯಕಾರ್ಯಗಳ ಫಲವನ್ನೆಲ್ಲಾ ನಿನಗೆ ತಿನ್ನಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20583', '26', '7', '9', 'ನಿನ್ನನ್ನು ಕಟಾಕ್ಷಿಸುವುದಿಲ್ಲ, ಉಳಿಸುವುದಿಲ್ಲ, ನಿನ್ನ ದುರ್ಮಾರ್ಗಗಳಿಗೆ ತಕ್ಕ ಗತಿಯನ್ನು ಬರಮಾಡುವೆನು, ಆಗ ನಿನ್ನ ಅಸಹ್ಯಕಾರ್ಯಗಳು ನಿನ್ನ ಅನುಭವಕ್ಕೆ ಬರುವವು; ಯೆಹೋವನಾದ ನಾನು ದಂಡಿಸುವವನು ಎಂಬುದು ನಿನಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20584', '26', '7', '10', '¶ “ಆಹಾ, ದಂಡನೆಯ ದಿನವು, ಇಗೋ ಬಂತು! ನಿನಗೆ ದುರ್ಗತಿಯು ಅಂಕುರಿಸಿದೆ, ಕೋಲು ಹೂಬಿಟ್ಟಿದೆ, ಹೆಮ್ಮೆಯು ಚಿಗುರಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20585', '26', '7', '11', 'ಹಿಂಸೆಯು ಬೆಳೆದು ಕೆಡುಕಿನ ಕೋಲಾಗಿದೆ; ನಿನ್ನವರಲ್ಲಿ ಯಾರೂ ಉಳಿಯುವುದಿಲ್ಲ, ಆ ಜನಸಮೂಹದಲ್ಲಿಯೂ, ಅವರ ಆಸ್ತಿಯಲ್ಲಿಯೂ ಏನೂ ಉಳಿಯುವುದಿಲ್ಲ, ಅವರಲ್ಲಿ ಯಾವ ಶ್ರೇಷ್ಠತೆಯೂ ನಿಲ್ಲುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20586', '26', '7', '12', 'ಸಮಯ ಬಂದಿದೆ, ದಿನ ಸಮೀಪಿಸಿತು; ಕೊಂಡುಕೊಳ್ಳುವವನು ಹರ್ಷಿಸದಿರಲಿ, ಮಾರುವವನು ದುಃಖಿಸದಿರಲಿ; ರೋಷಾಗ್ನಿಯು ಆ ಸಮೂಹದವರೆಲ್ಲರ ಮೇಲೆ ಹತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20587', '26', '7', '13', 'ಮಾರಿದವನು ಎಷ್ಟು ವರ್ಷ ಬದುಕಿದರೂ ಮಾರಿದ ಸೊತ್ತು ಅವನ ವಶಕ್ಕೆ ತಿರುಗಿಬಾರದು; ಉಂಟಾದ ದಿವ್ಯದರ್ಶನವು ಸಮೂಹದವರಿಗೆಲ್ಲಾ ಸಂಬಂಧಿಸಿದೆ, ಯಾರೂ ಹಿಂದಿರುಗುವುದಿಲ್ಲ. ಯಾರೂ ತಮ್ಮ ಅಧರ್ಮದಿಂದ ತಮ್ಮ ಜೀವವನ್ನು ಉಳಿಸಿಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20588', '26', '7', '14', 'ಅವರು ಕೊಂಬನ್ನೂದಿ ಎಲ್ಲವನ್ನೂ ಸಿದ್ಧ ಮಾಡಿದರೂ ಯಾರೂ ಯುದ್ಧಕ್ಕೆ ಹೊರಡುವುದಿಲ್ಲ; ನನ್ನ ರೋಷಾಗ್ನಿಯು ಆ ಸಮೂಹದವರೆಲ್ಲರ ಮೇಲೆ ಹತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20589', '26', '7', '15', 'ಊರ ಹೊರಗೆ ಖಡ್ಗ, ಊರೊಳಗೆ ವ್ಯಾಧಿ ಮತ್ತು ಕ್ಷಾಮಗಳು; ಹೊರಗಿರುವವರು ಖಡ್ಗದಿಂದ ಸಾಯುವರು, ಒಳಗಿರುವವರು ವ್ಯಾಧಿ ಕ್ಷಾಮಗಳಿಗೆ ತುತ್ತಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20590', '26', '7', '16', 'ಅವರಲ್ಲಿ ಪಲಾಯನ ಮಾಡಿದವರು ತಪ್ಪಿಸಿಕೊಂಡು, ತಮ್ಮ ಅಧರ್ಮದಲ್ಲಿಯೇ ಇದ್ದು, ಡೊಂಗರಗಳಲ್ಲಿನ ಪಾರಿವಾಳಗಳಂತೆ ಬೆಟ್ಟಗಳ ಮೇಲೆ ಗೋಳಾಡುತ್ತಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20591', '26', '7', '17', 'ಎಲ್ಲರ ಕೈಗಳು ಜೋಲುಬಿದ್ದಿರುವುವು, ಎಲ್ಲರ ಮೊಣಕಾಲುಗಳು ನೀರಿನಂತೆ ಅದರುವುವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20592', '26', '7', '18', 'ಅವರು ಗೋಣಿತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಳ್ಳುವರು, ದಿಗಿಲು ಅವರನ್ನು ಮುಚ್ಚಿಬಿಡುವುದು; ಎಲ್ಲರ ಮುಖದಲ್ಲಿಯೂ ನಾಚಿಕೆ ಕಾಣುವುದು, ಎಲ್ಲರೂ ತಲೆ ಬೋಳಿಸಿಕೊಂಡು ಇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20593', '26', '7', '19', 'ಅವರು ತಮ್ಮ ಬೆಳ್ಳಿಯನ್ನು ಬೀದಿಗಳಲ್ಲಿ ಬಿಸಾಡುವರು, ಅವರ ಬಂಗಾರವು ಅಶುದ್ಧ ಪದಾರ್ಥದಂತಿರುವುದು; ಯೆಹೋವನು ತನ್ನ ರೋಷವನ್ನು ತೀರಿಸುವ ದಿನದಲ್ಲಿ ಅವರ ಬೆಳ್ಳಿಬಂಗಾರವು ಅವರನ್ನು ರಕ್ಷಿಸಲಾರದು; ಅವರ ಇಷ್ಟಾರ್ಥ ನೆರವೇರುವುದಿಲ್ಲ, ಅವರ ಹೊಟ್ಟೆ ತುಂಬುವುದಿಲ್ಲ; ಏಕೆಂದರೆ ಅವರ ಆಸ್ತಿಯು ಅವರಿಗೆ ಪಾಪಕಾರಿ ವಿಘ್ನವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20594', '26', '7', '20', 'ಅವರ ಆಭರಣಗಳ ಚಂದವು ಅವರ ಗರ್ವಕ್ಕೆ ಆಸ್ಪದವಾಯಿತು; ಇದಲ್ಲದೆ ಹೇಯವೂ, ಅಸಹ್ಯವೂ ಆದ ತಮ್ಮ ದೇವತೆಗಳ ಪ್ರತಿಮೆಗಳನ್ನು ಬೆಳ್ಳಿಬಂಗಾರದಿಂದ ರೂಪಿಸುತ್ತಿದ್ದರು; ಆದಕಾರಣ ಅದನ್ನು ಅವರಿಗೆ ಅಶುದ್ಧ ಪದಾರ್ಥವನ್ನಾಗಿ ಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20595', '26', '7', '21', 'ಅನ್ಯರ ಕೈಯಿಂದ ಕೊಳ್ಳೆಹೊಡೆಯಿಸಿ ಲೋಕದ ಅತಿ ದುಷ್ಟರಿಂದ ಸೂರೆಮಾಡಿಸುವೆನು; ಅವರು ಅದನ್ನು ಹೊಲೆಗೊಳಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20596', '26', '7', '22', 'ನಾನು ಅವರ ಕಡೆಯಿಂದ ನನ್ನ ಮುಖವನ್ನು ತಿರುಗಿಸಲು, ನನ್ನ ಪ್ರಿಯ ಮಂದಿರವನ್ನು ಹೊಲೆಗೆಡಿಸುವರು; ಕಳ್ಳರು ಅದರಲ್ಲಿ ನುಗ್ಗಿ ಅದನ್ನು ಹೊಲಸುಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20597', '26', '7', '23', 'ಒಂದು ಸರಪಣಿಯನ್ನು ಮಾಡು; ಏಕೆಂದರೆ ದೇಶವು ನರಹತ್ಯಭರಿತವಾಗಿದೆ, ಪಟ್ಟಣವು ಹಿಂಸೆಯಿಂದ ತುಂಬಿಹೋಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20598', '26', '7', '24', 'ಹೀಗಿರಲು ನಾನು ಅತಿ ದುಷ್ಟ ಜನಾಂಗಗಳನ್ನು ಬರಮಾಡುವೆನು, ಅವು ನನ್ನ ಜನರ ಮನೆಗಳನ್ನು ವಶಮಾಡಿಕೊಳ್ಳುವುದು; ನಾನು ಬಲಿಷ್ಠರ ಸೊಕ್ಕನ್ನು ಅಡಗಿಸುವೆನು, ಅವರ ಪವಿತ್ರ ಸ್ಥಾನಗಳು ಹೊಲೆಗೆಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20599', '26', '7', '25', 'ಸಂಕಟ ಸಂಭವಿಸುವುದು; ಅವರು ಸಮಾಧಾನವನ್ನು ಹುಡುಕಿದರೂ ಸ್ವಲ್ಪವೂ ಸಿಕ್ಕುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20600', '26', '7', '26', 'ಕೇಡಿನ ಮೇಲೆ ಕೇಡು, ಸುದ್ದಿಯ ಮೇಲೆ ಸುದ್ದಿ ಬರುವುದು; ‘ದಿವ್ಯದರ್ಶನವಾಯಿತೇ?’ ಎಂದು ಪ್ರವಾದಿಯನ್ನು ಕೇಳುತ್ತಲೇ ಇರುವರು; ಯಾಜಕರಲ್ಲಿ ಧರ್ಮೋಪದೇಶವು ಅಡಗಿಹೋಗುವುದು, ಹಿರಿಯರಲ್ಲಿ ಸಲಹೆ, ಸಮಾಲೋಚನೆಯು ಇಲ್ಲವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20601', '26', '7', '27', 'ಅರಸನು ದುಃಖಿಸುವನು, ಭಯವು ಪ್ರಭುವನ್ನು ಮುಸುಕುವುದು, ಸಾಧಾರಣಜನರ ಕೈಗಳು ತತ್ತರಿಸುವವು; ನಾನು ಅವರ ದುರ್ನಡತೆಗೆ ತಕ್ಕ ಪ್ರತಿಕಾರವನ್ನು ಮಾಡಿ, ಅವರ ದುಷ್ಟ ಕಾರ್ಯಗಳಿಗೆ ಸರಿಯಾಗಿ ದಂಡನೆಯನ್ನು ವಿಧಿಸುವೆನು; ಆಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ಅವರಿಗೆ ಗೊತ್ತಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20602', '26', '8', '1', '¶ ಯೆಹೋಯಾಖೀನನು ಸೆರೆಯಾದ ಆರನೆಯ ವರ್ಷದ, ಆರನೆಯ ತಿಂಗಳಿನ, ಐದನೆಯ ದಿನದಲ್ಲಿ ನಾನೂ ಮತ್ತು ಯೆಹೂದದ ಹಿರಿಯರೂ ನನ್ನ ಮನೆಯೊಳಗೆ ಎದುರಾಗಿ ಕುಳಿತಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನ ಹಸ್ತಸ್ಪರ್ಶದಿಂದ ನಾನು ಪರವಶನಾದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20603', '26', '8', '2', 'ಇಗೋ, ನಾನು ನೋಡಲಾಗಿ ಬೆಂಕಿಯು ಉರಿಯುತ್ತದೋ ಎಂಬಂತೆ ನನಗೆ ತೇಜೋರೂಪವು ಕಾಣಿಸಿತು; ಸೊಂಟದ ಹಾಗೆ ತೋರುವ ಅದರ ಮಧ್ಯಭಾಗದಿಂದ ಕೆಳಗಡೆ ಬೆಂಕಿಯು ಉರಿಯುತ್ತಿತ್ತು; ಅದರ ಮಧ್ಯಭಾಗದಿಂದ ಮೇಲ್ಗಡೆ ಸುವರ್ಣವು ಥಳಥಳಿಸುತ್ತದೋ ಎಂಬಂತೆ ಅದ್ಭುತಕಾಂತಿಯು ಹೊಳೆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20604', '26', '8', '3', 'ಆಗ ಆ ತೇಜೋರೂಪಿಯು ಮನುಷ್ಯ ಹಸ್ತದಂಥ ಹಸ್ತವನ್ನು ಚಾಚಿ ನನ್ನ ತಲೆಯ ಕೂದಲಿನಿಂದ ಹಿಡಿಯಲು ದೇವರಾತ್ಮವು ನನ್ನನ್ನು ಎತ್ತಿಕೊಂಡು ಭೂಮ್ಯಾಕಾಶಗಳ ನಡುವೆ ಯೆರೂಸಲೇಮಿನವರೆಗೆ ಒಯ್ದು, ಒಳಗಣ ಪ್ರಾಕಾರದ ಉತ್ತರ ಬಾಗಿಲ ಮುಂದೆ, ದೇವರನ್ನು ರೋಷಗೊಳಿಸುವ ವಿಗ್ರಹವು ಮೊದಲಿದ್ದ ಸ್ಥಳದಲ್ಲಿ ನಿಲ್ಲಿಸಿದ ಹಾಗೆ ಆ ದೇವದರ್ಶನದಲ್ಲಿ ನನಗೆ ಕಂಡು ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20605', '26', '8', '4', 'ಆಹಾ, ಇಸ್ರಾಯೇಲಿನ ದೇವರ ಮಹಿಮೆಯ ದರ್ಶನವು ಬಯಲು ಸೀಮೆಯಲ್ಲಿ ಆದಂತೆ ಇಲ್ಲಿಯೂ ನನಗಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20606', '26', '8', '5', '¶ ಆಗ ಆತನು ನನಗೆ, “ನರಪುತ್ರನೇ, ಉತ್ತರ ದಿಕ್ಕಿಗೆ ಕಣ್ಣೆತ್ತಿ ನೋಡು” ಎಂದು ಹೇಳಿದನು; ಹಾಗೆ ನಾನು ಉತ್ತರ ದಿಕ್ಕಿಗೆ ಕಣ್ಣೆತ್ತಿ ನೋಡಲು, ಇಗೋ, ದೇವರನ್ನು ರೋಷಗೊಳಿಸುವ ಆ ವಿಗ್ರಹವು ಯಜ್ಞವೇದಿಯ ಉತ್ತರದಿಕ್ಕಿನ ಬಾಗಿಲಿನ ಪ್ರವೇಶದ್ವಾರದ ಮುಂದೆ ನಿಂತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20607', '26', '8', '6', '¶ ಆಗ ಆತನು ನನಗೆ, “ನರಪುತ್ರನೇ, ಇವರು ಮಾಡುವುದನ್ನು ನೋಡಿದೆಯಾ? ಇಸ್ರಾಯೇಲ್ ವಂಶದವರು ಇಲ್ಲಿ ನಡೆಸುವ ಅಧಿಕ ದುರಾಚಾರಗಳನ್ನು ಕಂಡೆಯಾ? ಇದರಿಂದ ನಾನು ನನ್ನ ಪವಿತ್ರಾಲಯವನ್ನು ಬಿಟ್ಟು ದೂರ ಹೋಗಬೇಕಾಯಿತು. ಬಾ, ಇವುಗಳಿಗಿಂತ ಇನ್ನು ಹೆಚ್ಚಾದ ದುರಾಚಾರಗಳನ್ನು ನೋಡುವೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20608', '26', '8', '7', '¶ ಆಮೇಲೆ ಆತನು ನನ್ನನ್ನು ಪ್ರಾಕಾರದ ಬಾಗಿಲಿಗೆ ಬರ ಮಾಡಿದನು; ಇಗೋ, ಆ ಗೋಡೆಯಲ್ಲಿ ಒಂದು ರಂಧ್ರವು ನನಗೆ ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20609', '26', '8', '8', 'ಆಗ ಆತನು ನನಗೆ, “ನರಪುತ್ರನೇ, ಗೋಡೆಯನ್ನು ತೋಡು” ಎಂದು ಹೇಳಿದನು. ನಾನು ಗೋಡೆಯನ್ನು ತೋಡಲಾಗಿ ಅಲ್ಲಿ, ಒಂದು ಬಾಗಿಲು ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20610', '26', '8', '9', '¶ ಆತನು ನನಗೆ, “ನೀನು ಒಳಕ್ಕೆ ಹೋಗಿ ಜನರು ಇಲ್ಲಿ ನಡೆಸುವ ಅಸಹ್ಯವಾದ ದುಷ್ಕಾರ್ಯಗಳನ್ನು ನೋಡು” ಎಂದು ಹೇಳಿದಾಗ ನಾನು ಹೋಗಿ ನೋಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20611', '26', '8', '10', 'ಇಗೋ, ಎಲ್ಲಾ ಜಾತಿಯ ಕ್ರಿಮಿಕೀಟಗಳೂ, ಅಸಹ್ಯ ಮೃಗಗಳೂ ಮತ್ತು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರು ಪೂಜಿಸುವ ಸಕಲ ಮೂರ್ತಿಗಳೂ ಆ ಗೋಡೆಯ ಸುತ್ತಲೂ ಚಿತ್ರಿಸಲ್ಪಟ್ಟಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20612', '26', '8', '11', 'ಇಸ್ರಾಯೇಲ್ ವಂಶದ ಎಪ್ಪತ್ತು ಮಂದಿ ಹಿರಿಯರೂ ಮತ್ತು ಅವರ ಮಧ್ಯದಲ್ಲಿ ಶಾಫಾನನ ಮಗನಾದ ಯಾಜನ್ಯನೂ ತಮ್ಮ ತಮ್ಮ ಕೈಗಳಲ್ಲಿ ಧೂಪಾರತಿಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಆ ಚಿತ್ರಗಳ ಮುಂದೆ ನಿಂತಿದ್ದರು; ಧೂಪದ ಸುವಾಸನೆಯ ಧೂಮವು ಮೇಘವಾಗಿ ಏರುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20613', '26', '8', '12', '¶ ಆಗ ಆತನು ನನಗೆ, “ನರಪುತ್ರನೇ, ಇಸ್ರಾಯೇಲ್ ವಂಶದ ಹಿರಿಯರೆಲ್ಲರೂ ನಾನಾ ರೂಪಗಳಿಂದ ಚಿತ್ರಿಸಲ್ಪಟ್ಟ ತಮ್ಮ ತಮ್ಮ ಕೋಣೆಗಳೊಳಗೆ ಕತ್ತಲೆಯಲ್ಲಿ ನಡೆಸುವ ಕೆಲಸವನ್ನು ನೋಡಿದೆಯಾ? ‘ಯೆಹೋವನು ನಮ್ಮನ್ನು ನೋಡುವುದಿಲ್ಲ, ಯೆಹೋವನು ದೇಶವನ್ನು ತೊರೆದುಬಿಟ್ಟಿದ್ದಾನೆ’ ಎಂದು ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಾರಷ್ಟೆ” ಎಂಬುದಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20614', '26', '8', '13', 'ಆಮೇಲೆ ಆತನು ನನಗೆ, “ಇವುಗಳಿಗಿಂತ ಇನ್ನೂ ಹೆಚ್ಚಾದ ದುರಾಚಾರಗಳನ್ನು ನೋಡುವಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20615', '26', '8', '14', '¶ ಆತನು ನನ್ನನ್ನು ಯೆಹೋವನ ಆಲಯದ ಉತ್ತರದ ಬಾಗಿಲ ಮುಂದಕ್ಕೆ ಕರೆತಂದನು; ಇಗೋ, ಅಲ್ಲಿ ಸ್ತ್ರೀಯರು “ತಮ್ಮೂಜ್” ದೇವತೆಗಾಗಿ ಅಳುತ್ತಾ ಕುಳಿತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20616', '26', '8', '15', 'ಇದಾದ ಮೇಲೆ ಆತನು ನನಗೆ, “ನರಪುತ್ರನೇ, ಇದನ್ನು ನೋಡಿದೆಯಾ? ಇವುಗಳಿಗಿಂತ ಇನ್ನೂ ಹೆಚ್ಚಾದ ದುರಾಚಾರಗಳನ್ನು ನೋಡುವೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20617', '26', '8', '16', '¶ ಆತನು ಯೆಹೋವನ ಆಲಯದ ಒಳಗಣ ಪ್ರಾಕಾರದೊಳಕ್ಕೆ ನನ್ನನ್ನು ಕರೆತಂದನು; ಇಗೋ, ಯೆಹೋವನ ಆಲಯದ ಬಾಗಿಲ ಮುಂದೆ ಮಂಟಪಕ್ಕೂ ಮತ್ತು ಯಜ್ಞವೇದಿಗೂ ನಡುವೆ ಸುಮಾರು ಇಪ್ಪತ್ತೈದು ಜನರು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಬೆನ್ನು ಮಾಡಿ ಪೂರ್ವದ ಕಡೆಗೆ ಮುಖ ಮಾಡಿ ಉದಯಕಾಲದ ಸೂರ್ಯನನ್ನು ಪೂಜಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20618', '26', '8', '17', '¶ ಆಗ ಆತನು ನನಗೆ, “ನರಪುತ್ರನೇ, ಇದನ್ನು ನೋಡಿದೆಯಾ? ಯೆಹೂದ ವಂಶದವರು ತಾವು ಇಲ್ಲಿ ನಡೆಸುವ ಅಸಹ್ಯಕಾರ್ಯಗಳು ಅಲ್ಪವೆಂದು ಭಾವಿಸಿದ್ದಾರೋ? ದೇಶವನ್ನು ಹಿಂಸೆಯಿಂದ ತುಂಬಿಸಿದ್ದಲ್ಲದೆ, ನನ್ನನ್ನು ಕೆಣಕಬೇಕೆಂದೇ ಮತ್ತೆ ಯತ್ನಿಸುತ್ತಿದ್ದಾರೆ; ನೋಡು, ಕೊಂಬೆಗಳನ್ನು ಮೂಗಿಗೆ ಒತ್ತಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20619', '26', '8', '18', 'ಆದಕಾರಣ ನಾನು ಕೋಪೋದ್ರೇಕದಿಂದ ವರ್ತಿಸುವೆನು, ಕಟಾಕ್ಷಿಸುವುದಿಲ್ಲ, ಉಳಿಸುವುದಿಲ್ಲ; ಅವರು ಕೂಗಿಕೊಳ್ಳುವ ಮಹಾ ಶಬ್ದವು ನನ್ನ ಕಿವಿಗೆ ಬಿದ್ದರೂ ಆಲಿಸುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20620', '26', '9', '1', '¶ ಆಮೇಲೆ ಆತನು, “ಪಟ್ಟಣವನ್ನು ದಂಡಿಸತಕ್ಕವರೇ, ನೀವೆಲ್ಲರೂ ನಿಮ್ಮ ಹತ್ಯಾ ಆಯುಧಗಳನ್ನು ಹಿಡಿದವರಾಗಿ ಸಮೀಪಿಸಿರಿ” ಎಂದು ಗಟ್ಟಿಯಾಗಿ ಕೂಗಿ ಹೇಳಿದ ಮಾತು ನನ್ನ ಕಿವಿಗೆ ಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20621', '26', '9', '2', 'ಕೂಡಲೆ ಗದೆಗಳನ್ನು ಹಿಡಿದುಕೊಂಡ ಆರು ಮಂದಿ ಪುರುಷರು ಉತ್ತರ ಮುಖವಾಗಿರುವ ಮೇಲಣ ಹೆಬ್ಬಾಗಿಲಿನ ಮಾರ್ಗವಾಗಿ ಬಂದರು; ನಾರಿನ ಬಟ್ಟೆಯನ್ನು ಹೊದ್ದುಕೊಂಡು ಲೇಖಕನ ಮಸಿಕುಡಿಕೆಯನ್ನು ನಡುವಿಗೆ ಕಟ್ಟಿಕೊಂಡಿರುವ ಮತ್ತೊಬ್ಬ ಪುರುಷನು ಅವರ ಮಧ್ಯದಲ್ಲಿದ್ದನು. ಇವರೆಲ್ಲರೂ ಒಳಕ್ಕೆ ಸೇರಿ ತಾಮ್ರದ ಯಜ್ಞವೇದಿಯ ಪಕ್ಕದಲ್ಲಿ ನಿಂತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20622', '26', '9', '3', '¶ ಇಷ್ಟರಲ್ಲಿ ಇಸ್ರಾಯೇಲಿನ ದೇವರ ತೇಜಸ್ಸು ತನ್ನ ವಾಹನವಾದ ಕೆರೂಬಿಯನ್ನು ಬಿಟ್ಟು ಮೇಲಕ್ಕೇರಿ ಆಲಯದ ಹೊಸ್ತಿಲಿನ ಮೇಲ್ಗಡೆ ನಿಂತಿತ್ತು; ಆಗ ನಾರಿನ ಬಟ್ಟೆಯನ್ನು ಹೊದ್ದುಕೊಂಡು, ಲೇಖಕನ ಮಸಿಕೊಂಬನ್ನು ನಡುವಿಗೆ ಕಟ್ಟಿಕೊಂಡಿರುವ ಪುರುಷನನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20623', '26', '9', '4', 'ಯೆಹೋವನು ಕೂಗಿ ಅವನಿಗೆ, “ನೀನು ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣದಲ್ಲೆಲ್ಲಾ ತಿರುಗಿ ಅದರೊಳಗೆ ನಡೆಯುವ ಸಮಸ್ತ ಅಸಹ್ಯ ಕಾರ್ಯಗಳಿಗಾಗಿ ನರಳಿ ಗೋಳಾಡುತ್ತಿರುವ ಜನರ ಹಣೆಯ ಮೇಲೆ ಗುರುತುಮಾಡು” ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20624', '26', '9', '5', '¶ ಮತ್ತೂ ಆತನು ಉಳಿದವರಿಗೆ, “ನೀವು ಪಟ್ಟಣದಲ್ಲೆಲ್ಲಾ ಇವನ ಹಿಂದೆ ತಿರುಗುತ್ತಾ ಹತಿಸಿರಿ; ಯಾರನ್ನೂ ಕಟಾಕ್ಷಿಸದಿರಿ, ಉಳಿಸದಿರಿ; ವೃದ್ಧ, ಯುವಕ, ಯುವತಿ, ಸ್ತ್ರೀ, ಬಾಲಕ ಎನ್ನದೆ ಸಕಲರನ್ನೂ ಸಂಹಾರ ಮಾಡಿಬಿಡಿರಿ; ಆದರೆ ಆ ಗುರುತುಳ್ಳವರಲ್ಲಿ ಯಾರನ್ನೂ ಮುಟ್ಟಬೇಡಿರಿ; ನನ್ನ ಆಲಯದಲ್ಲಿಯೇ ಪ್ರಾರಂಭಮಾಡಿರಿ” ಎಂಬುದಾಗಿ ಆತನು ನನಗೆ ಕೇಳಿಸುವಂತೆ ಅಪ್ಪಣೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20625', '26', '9', '6', 'ಆಗ ಅವರು ದೇವಾಲಯದ ಮುಂದೆ ಇದ್ದ ಹಿರಿಯರನ್ನು ಮೊದಲುಗೊಂಡು ಹತಿಸತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20626', '26', '9', '7', '¶ ಆತನು ಅವರಿಗೆ, “ಹೊರಡಿರಿ, ಪ್ರಾಕಾರಗಳನ್ನು ಶವಗಳಿಂದ ತುಂಬಿಸಿ, ದೇವಾಲಯವನ್ನು ಹೊಲೆಗೆಡಿಸಿರಿ” ಎಂದು ಅಪ್ಪಣೆ ಕೊಡಲು ಅವರು ಹೊರಟು ಪಟ್ಟಣದಲ್ಲಿದ್ದವರನ್ನು ಹತಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20627', '26', '9', '8', 'ಅವರು ಹತಿಸುತ್ತಿರುವಾಗ ಅಲ್ಲಿ ಒಂಟಿಗನಾಗಿ ಉಳಿದ ನಾನು ಅಡ್ಡಬಿದ್ದು, “ಅಯ್ಯೋ, ಕರ್ತನಾದ ಯೆಹೋವನೇ, ನೀನು ಯೆರೂಸಲೇಮಿನ ಮೇಲೆ ನಿನ್ನ ಕೋಪಾಗ್ನಿಯನ್ನು ಹೊಯ್ದು, ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಉಳಿದವರನ್ನೆಲ್ಲಾ ನಾಶಮಾಡುವಿಯಾ?” ಎಂದು ಮೊರೆಯಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20628', '26', '9', '9', '¶ ಆತನು ನನಗೆ, “ಇಸ್ರಾಯೇಲ್ ಮತ್ತು ಯೆಹೂದ ವಂಶದವರ ಅಧರ್ಮವು ಅತ್ಯಂತವಾಗಿದೆ; ದೇಶವು ರಕ್ತಪೂರ್ಣವಾಗಿದೆ, ಪಟ್ಟಣವು ಅನ್ಯಾಯಭರಿತವಾಗಿದೆ; ಆ ವಂಶದವರು, ‘ನಮ್ಮ ದೇಶವನ್ನು ಯೆಹೋವನು ಬಿಟ್ಟುಬಿಟ್ಟಿದ್ದಾನೆ, ಯೆಹೋವನು ನೋಡುವುದಿಲ್ಲ’ ಎಂಬುದಾಗಿ ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20629', '26', '9', '10', 'ನಾನಂತು, ಅವರನ್ನು ಕಟಾಕ್ಷಿಸುವುದಿಲ್ಲ, ಉಳಿಸುವುದಿಲ್ಲ, ಅವರ ದುರ್ನಡತೆಯನ್ನು ಅವರ ತಲೆಗೆ ಕಟ್ಟುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20630', '26', '9', '11', '¶ ಕೂಡಲೆ ನಾರಿನ ಬಟ್ಟೆಯನ್ನು ಹೊದ್ದುಕೊಂಡು ಮಸಿಕೊಂಬನ್ನು ನಡುವಿಗೆ ಕಟ್ಟಿಕೊಂಡಿರುವ ಪುರುಷನು, “ನಿನ್ನ ಅಪ್ಪಣೆಯಂತೆಯೇ ಮಾಡಿದ್ದೇನೆ” ಎಂದು ಅರಿಕೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20631', '26', '10', '1', '¶ ಇಗೋ, ನಾನು ನೋಡಲಾಗಿ ಕೆರೂಬಿಗಳ ತಲೆಗಳ ಮೇಲಣ ಗಗನಮಂಡಲದ ಮೇಲ್ಗಡೆ ಇಂದ್ರನೀಲಮಣಿಯಂತೆ ಹೊಳೆಯುವ ಸಿಂಹಾಸನದ ಆಕಾರವು ನನಗೆ ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20632', '26', '10', '2', 'ಆತನು ನಾರಿನ ಬಟ್ಟೆಯನ್ನು ಹೊದ್ದುಕೊಂಡ ಆ ಪುರುಷನಿಗೆ, “ನೀನು ಗರಗರನೆ ತಿರುಗುವ ಗಾಲಿಗಳ ನಡುವೆ, ಕೆರೂಬಿಗಳ ಕೆಳಗೆ ಪ್ರವೇಶಿಸಿ, ಕೆರೂಬಿಗಳ ಮಧ್ಯದೊಳಗಿಂದ ಬೊಗಸೆಯಲ್ಲಿ ಕೆಂಡಗಳನ್ನು ತುಂಬಿ, ತಂದು ಅದನ್ನು ಪಟ್ಟಣದ ಮೇಲೆ ಎರಚು” ಎಂದು ಅಪ್ಪಣೆಕೊಡಲು ಅವನು ನನ್ನ ಕಣ್ಣೆದುರಿಗೇ ಹೋಗಿ ಅಲ್ಲಿ ಪ್ರವೇಶಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20633', '26', '10', '3', '¶ ಅವನು ಒಳಗೆ ಸೇರಿದಾಗ ಕೆರೂಬಿಗಳು ದೇವಾಲಯದ ದಕ್ಷಿಣಭಾಗದಲ್ಲಿ ನಿಂತಿದ್ದವು, ಮೇಘವು ಒಳಗಣ ಪ್ರಾಕಾರವನ್ನು ತುಂಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20634', '26', '10', '4', 'ಇದಲ್ಲದೆ ಯೆಹೋವನ ತೇಜಸ್ಸು ಕೆರೂಬಿಗಳನ್ನು ಬಿಟ್ಟು ಮೇಲಕ್ಕೇರಿ ದೇವಾಲಯದ ಹೊಸ್ತಿಲಿನ ಮೇಲ್ಗಡೆ ನಿಂತಿತು; ದೇವಾಲಯದಲ್ಲಿಯೂ ಮೇಘವು ತುಂಬಿತ್ತು; ಯೆಹೋವನ ತೇಜಸ್ಸಿನ ಅದ್ಭುತಕಾಂತಿಯು ಅಂಗಳದಲ್ಲೆಲ್ಲಾ ವ್ಯಾಪಿಸಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20635', '26', '10', '5', 'ಆಗ ಕೆರೂಬಿಗಳ ರೆಕ್ಕೆಗಳ ಶಬ್ದವು ಸರ್ವಶಕ್ತನಾದ ದೇವರು ಮಾತನಾಡುವ ಧ್ವನಿಯಷ್ಟು ಗಂಭೀರವಾಗಿ ಹೊರಗಣ ಅಂಗಳದವರೆಗೂ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20636', '26', '10', '6', '¶ ಆತನು ನಾರಿನ ಬಟ್ಟೆಯನ್ನು ಹೊದ್ದುಕೊಂಡಿದ್ದ ಪುರುಷನಿಗೆ, “ನೀನು ಗರಗರನೆ ತಿರುಗುವ ಗಾಲಿಗಳ ನಡುವೆ ಪ್ರವೇಶಿಸಿ, ಕೆರೂಬಿಗಳ ಮಧ್ಯದೊಳಗಿಂದ ಬೆಂಕಿಯನ್ನು ತೆಗೆದುಕೋ” ಎಂದು ಅಪ್ಪಣೆ ಕೊಡಲು ಅವನು ಒಳಕ್ಕೆ ಹೋಗಿ ಒಂದು ಚಕ್ರದ ಪಕ್ಕದಲ್ಲಿ ನಿಂತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20637', '26', '10', '7', 'ಆಗ ಒಬ್ಬ ಕೆರೂಬಿಯು ಇತರ ಕೆರೂಬಿಗಳ ನಡುವೆ ಕೈ ಚಾಚಿ ಅವುಗಳ ಮಧ್ಯದಲ್ಲಿದ್ದ ಬೆಂಕಿಯನ್ನು ತೆಗೆದು ನಾರಿನ ಬಟ್ಟೆಯನ್ನು ಹೊದ್ದುಕೊಂಡವನ ಬೊಗಸೆಯಲ್ಲಿ ಹಾಕಿತು; ಅವನು ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ಆಚೆಗೆ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20638', '26', '10', '8', 'ಕೆರೂಬಿಗಳ ಒಂದೊಂದು ರೆಕ್ಕೆಯ ಕೆಳಗೂ ಮನುಷ್ಯಹಸ್ತದಂಥ ಒಂದೊಂದು ಹಸ್ತವು ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20639', '26', '10', '9', '¶ ಇಗೋ, ನಾನು ನೋಡಲಾಗಿ ಆ ಕೆರೂಬಿಗಳ ಪಕ್ಕಗಳಲ್ಲಿ, ಒಂದೊಂದು ಕೆರೂಬಿಯ ಪಕ್ಕದಲ್ಲಿ ಒಂದೊಂದು ಚಕ್ರದಂತೆ ನಾಲ್ಕು ಚಕ್ರಗಳಿದ್ದವು; ಆ ಚಕ್ರಗಳ ಬಣ್ಣವು ಪೀತರತ್ನದ ಹಾಗೆ ಹೊಳೆಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20640', '26', '10', '10', 'ಅವುಗಳ ರೂಪವು ಹೇಗಿತ್ತೆಂದರೆ ಒಂದು ಚಕ್ರದೊಳಗೆ ಇನ್ನೊಂದು ಚಕ್ರವು ಅಡ್ಡವಾಗಿ ರಚಿಸಿದಂತಿತ್ತು, ಆ ನಾಲ್ಕು ಒಂದೇ ಮಾದರಿಯಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20641', '26', '10', '11', 'ಅವು ಹೊರಳುವಾಗ ನಾಲ್ಕು ಕಡೆಗಳಲ್ಲಿ ಯಾವ ಕಡೆಗಾದರೂ ಹೊರಳುತ್ತಿದ್ದವು, ಓರೆಯಾಗಿ ಹೊರಳುತ್ತಿರಲಿಲ್ಲ; ಎದುರುಮುಖವಾಗಿ ಹೋಗುತ್ತಿದ್ದವೇ ಹೊರತು ಓರೆಯಾಗಿ ಹೋಗುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20642', '26', '10', '12', '¶ ಕೆರೂಬಿಗಳ ಬೆನ್ನು, ಕೈ, ರೆಕ್ಕೆ, ಅಂತು ಸರ್ವಾಂಗಗಳಲ್ಲಿಯೂ ಮತ್ತು ಚಕ್ರಗಳಲ್ಲಿಯೂ ಕಣ್ಣುಗಳು ಸುತ್ತಲೂ ತುಂಬಿದ್ದವು; ನಾಲ್ಕು ಕೆರೂಬಿಗಳಲ್ಲಿ ಒಂದೊಂದಕ್ಕೂ ಒಂದೊಂದು ಚಕ್ರವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20643', '26', '10', '13', 'ನಾನು ಕೇಳಿದಂತೆ ಆ ಚಕ್ರಗಳ ಹೆಸರು ಗರಗರಗಾಲಿ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20644', '26', '10', '14', 'ಒಂದೊಂದು ಕೆರೂಬಿಗೆ ನಾಲ್ಕು ನಾಲ್ಕು ಮುಖಗಳಿದ್ದವು; ಮೊದಲನೆಯದು ಕೆರೂಬಿಯದು, ಎರಡನೆಯದು ಮನುಷ್ಯನದು, ಮೂರನೆಯದು ಸಿಂಹದ್ದು, ನಾಲ್ಕನೆಯದು ಗರುಡಪಕ್ಷಿಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20645', '26', '10', '15', '¶ ಆ ಕೆರೂಬಿಗಳು ಮೇಲಕ್ಕೆ ಏರಿದವು; ನಾನು ಕೆಬಾರ್ ನದಿಯ ಹತ್ತಿರ ನೋಡಿದ ಜೀವಿಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20646', '26', '10', '16', 'ಕೆರೂಬಿಗಳು ಮುಂದೆ ಹೋಗುವಾಗ ಚಕ್ರಗಳೂ ಅವುಗಳ ಪಕ್ಕದಲ್ಲಿ ಹೋಗುತ್ತಿದ್ದವು; ಕೆರೂಬಿಗಳು ನೆಲದಿಂದ ಮೇಲಕ್ಕೆ ಏರಬೇಕೆಂದು ರೆಕ್ಕೆಗಳನ್ನು ಹರಡಿಕೊಂಡಾಗ ಚಕ್ರಗಳೂ ಓರೆಯಾಗದೆ ಅವುಗಳ ಸಂಗಡಲೇ ಏರಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20647', '26', '10', '17', 'ಜೀವಿಗಳ ಆತ್ಮವು ಚಕ್ರಗಳಲ್ಲಿಯೂ ಇದ್ದ ಕಾರಣ, ಅವು ನಿಂತುಹೋದಾಗ ಇವೂ ನಿಂತುಹೋದವು, ಅವು ಏರಿದಾಗ ಇವೂ ಅವುಗಳ ಜೊತೆಯಲ್ಲೇ ಏರಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20648', '26', '10', '18', '¶ ಬಳಿಕ ಯೆಹೋವನ ತೇಜಸ್ಸು ದೇವಾಲಯದ ಹೊಸ್ತಿಲನ್ನು ಬಿಟ್ಟು ಕೆರೂಬಿಗಳ ಮೇಲೆ ನಿಂತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20649', '26', '10', '19', 'ಆಗ ನನ್ನ ಕಣ್ಣೆದುರಿಗೆ ಕೆರೂಬಿಗಳು ರೆಕ್ಕೆಗಳನ್ನು ಹರಡಿಕೊಂಡು ಚಕ್ರಸಮೇತವಾಗಿ ನೆಲದಿಂದ ಏರಿ ಹೊರಟು ಯೆಹೋವನ ಆಲಯದ ಪೂರ್ವ ಬಾಗಿಲಿನ ಮುಂದೆ ನಿಂತವು, ಅವುಗಳ ಮೇಲ್ಗಡೆ ಇಸ್ರಾಯೇಲಿನ ದೇವರ ತೇಜಸ್ಸು ನೆಲಸಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20650', '26', '10', '20', '¶ ಇಸ್ರಾಯೇಲಿನ ದೇವರ ವಾಹನವಾಗಿ ಕೆಬಾರ್ ನದಿಯ ಹತ್ತಿರ ನನಗೆ ಕಾಣಿಸಿದ ಆ ಜೀವಿಗಳು ಇವೇ; ಅವು ಕೆರೂಬಿಗಳೆಂದು ಈಗ ನನಗೆ ತಿಳಿದುಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20651', '26', '10', '21', 'ಒಂದೊಂದಕ್ಕೆ ನಾಲ್ಕು ನಾಲ್ಕು ಮುಖಗಳೂ, ನಾಲ್ಕು ನಾಲ್ಕು ರೆಕ್ಕೆಗಳೂ ಇದ್ದವು; ಅವುಗಳ ರೆಕ್ಕೆಗಳ ಕೆಳಗೆ ಮನುಷ್ಯ ಹಸ್ತದಂಥ ಹಸ್ತಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20652', '26', '10', '22', 'ಅವುಗಳ ಮುಖಗಳು ಕೆಬಾರ್ ನದಿಯ ಹತ್ತಿರ ನಾನು ಕಂಡ ಮುಖಗಳಂತೆ ನನಗೆ ಕಂಡುಬಂದವು, ಅವು ಆ ಮುಖಗಳೇ; ಪ್ರತಿಯೊಂದು ಜೀವಿಯು ನೇರವಾಗಿಯೇ ಹೋಗುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20653', '26', '11', '1', '¶ ಆ ಮೇಲೆ ದೇವರಾತ್ಮವು ನನ್ನನ್ನು ಎತ್ತಿ ಪೂರ್ವದಿಕ್ಕಿಗೆ ಅಭಿಮುಖವಾಗಿರುವ ಯೆಹೋವನ ಆಲಯದ ಮೂಡಣ ಬಾಗಿಲಿಗೆ ತಂದುಬಿಟ್ಟಿತು; ಇಗೋ, ಬಾಗಿಲ ಮುಂದೆ ಇಪ್ಪತ್ತೈದು ಜನರು ನಿಂತಿದ್ದರು; ಅವರ ಮಧ್ಯದಲ್ಲಿ ಅಜ್ಜೂರನ ಮಗನಾದ ಯಾಜನ್ಯ, ಬೆನಾಯನ ಮಗನಾದ ಪೆಲತ್ಯ ಎಂಬ ಜನನಾಯಕರನ್ನು ನಾನು ನೋಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20654', '26', '11', '2', '¶ ಅಲ್ಲಿ ದೇವರು ನನಗೆ, “ನರಪುತ್ರನೇ, ಪಟ್ಟಣದಲ್ಲಿ ಕುತಂತ್ರಗಳನ್ನು ಕಲ್ಪಿಸಿ ದುರಾಲೋಚನೆಯನ್ನು ಹೇಳಿಕೊಡುವವರು ಈ ಜನರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20655', '26', '11', '3', 'ಇವರು, ‘ಮನೆಗಳನ್ನು ಕಟ್ಟಿಕೊಳ್ಳುವ ಕಾಲವು ಬಂದಿಲ್ಲ; ಈ ಪಟ್ಟಣವು ಒಂದು ಹಂಡೆ, ನಾವು ಅದರಲ್ಲಿನ ಮಾಂಸ’ ಎಂದು ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20656', '26', '11', '4', 'ಆದಕಾರಣ, ನರಪುತ್ರನೇ, ನೀನು ಇವರ ವಿಷಯವಾಗಿ ಅಹಿತವನ್ನು ನುಡಿ, ತಪ್ಪದೆ ನುಡಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20657', '26', '11', '5', '¶ ಆಗ ಯೆಹೋವನ ಆತ್ಮವು ನನ್ನಲ್ಲಿ ಆವೇಶ ಉಂಟುಮಾಡಿ, ಹೀಗೆ ಸಾರಬೇಕೆಂದು ಅಪ್ಪಣೆಯಾಯಿತು. ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ನೀವು ಹೀಗೆ ಮಾತನಾಡುತ್ತಿದ್ದೀರಿ, ಸರಿ; ನಿಮ್ಮ ಮನಸ್ಸಿನಲ್ಲಿ ಹುಟ್ಟಿರುವ ಆಲೋಚನೆಗಳು ನನಗೆ ಗೊತ್ತೇ ಇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20658', '26', '11', '6', 'ನೀವು ಈ ಪಟ್ಟಣದಲ್ಲಿ ನರಹತ್ಯವನ್ನು ಹೆಚ್ಚೆಚ್ಚಾಗಿ ಮಾಡಿ, ಹತರಾದವರಿಂದ ಬೀದಿಗಳನ್ನು ತುಂಬಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20659', '26', '11', '7', '¶ “ಆದಕಾರಣ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನಿಮ್ಮ ದೋಷದಿಂದ ಹತರಾಗಿ ಪಟ್ಟಣದಲ್ಲಿ ಬಿದ್ದಿರುವ ನಿಮ್ಮವರ ಶವಗಳೇ ಹಂಡೆಯಲ್ಲಿನ ಮಾಂಸ, ಈ ಪಟ್ಟಣವೇ ಹಂಡೆ, ನಿಮ್ಮನ್ನಾದರೋ ನಾನು ಪಟ್ಟಣದೊಳಗಿಂದ ಕಿತ್ತುಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20660', '26', '11', '8', 'ಖಡ್ಗಕ್ಕೆ ಹೆದರಿದ ನಿಮ್ಮನ್ನೇ ಖಡ್ಗಕ್ಕೆ ಗುರಿಮಾಡುವೆನು’” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20661', '26', '11', '9', '“ನಾನು ಪಟ್ಟಣದೊಳಗಿಂದ ನಿಮ್ಮನ್ನು ಕಿತ್ತು ಅನ್ಯರ ಕೈಗೆ ಕೊಟ್ಟು ದಂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20662', '26', '11', '10', 'ನೀವು ಖಡ್ಗಕ್ಕೆ ತುತ್ತಾಗುವಿರಿ. ಇಸ್ರಾಯೇಲಿನ ಮೇರೆಯಲ್ಲಿ ನಿಮಗೆ ದಂಡನೆಯನ್ನು ವಿಧಿಸುವೆನು, ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20663', '26', '11', '11', 'ಈ ಪಟ್ಟಣವು ನಿಮಗೆ ಹಂಡೆಯಾಗುವುದಿಲ್ಲ; ನೀವು ಅದರಲ್ಲಿನ ಮಾಂಸವಾಗುವುದಿಲ್ಲ. ಇಸ್ರಾಯೇಲಿನ ಮೇರೆಯಲ್ಲಿ ನಿಮಗೆ ದಂಡನೆಯನ್ನು ವಿಧಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20664', '26', '11', '12', '¶ “‘ನಾನೇ ಯೆಹೋವನು’ ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು; ನೀವು ನನ್ನ ವಿಧಿಗಳನ್ನು ಕೈಕೊಳ್ಳದೆ, ನನ್ನ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸದೆ, ನಿಮ್ಮ ಸುತ್ತಲಿನ ಜನಾಂಗಗಳ ಆಚಾರಗಳನ್ನೇ ಅನುಸರಿಸಿದ್ದರಿಂದ ಇದೆಲ್ಲಾ ಆಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20665', '26', '11', '13', '¶ ನಾನು ಈ ಮಾತನ್ನು ನುಡಿಯುತ್ತಿರುವಾಗಲೇ ಬೆನಾಯನ ಮಗನಾದ ಪೆಲತ್ಯನು ಸತ್ತುಹೋದನು. ಆಗ ನಾನು ಅಡ್ಡಬಿದ್ದು ಗಟ್ಟಿಯಾಗಿ ಕೂಗಿಕೊಂಡೆ, “ಅಯ್ಯೋ, ಕರ್ತನಾದ ಯೆಹೋವನೇ, ಇಸ್ರಾಯೇಲಿನಲ್ಲಿ ಉಳಿದವರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಿರ್ಮೂಲಮಾಡುವಿಯೋ?” ಎಂದು ಮೊರೆಯಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20666', '26', '11', '14', '¶ ಆಗ ಯೆಹೋವನು ಈ ಮಾತನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20667', '26', '11', '15', '“ನರಪುತ್ರನೇ, ನಿನ್ನ ಸಹೋದರರು, ನಿನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರು, ನಿನ್ನ ನೆಂಟರು ಅಂತು ಯೆರೂಸಲೇಮಿನವರು ಮತ್ತು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಲ್ಲಿ ಉಳಿದಿರುವವರು, ‘ಯೆಹೋವನ ಬಳಿಯಿಂದ ದೂರವಾಗಿ ತೊಲಗಿರಿ, ಈ ದೇಶವು ನಮಗೇ ಸ್ವತ್ತಾಗಿ ಸಿಕ್ಕಿದೆ’ ಎಂದು ಹೀನೈಸಿದರೋ ಅವರೆಲ್ಲರು ಉಳಿದಿದ್ದಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20668', '26', '11', '16', '¶ “ಆದಕಾರಣ ನೀನು ಹೀಗೆ ಸಾರು, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನಾನು ಅವರನ್ನು ದೂರವಾಗಿ ತೊಲಗಿಸಿ, ಜನಾಂಗಗಳಲ್ಲಿ ಮತ್ತು ಅನ್ಯದೇಶದ ಜನಾಂಗಗಳಲ್ಲಿ ಚದರಿಸಿದರೂ ಅವರು ಸೇರಿರುವ ದೇಶಗಳಲ್ಲಿಯೇ ನಾನು ಸ್ವಲ್ಪ ಕಾಲದ ಮಟ್ಟಿಗೆ ಅವರಿಗೆ ಪವಿತ್ರಾಲಯವಾಗಿರುವೆನು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('20669', '26', '11', '17', '¶ “ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಅವರನ್ನು ಜನಾಂಗಗಳೊಳಗಿಂದ ಕೂಡಿಸುವೆನು, ಚದರಿರುವ ದೇಶಗಳಿಂದ ಅವರನ್ನು ಒಟ್ಟಿಗೆ ಬರಮಾಡಿ ಇಸ್ರಾಯೇಲ್ ದೇಶವನ್ನು ಅವರಿಗೆ ದಯಪಾಲಿಸುವೆನು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('20670', '26', '11', '18', 'ಅವರು ಅಲ್ಲಿಗೆ ಸೇರಿ ಎಲ್ಲಾ ಅಸಹ್ಯ ವಸ್ತುಗಳನ್ನೂ, ಸಮಸ್ತ ಅಸಹ್ಯ ವಿಗ್ರಹಗಳನ್ನೂ ಅಲ್ಲಿಂದ ತೆಗೆದುಹಾಕುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20671', '26', '11', '19', '¶ “ಅವರು ನನ್ನ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸಿ, ನನ್ನ ವಿಧಿಗಳನ್ನು ಕೈಕೊಂಡು ನೆರವೇರಿಸಲಿ ಎಂದು ನಾನು ಅವರಿಗೆ ಒಂದೇ ಮನಸ್ಸನ್ನು ದಯಪಾಲಿಸಿ ನೂತನ ಸ್ವಭಾವವನ್ನು ಅವರಲ್ಲಿ ಹುಟ್ಟಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20672', '26', '11', '20', 'ಕಲ್ಲಾದ ಹೃದಯವನ್ನು ಅವರೊಳಗಿಂದ ತೆಗೆದು ಮೃದುವಾದ ಹೃದಯವನ್ನು ಅವರಿಗೆ ಅನುಗ್ರಹಿಸುವೆನು; ಅವರು ನನಗೆ ಪ್ರಜೆಯಾಗಿರುವರು, ನಾನು ಅವರಿಗೆ ದೇವರಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20673', '26', '11', '21', 'ಆದರೆ ಯಾರ ಮನಸ್ಸು ತಮ್ಮ ಅಸಹ್ಯ ವಸ್ತುಗಳನ್ನೂ, ಅಸಹ್ಯ ವಿಗ್ರಹಗಳನ್ನೂ ಅನುಸರಿಸುತ್ತದೋ ಅವರ ದುರ್ನಡತೆಯನ್ನು ಅವರ ತಲೆಗೆ ಕಟ್ಟುವೆನು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20674', '26', '11', '22', '¶ ಬಳಿಕ ಚಕ್ರಗಳ ಪಕ್ಕದಲ್ಲಿದ್ದ ಕೆರೂಬಿಗಳು ರೆಕ್ಕೆಗಳನ್ನು ಹರಡಿಕೊಂಡವು, ಇಸ್ರಾಯೇಲಿನ ದೇವರ ತೇಜಸ್ಸು ಅವುಗಳ ಮೇಲ್ಗಡೆ ನೆಲೆಸಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20675', '26', '11', '23', 'ಆಗ ಯೆಹೋವನ ತೇಜಸ್ಸು ಪಟ್ಟಣದ ಮಧ್ಯದೊಳಗಿಂದ ಏರಿ ಪಟ್ಟಣಕ್ಕೆ ಪೂರ್ವದಲ್ಲಿರುವ ಗುಡ್ಡದ ಮೇಲೆ ನಿಂತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20676', '26', '11', '24', 'ಆಮೇಲೆ ದೇವರಾತ್ಮ ಪರವಶನಾದ ನನ್ನನ್ನು ಎತ್ತಿ, ದಿವ್ಯ ದರ್ಶನದ ಮುಖಾಂತರ ಕಸ್ದೀಯರ ದೇಶದಲ್ಲಿ ಸೆರೆಯಾದವರ ಬಳಿಗೆ ಕರೆತಂದಿತು. ನನಗಾದ ದಿವ್ಯದರ್ಶನವು ಆಗ ಮಾಯವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20677', '26', '11', '25', 'ಯೆಹೋವನು ತೋರಿಸಿದ ಎಲ್ಲವುಗಳನ್ನು ಕೂಡಲೆ ಸೆರೆಯವರಿಗೆ ತಿಳಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20678', '26', '12', '1', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20679', '26', '12', '2', '“ನರಪುತ್ರನೇ, ನೀನು ದ್ರೋಹಿ ವಂಶದ ಮಧ್ಯದಲ್ಲಿ ವಾಸಿಸುತ್ತಿರುವೆ. ಆ ವಂಶದವರು ದ್ರೋಹಿಗಳಾಗಿರುವುದರಿಂದ ಕಣ್ಣಿದ್ದರೂ ಕಾಣರು, ಕಿವಿಯಿದ್ದರೂ ಕೇಳರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20680', '26', '12', '3', '¶ “ನರಪುತ್ರನೇ, ವಲಸೆಹೋಗುವುದಕ್ಕೆ ಬೇಕಾದ ಸಾಮಗ್ರಿಗಳನ್ನು ನೀನು ಕೂಡಿಸಿಕೊಂಡು ಹಗಲಿನಲ್ಲಿ ಅವರ ಕಣ್ಣೆದುರಿಗೆ ಹೊರಡು ಅಂದರೆ ನಿನ್ನ ವಾಸಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ಅವರು ನೋಡುವ ಹಾಗೆ ಬೇರೊಂದು ಸ್ಥಳಕ್ಕೆ ಹೋಗು. ಅವರು ದ್ರೋಹಿ ವಂಶದವರಾಗಿದ್ದರೂ ಒಂದು ವೇಳೆ ತಮ್ಮ ದ್ರೋಹವನ್ನು ಮನಸ್ಸಿಗೆ ತಂದುಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20681', '26', '12', '4', 'ನೀನು ನಿನ್ನ ಸಾಮಗ್ರಿಗಳನ್ನು, ವಲಸೆಯ ಸಾಮಗ್ರಿಗಳನ್ನೋ ಎಂಬಂತೆ ಹಗಲಿನಲ್ಲಿ ಅವರ ಕಣ್ಣೆದುರಿಗೆ ಮನೆಯೊಳಗಿಂದ ಆಚೆಗೆ ಹಾಕಿ, ವಲಸೆ ಹೋಗುವವನಂತೆ ಸಾಯಂಕಾಲ ಅವರ ಸಮಕ್ಷಮದಲ್ಲಿ ಹೊರಟು ಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20682', '26', '12', '5', 'ಅವರು ನೋಡುತ್ತಿರುವಾಗ, ನೀನು ಗೋಡೆಯನ್ನು ತೋಡಿ, ಕಿಂಡಿಯ ಮೂಲಕ ನಿನ್ನ ಸಾಮಗ್ರಿಗಳನ್ನು ಸಾಗಿಸಿಕೊಂಡು ಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20683', '26', '12', '6', 'ಅವರ ಕಣ್ಣ ಮುಂದೆ, ಅದನ್ನು ಹೆಗಲ ಮೇಲೆ ಹಾಕಿ, ಕತ್ತಲಲ್ಲಿ ಹೊತ್ತುಕೊಂಡು ಹೋಗು; ನೆಲವನ್ನು ನೋಡದಂತೆ ಮುಖವನ್ನು ಮುಚ್ಚಿಕೋ; ನಾನು ನಿನ್ನನ್ನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಗುರುತನ್ನಾಗಿ ಮಾಡಿದ್ದೇನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20684', '26', '12', '7', '¶ ಆಗ ನಾನು ನನಗಾದ ಅಪ್ಪಣೆಯನ್ನು ನೆರವೇರಿಸಿದೆನು; ಹಗಲಿನಲ್ಲಿ ನನ್ನ ಸಾಮಗ್ರಿಗಳನ್ನು, ವಲಸೆಯ ಸಾಮಗ್ರಿಯನ್ನೋ ಎಂಬಂತೆ ಮನೆಯೊಳಗಿಂದ ಆಚೆಗೆ ಹಾಕಿ, ಸಾಯಂಕಾಲ ನನ್ನ ಕೈಯಿಂದಲೇ ಗೋಡೆಯಲ್ಲಿ ಕಿಂಡಿಯನ್ನು ಮಾಡಿ, ಕತ್ತಲಲ್ಲಿ ಆ ಸಾಮಾನನ್ನು ಆಚೆಗೆ ಸಾಗಿಸಿ, ಅವರ ಕಣ್ಣ ಮುಂದೆ ಹೆಗಲ ಮೇಲೆ ಹೊತ್ತುಕೊಂಡು ಹೋದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20685', '26', '12', '8', '¶ ಬೆಳಿಗ್ಗೆ ಯೆಹೋವನು ಈ ಮಾತನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20686', '26', '12', '9', '“ನರಪುತ್ರನೇ, ದ್ರೋಹಿ ವಂಶದವರಾದ ಇಸ್ರಾಯೇಲರು, ‘ನೀನು ಏನು ಮಾಡುತ್ತಿರುವೆ?’ ಎಂದು ನಿನ್ನನ್ನು ಕೇಳಿದ್ದಾರಲ್ಲವೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20687', '26', '12', '10', 'ನೀನು ಅವರಿಗೆ ಹೀಗೆ ನುಡಿ, ‘ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಈ ಹೊರೆಯು ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ರಾಜನಿಗೂ, ಅಲ್ಲಿನ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೆಲ್ಲರಿಗೂ ಸಂಬಂಧಪಟ್ಟಿದೆ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('20688', '26', '12', '11', 'ಇದನ್ನೂ ನುಡಿ, ‘ನಾನು ನಿಮಗೆ ಗುರುತಾಗಿದ್ದೇನೆ; ನಾನು ಮಾಡಿದಂತೆಯೇ ಅವರಿಗಾಗುವುದು; ಅವರು ವಲಸೆಯಾಗಿ ಸೆರೆ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20689', '26', '12', '12', 'ಅವರಲ್ಲಿನ ರಾಜನು ಹೆಗಲ ಮೇಲೆ ಹೊರೆಯನ್ನು ಹೊತ್ತುಕೊಂಡು ಕತ್ತಲಲ್ಲಿ ಹೊರಟು ಹೋಗುವನು; ಅವರು ಗೋಡೆಯನ್ನು ತೋಡಿ, ಕಿಂಡಿಯ ಮೂಲಕ ತಮ್ಮ ಸಾಮಗ್ರಿಗಳನ್ನು ಆಚೆಗೆ ಸಾಗಿಸುವರು; ಅವನು ಮುಖವನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳುವನು, ಭೂಮಿಯು ಅವನ ಕಣ್ಣಿಗೆ ಕಾಣಿಸುವುದಿಲ್ಲ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('20690', '26', '12', '13', 'ನಾನು ಅವನಿಗೆ ನನ್ನ ಬಲೆಯೊಡ್ಡುವೆನು, ನಾನು ಹಾಕಿದ ಉರುಲಿನಲ್ಲಿ ಸಿಕ್ಕಿಬೀಳುವನು; ಕಸ್ದೀಯರ ದೇಶವಾದ ಬಾಬಿಲೋನಿಗೆ ಅವನನ್ನು ಒಯ್ಯುವೆನು, ಅಲ್ಲೇ ಇದ್ದು ಸಾಯುವನು, ಆದರೂ ಆ ದೇಶವನ್ನು ನೋಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20691', '26', '12', '14', 'ಅವನ ಸುತ್ತಲಿನ ಸಕಲ ಸಹಾಯಕರನ್ನೂ, ಅವನ ಸಮಸ್ತ ವ್ಯೂಹಗಳವರನ್ನೂ ನಾನು ಎಲ್ಲಾ ಕಡೆಯ ಗಾಳಿಗೂ ತೂರಿ ಅವರ ಹಿಂದೆ ಕತ್ತಿಯನ್ನು ಬೀಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20692', '26', '12', '15', '¶ “ನಾನು ಅವರನ್ನು ಜನಾಂಗಗಳೊಳಗೆ ಚದರಿಸಿಬಿಟ್ಟು ಅನ್ಯದೇಶಗಳಲ್ಲಿ ಚೆಲ್ಲಾಪಿಲ್ಲಿ ಮಾಡುವಾಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ಅವರಿಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20693', '26', '12', '16', 'ನಾನು ಕೆಲವರನ್ನು ಖಡ್ಗ, ಕ್ಷಾಮ, ವ್ಯಾಧಿಗಳಿಂದ ಉಳಿಸಿ ಅವರು ತಮ್ಮ ಅಸಹ್ಯ ಕಾರ್ಯಗಳ ವಿಷಯವನ್ನು ತಾವು ಸೇರಿದ ಜನಾಂಗಗಳಲ್ಲಿ ತಿಳಿಸುವುದಕ್ಕೆ ಅವಕಾಶ ಮಾಡುವೆನು; ನಾನೇ ಯೆಹೋವನು ಎಂದು ಆ ಜನಾಂಗಗಳಿಗೂ ಗೊತ್ತಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20694', '26', '12', '17', '¶ ಇದಲ್ಲದೆ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20695', '26', '12', '18', '“ನರಪುತ್ರನೇ, ನೀನು ಅನ್ನವನ್ನು ನಡುಗುತ್ತಾ ತಿನ್ನು ಮತ್ತು ನೀರನ್ನು ಹೆದರಿಕೆಯಿಂದ ಕುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20696', '26', '12', '19', 'ಆ ದೇಶದಲ್ಲಿರುವ ಜನರಿಗೆ ಹೀಗೆ ಹೇಳು, ‘ಕರ್ತನಾದ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲ್ ದೇಶದ ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳ ವಿಷಯವಾಗಿ ಇಂತೆನ್ನುತ್ತಾನೆ, ಅವರು ಅನ್ನವನ್ನು ನಡಗುತ್ತಾ ತಿನ್ನುವರು ಮತ್ತು ನೀರನ್ನು ಹೆದರಿಕೆಯಿಂದ ಕುಡಿಯುವರು; ಏಕೆಂದರೆ ಆ ದೇಶದವರೆಲ್ಲರು ಬಲಾತ್ಕಾರಿಗಳಾಗಿರುವುದರಿಂದ ಅಲ್ಲಿನ ಸೊತ್ತೆಲ್ಲಾ ಸೂರೆಯಾಗಿ, ದೇಶವು ಬರಿದಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20697', '26', '12', '20', 'ಆಗ ಜನ ತುಂಬಿದ ಊರುಗಳು ಹಾಳಾಗಿ ದೇಶವು ಬೀಡುಬೀಳುವುದು; ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20698', '26', '12', '21', '¶ ಆಮೇಲೆ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20699', '26', '12', '22', '“ನರಪುತ್ರನೇ, ಕ್ಲುಪ್ತಕಾಲವು ದೂರ ಹೋಗುತ್ತಲಿದೆ; ದಿವ್ಯದರ್ಶನಗಳೆಲ್ಲಾ ನಿರರ್ಥಕ ಎಂಬುದಾಗಿ ಇಸ್ರಾಯೇಲ್ ದೇಶದವರು ಆಡಿಕೊಳ್ಳುವ ಈ ಗಾದೆ ಮಾತು ಎಂಥದ್ದು?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20700', '26', '12', '23', 'ಅವರಿಗೆ ಹೀಗೆ ಹೇಳು, “ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನಾನು ಈ ಗಾದೆಯನ್ನು ಬಳಸುವುದನ್ನು ನಿಲ್ಲಿಸಿಬಿಡುವೆನು, ಅದು ಇಸ್ರಾಯೇಲಿನಲ್ಲಿ ಇನ್ನು ಸಲ್ಲದು; ನಾನು ನುಡಿಯುವ ಈ ಮಾತನ್ನು ಕೇಳಿರಿ, ‘ಕ್ಲುಪ್ತಕಾಲವು ಸಮೀಪಿಸಿದೆ, ದಿವ್ಯದರ್ಶನಗಳೆಲ್ಲಾ ಸಾರ್ಥಕವಾಗುವ ಕಾಲ ಸಮೀಪಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20701', '26', '12', '24', 'ಇನ್ನು ಮೇಲೆ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಲ್ಲಿ ಯಾರಿಗೂ ಸುಳ್ಳು ದರ್ಶನವಾಗದು, ಮೋಸದ ಕಣಿಯೂ ಇರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20702', '26', '12', '25', 'ನಾನೇ ಯೆಹೋವನು; ನಾನು ನುಡಿದೇ ನುಡಿಯುವೆನು; ನಾನು ನುಡಿದ ಮಾತು ನೆರವೇರುವುದು, ಇನ್ನು ನಿಧಾನವಾಗದು; ದ್ರೋಹಿ ವಂಶದವರೇ, ನಾನು ನಿಮ್ಮ ಕಾಲದಲ್ಲಿ ನುಡಿಯುವುದು ಮಾತ್ರವಲ್ಲದೆ ನುಡಿದದ್ದನ್ನು ನೆರವೇರಿಸುವೆನು’” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ವಾಕ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20703', '26', '12', '26', '¶ ಮತ್ತು ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20704', '26', '12', '27', '“ನರಪುತ್ರನೇ, ಇಗೋ, ಇಸ್ರಾಯೇಲ್ ವಂಶದವರು, ‘ಇವನಿಗಾದ ದಿವ್ಯದರ್ಶನವು ಮುಂದೆ ಬಹುದೂರ ಕಾಲಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟದ್ದು; ಬಹಳ ದಿನಗಳ ಮೇಲೆ ಆಗತಕ್ಕದ್ದನ್ನು ಮುಂತಿಳಿಸುತ್ತಾನೆ’ ಎಂದು ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20705', '26', '12', '28', '¶ “ಆದಕಾರಣ ನೀನು ಅವರಿಗೆ ಹೀಗೆ ಹೇಳು, ‘ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಇನ್ನು ಮೇಲೆ ನನ್ನ ಮಾತುಗಳಲ್ಲಿ ಯಾವುದೂ ನೆರವೇರದೆ ಇರದು; ನಾನಾಡುವ ಮಾತು ನೆರವೇರುವುದು ಖಂಡಿತ’ ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20706', '26', '13', '1', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20707', '26', '13', '2', '“ನರಪುತ್ರನೇ, ಪ್ರವಾದನೆ ಮಾಡಿ, ಸ್ವಕಲ್ಪಿತವಾದುದನ್ನೇ ಸಾರುತ್ತಲಿರುವ ಇಸ್ರಾಯೇಲಿನ ಪ್ರವಾದಿಗಳಿಗೆ ಖಂಡನೆಯಾಗಿ ನೀನು ಪ್ರವಾದಿಸುತ್ತಾ ಹೀಗೆ ಹೇಳು, ‘ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20708', '26', '13', '3', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಯಾವ ಸಾಕ್ಷಾತ್ಕಾರವೂ ಇಲ್ಲದೆ ಸ್ವಬುದ್ಧಿಯನ್ನೇ ಅನುಸರಿಸುವ ಮೂರ್ಖ ಪ್ರವಾದಿಗಳ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20709', '26', '13', '4', 'ಇಸ್ರಾಯೇಲೇ, ನಿನ್ನ ಪ್ರವಾದಿಗಳು ಹಾಳು ಪ್ರದೇಶಗಳಲ್ಲಿನ ನರಿಗಳ ಹಾಗೆ ಇದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20710', '26', '13', '5', 'ಯೆಹೋವನ ದಿನದಲ್ಲಿ ಯುದ್ಧಕ್ಕೆ ನಿಲ್ಲಬೇಕೆಂದು ನೀವು ಪೌಳಿ ಗೋಡೆಯ ಒಡಕುಗಳನ್ನೇರಲಿಲ್ಲ, ಇಸ್ರಾಯೇಲ್ ವಂಶದ ರಕ್ಷಣೆಗಾಗಿ ಗೋಡೆಯನ್ನು ಭದ್ರ ಮಾಡಲೂ ಇಲ್ಲ. ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ’ ಎಂದು ನುಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20711', '26', '13', '6', 'ಅಂಥವರಿಗೆ ಆದ ದರ್ಶನ ಮಿಥ್ಯ, ಕೇಳಿಸಿದ ಕಣಿ ಸುಳ್ಳು; ಯೆಹೋವನು ಅವರನ್ನು ಕಳುಹಿಸಲಿಲ್ಲ, ತಾವು ನುಡಿದ ಮಾತು ನೆರವೇರುವುದೆಂದು ಸುಮ್ಮನೆ ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20712', '26', '13', '7', 'ನಾನು ಮಾತನಾಡದೆ ಹೋದರೂ, ‘ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ’ ಎಂದು ನುಡಿಯುತ್ತಿರುವ ನಿಮಗೆ ಆದ ದರ್ಶನವು ಮಿಥ್ಯ, ನೀವು ಹೇಳಿದ ಕಣಿಯು ಸುಳ್ಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20713', '26', '13', '8', '¶ “ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನೀವು ವ್ಯರ್ಥವಾದದ್ದನ್ನು ನುಡಿದು, ಸುಳ್ಳಾದ ದರ್ಶನವನ್ನು ಕಂಡಿದ್ದರಿಂದ ಇಗೋ, ನಿಮಗೆ ವಿರುದ್ಧವಾಗಿದ್ದೇನೆ’ ಇದು ಕರ್ತನಾದ ಯೆಹೋವನೆಂಬ ನನ್ನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20714', '26', '13', '9', '‘ಮಿಥ್ಯ ದರ್ಶನಹೊಂದಿ, ಸುಳ್ಳು ಕಣಿ ಹೇಳುವ ಪ್ರವಾದಿಗಳ ಮೇಲೆ ನಾನು ಕೈಮಾಡುವೆನು; ಅವರು ನನ್ನ ಜನರ ಹಿರೀಸಭೆಯಲ್ಲಿ ಸೇರಬಾರದು, ಇಸ್ರಾಯೇಲ್ ವಂಶದವರ ಪಟ್ಟಿಯಲ್ಲಿ ಅವರ ಹೆಸರುಗಳು ಲಿಖಿತವಾಗಬಾರದು, ಅವರು ಇಸ್ರಾಯೇಲ್ ದೇಶದಲ್ಲಿ ಪ್ರವೇಶಿಸಲೂಬಾರದು; ನಾನೇ ಕರ್ತನಾದ ಯೆಹೋವನು’ ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20715', '26', '13', '10', '¶ “ಅಶಾಂತಿಯಿದ್ದರೂ ಅವರು ‘ಶಾಂತಿಯಿದೆ’ ಎಂದು ಹೇಳಿ ನನ್ನ ಜನರನ್ನು ವಂಚಿಸಿದ್ದಾರೆ. ಒಬ್ಬನು ತೆಳುವಾದ ಗೋಡೆಯನ್ನು ಕಟ್ಟಿದ್ದರೂ, ಇಗೋ, ಅದಕ್ಕೆ ಸುಣ್ಣಬಳಿಯುತ್ತಾರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20716', '26', '13', '11', 'ಆದಕಾರಣ, ನೀನು ಸುಣ್ಣಬಳಿಯುವವರಿಗೆ ಹೀಗೆ ನುಡಿ, ‘ವಿಪರೀತ ಮಳೆಯಾಗಿ ಗೋಡೆಯು ಬಿದ್ದುಹೋಗುವುದು, ಆನೆಕಲ್ಲುಗಳು ಸುರಿಯುವವು; ಬಿರುಗಾಳಿಯು ಗೋಡೆಯನ್ನು ಒಡೆದುಹಾಕುವುದು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('20717', '26', '13', '12', 'ಇಗೋ, ಗೋಡೆಯು ಬಿದ್ದ ಮೇಲೆ, ‘ನೀವು ಬಳಿದ ಸುಣ್ಣ ಎಲ್ಲಿ?’ ಎಂದು ನಿಮ್ಮನ್ನು ಕೇಳುವರಲ್ಲವೆ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20718', '26', '13', '13', '¶ ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “‘ನಾನು ಸಿಟ್ಟುಗೊಂಡು ಗೋಡೆಯನ್ನು ಬಿರುಗಾಳಿಯಿಂದ ಒಡೆದುಹಾಕುವೆನು; ಅದನ್ನು ನಾಶ ಮಾಡಲಿಕ್ಕೆ ನನ್ನ ಕೋಪದಿಂದ ವಿಪರೀತ ಮಳೆಯುಂಟಾಗುವುದು, ನನ್ನ ರೋಷದಿಂದ ಆನೆಕಲ್ಲುಗಳು ಸುರಿಯುವವು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('20719', '26', '13', '14', 'ನೀವು ಸುಣ್ಣಬಳಿದ ಗೋಡೆಯನ್ನು ನಾನು ಹೀಗೆ ಕೆಡವಿ ನೆಲ ಸಮಮಾಡಿ ಅದರ ಅಸ್ತಿವಾರವನ್ನು ಬಯಲುಪಡಿಸುವೆನು; ಅದು ಬಿದ್ದುಹೋಗುವುದು ಮತ್ತು ನೀವು ಅದರೊಳಗೆ ಸಿಕ್ಕಿಕೊಂಡು ನಾಶವಾಗುವಿರಿ ನಾನೇ ಯೆಹೋವನು’ ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20720', '26', '13', '15', 'ಹೀಗೆ ನಾನು ಗೋಡೆಯಲ್ಲಿಯೂ, ಅದಕ್ಕೆ ಸುಣ್ಣ ಬಳಿದ ನಿಮ್ಮಲ್ಲಿಯೂ ರೋಷವನ್ನು ತೀರಿಸಿಕೊಂಡು ಇಂತೆನ್ನುವೆನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20721', '26', '13', '16', '‘ಇಸ್ರಾಯೇಲಿನ ಪ್ರವಾದಿಗಳೇ, ಅಶಾಂತಿಯಿದ್ದರೂ ಶಾಂತಿಯಿದೆ ಎಂಬ ದರ್ಶನಗಳನ್ನು ನೀವು ಕಂಡು ಯೆರೂಸಲೇಮಿನ ವಿಷಯವಾಗಿ ಪ್ರವಾದಿಸಿದ್ದೀರಲ್ಲವೆ? ಗೋಡೆಯು ಇಲ್ಲವಾಯಿತು, ಅದಕ್ಕೆ ಸುಣ್ಣ ಬಳಿದವರೂ ಇಲ್ಲವಾದರು’” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20722', '26', '13', '17', '¶ “‘ನರಪುತ್ರನೇ, ಸ್ವಕಲ್ಪಿತವಾದುದನ್ನು ಕಣಿ ಎಂದು ಹೇಳುವ ನಿನ್ನ ಸ್ವಕುಲ ಸ್ತ್ರೀಯರ ಕಡೆಗೆ ಮುಖ ಮಾಡಿಕೊಂಡು ಅವರನ್ನೂ ಖಂಡಿಸಿ ಹೀಗೆ ಪ್ರವಾದಿಸು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('20723', '26', '13', '18', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಜನರ ಪ್ರಾಣಗಳನ್ನು ಬೇಟೆಯಾಡಬೇಕೆಂದು, ಎಲ್ಲರ ಮೊಣಕೈಗಳಿಗೆ ತಾಯಿತಗಳನ್ನು ಕಟ್ಟಿ, ಉದ್ದವಾದವರಿಗೂ, ಗಿಡ್ಡವಾದವರಿಗೂ ತಕ್ಕ ಮುಸುಕುಗಳನ್ನು ಸಿದ್ಧಮಾಡಿಕೊಂಡಿರುವ ಸ್ತ್ರೀಯರ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ! ಸ್ತ್ರೀಯರೇ, ನೀವು ನನ್ನ ಜನರ ಪ್ರಾಣಗಳನ್ನು ಬೇಟೆಯಾಡಿ ಸ್ವಂತ ಪ್ರಾಣಗಳನ್ನು ಉಳಿಸಿಕೊಳ್ಳುವಿರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20724', '26', '13', '19', 'ನೀವು ಜವೆಗೋದಿಯ ಹಿಡಿಗಳನ್ನೂ, ರೊಟ್ಟಿಯ ಚೂರುಗಳನ್ನೂ ಆಶಿಸಿ ಸುಳ್ಳು ಮಾತಿಗೆ ಕಿವಿಗೊಡುವ ನನ್ನ ಜನರಿಗೆ ಸುಳ್ಳು ಹೇಳುವುದರಿಂದ ಜೀವಿಸತಕ್ಕವರನ್ನು ಸಾಯಿಸಿ, ಸಾಯತಕ್ಕವರನ್ನು ಉಳಿಸಿ, ನನ್ನ ಜನರ ನಡುವೆ ನನ್ನ ಘನತೆಗೆ ಕುಂದುತಂದಿದ್ದೀರಿ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('20725', '26', '13', '20', '¶ “ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಆಹಾ, ನೀವು ಜನರ ಪ್ರಾಣಗಳನ್ನು ಪಕ್ಷಿಗಳನ್ನೋ ಎಂಬಂತೆ ಬೇಟೆಯಾಡುವುದಕ್ಕೆ ಸಾಧನವಾದ ನಿಮ್ಮ ತಾಯಿತಗಳಿಗೆ ನಾನು ಹೇಸಿ, ಅವುಗಳನ್ನು ನಿಮ್ಮ ಕೈಗಳಿಂದ ಕಿತ್ತು ಹಾಕುವೆನು; ನೀವು ಪಕ್ಷಿಗಳನ್ನೋ ಎಂಬಂತೆ ಬೇಟೆಯಾಡುವ ಪ್ರಾಣಿಗಳನ್ನು ನಾನು ಬಿಡಿಸಿ, ಪಕ್ಷಿಗಳ ಹಾಗೆ ಸ್ವತಂತ್ರವಾಗಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20726', '26', '13', '21', 'ನಾನು ನಿಮ್ಮ ಮುಸುಕುಗಳನ್ನೂ ಹರಿದು, ನನ್ನ ಜನರನ್ನು ನಿಮ್ಮ ಕೈಯೊಳಗಿಂದ ತಪ್ಪಿಸುವೆನು; ಅವರು ಇನ್ನು ಮೇಲೆ ನಿಮ್ಮ ಕೈಗೆ ಬೇಟೆಯಾಗಿ ಸಿಕ್ಕುವುದಿಲ್ಲ; ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20727', '26', '13', '22', 'ನಾನು ಎದೆಗುಂದಿಸದ ಶಿಷ್ಟನ ಮನಸ್ಸನ್ನು ನೀವು ಸುಳ್ಳಾಡಿ ಕುಂದಿಸಿದ್ದೀರಿ, ದುಷ್ಟನು ತನ್ನ ದುರ್ಮಾರ್ಗವನ್ನು ಬಿಟ್ಟು ತನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳದಂತೆ ನೀವು ಅವನ ಕೈಗಳನ್ನು ಬಲಪಡಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20728', '26', '13', '23', 'ಆದಕಾರಣ ನೀವು ಮಿಥ್ಯ ದರ್ಶನವನ್ನು ಹೊಂದಿ, ಕಣಿಹೇಳುವ ಕೆಲಸವು ಇನ್ನು ನಡೆಯುವುದೇ ಇಲ್ಲ; ನನ್ನ ಜನರನ್ನು ನಿಮ್ಮ ಕೈಯೊಳಗಿಂದ ತಪ್ಪಿಸುವೆನು, ನಾನೇ ಯೆಹೋವನು’ ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20729', '26', '14', '1', '¶ ಇಸ್ರಾಯೇಲಿನ ಹಿರಿಯರಲ್ಲಿ ಕೆಲವರು ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20730', '26', '14', '2', 'ನನ್ನ ಮುಂದೆ ಕುಳಿತುಕೊಂಡಿರುವಾಗ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ಅನುಗ್ರಹಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20731', '26', '14', '3', '“ನರಪುತ್ರನೇ, ಇವರು ತಮ್ಮ ವಿಗ್ರಹಗಳನ್ನು, ಮನಸ್ಸಿನಲ್ಲಿ ನೆಲೆಗೊಳಿಸಿ, ಪಾಪಕಾರಿಯಾದ ಈ ವಿಘ್ನವನ್ನು ತಮ್ಮ ಮುಂದೆ ಇಟ್ಟುಕೊಂಡಿದ್ದಾರೆ; ಇಂಥವರಿಗೆ ನಾನು ದೈವೋತ್ತರವನ್ನು ದಯಪಾಲಿಸುವುದು ಸರಿಯೆ? ಎಂದಿಗೂ ಇಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20732', '26', '14', '4', 'ಆದಕಾರಣ ನೀನು ಅವರನ್ನು ಸಂಬೋಧಿಸಿ ಹೀಗೆ ಹೇಳು, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಲ್ಲಿ ಯಾರು ತನ್ನ ವಿಗ್ರಹಗಳನ್ನು ಮನಸ್ಸಿನಲ್ಲಿ ನೆಲೆಗೊಳಿಸಿ, ತನಗೆ ಪಾಪಕಾರಿಯಾದ ವಿಘ್ನವನ್ನು ತನ್ನ ಮುಂದೆಯೇ ಇಟ್ಟುಕೊಂಡು, ಪ್ರವಾದಿಯನ್ನು ಪ್ರಶ್ನೆ ಕೇಳುವುದಕ್ಕೆ ಬರುವ ಅವನಿಗೆ ಯೆಹೋವನಾದ ನಾನು ಅವನ ಲೆಕ್ಕವಿಲ್ಲದ ವಿಗ್ರಹಗಳಿಗೆ ತಕ್ಕ ಹಾಗೆ ಉತ್ತರವನ್ನು ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20733', '26', '14', '5', 'ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೆಲ್ಲರೂ ತಮ್ಮ ವಿಗ್ರಹಗಳ ನಿಮಿತ್ತ ನನ್ನನ್ನು ತೊರೆದುದರಿಂದ ನಾನು ಅವರನ್ನೆಲ್ಲಾ ಅವರ ಆಶಾಪಾಶದಲ್ಲೇ ಸಿಕ್ಕಿಸಿ ಹಿಡಿಯುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20734', '26', '14', '6', '¶ ಆದಕಾರಣ ನೀನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಹೀಗೆ ನುಡಿ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನೀವು ನಿಮ್ಮ ವಿಗ್ರಹಗಳನ್ನು ತೊರೆದುಬಿಟ್ಟು ಹಿಂದಿರುಗಿ, ನಿಮ್ಮ ಎಲ್ಲಾ ಅಸಹ್ಯ ವಸ್ತುಗಳ ಕಡೆಗೆ ಬೆನ್ನುಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20735', '26', '14', '7', '¶ “ಏಕೆಂದರೆ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಲ್ಲಾಗಲಿ ಮತ್ತು ಇಸ್ರಾಯೇಲಿನೊಳಗೆ ವಾಸವಾಗಿರುವ ವಿದೇಶಿಗಳಲ್ಲಾಗಲಿ ಯಾವನು ನನ್ನಿಂದ ದೂರವಾಗಿ, ತನ್ನ ವಿಗ್ರಹಗಳನ್ನು ಮನಸ್ಸಿನಲ್ಲಿ ನೆಲೆಗೊಳಿಸಿ, ತನಗೆ ಪಾಪಕಾರಿಯಾದ ವಿಘ್ನವನ್ನು ತನ್ನ ಮುಂದೆ ಇಟ್ಟುಕೊಂಡು ಪ್ರವಾದಿಯ ಬಳಿಗೆ ಬಂದು ಅವನ ಮೂಲಕ ದೈವೋತ್ತರವನ್ನು ಕೇಳಿಕೊಳ್ಳುವನೋ ಅವನಿಗೆ ಯೆಹೋವನಾದ ನಾನೇ ಉತ್ತರಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20736', '26', '14', '8', 'ಅವನ ಮೇಲೆ ಉಗ್ರಕೋಪಗೊಂಡು, ಅವನನ್ನು ಎಚ್ಚರಿಕೆಗೆ ಗುರುತಾಗಿಯೂ, ಕಟ್ಟು ಗಾದೆಗಳಿಗೂ ವಸ್ತುವಾಗಿ ಮಾಡಿ, ನನ್ನ ಜನರೊಳಗಿಂದ ಕಿತ್ತುಹಾಕುವೆನು; ಹೀಗೆ ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20737', '26', '14', '9', '¶ “ಒಬ್ಬ ಪ್ರವಾದಿಯು ಮರುಳುಗೊಂಡು ದೈವೋಕ್ತಿಯನ್ನು ನುಡಿದರೆ, ಆ ಪ್ರವಾದಿಯನ್ನು ಮರುಳುಗೊಳಿಸಿದವನು ಯೆಹೋವನಾದ ನಾನೇ; ನಾನು ಅವನ ಮೇಲೆ ಕೈಯೆತ್ತಿ ಇಸ್ರಾಯೇಲರಾದ ನನ್ನ ಜನರೊಳಗಿಂದ ಅವನನ್ನು ಕಿತ್ತು ನಿರ್ನಾಮಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20738', '26', '14', '10', 'ಪ್ರವಾದಿಯ ದೋಷವು ಎಷ್ಟೋ, ಅವನನ್ನು ಪ್ರಶ್ನೆಕೇಳುವವನ ದೋಷವೂ ಅಷ್ಟೇ; ಇಬ್ಬರೂ ತಮ್ಮ ತಮ್ಮ ದೋಷ ಫಲವನ್ನು ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20739', '26', '14', '11', 'ಹೀಗಾದರೆ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರು ಇನ್ನು ನನ್ನನ್ನು ತೊರೆಯುವುದಿಲ್ಲ, ತಮ್ಮ ಲೆಕ್ಕವಿಲ್ಲದ ದ್ರೋಹಗಳಿಂದ ತಮ್ಮನ್ನು ಹೊಲೆ ಮಾಡಿಕೊಳ್ಳುವುದಿಲ್ಲ; ಅವರು ನನಗೆ ಪ್ರಜೆಯಾಗಿರುವರು, ನಾನು ಅವರಿಗೆ ದೇವರಾಗಿರುವೆನು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20740', '26', '14', '12', '¶ ಆಮೇಲೆ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20741', '26', '14', '13', '“ನರಪುತ್ರನೇ, ಅಪರಾಧವನ್ನು ನಡೆಸಿ ನನ್ನ ವಿರುದ್ಧವಾಗಿ ಪಾಪಮಾಡಿದ ದೇಶದ ಮೇಲೆ ನಾನು ಕೈಯೆತ್ತಿ, ಅದರ ಆಹಾರ ಸರಬರಾಜನ್ನು ತೆಗೆದುಬಿಟ್ಟು, ಕ್ಷಾಮವನ್ನು ಬರಮಾಡಿ, ಜನರನ್ನು, ಪಶುಗಳನ್ನು ಅದರೊಳಗಿಂದ ನಿರ್ಮೂಲ ಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20742', '26', '14', '14', 'ನೋಹ, ದಾನಿಯೇಲ, ಯೋಬ ಎಂಬ ಮೂವರು ಪುರುಷರು ಆ ದೇಶದಲ್ಲಿದ್ದರೂ ತಮ್ಮ ಸದಾಚಾರದಿಂದ ಸ್ವಂತ ಪ್ರಾಣಗಳನ್ನು ಮಾತ್ರ ಉಳಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದರು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20743', '26', '14', '15', '¶ “ನನ್ನ ಅಪ್ಪಣೆಯ ಮೇರೆಗೆ ದುಷ್ಟ ಮೃಗಗಳು ದೇಶದಲ್ಲಿ ತಿರುಗುತ್ತಾ ಅದನ್ನು ನಿರ್ಜನಗೊಳ್ಳಿಸಿ, ಹಾಳುಮಾಡಿ, ಯಾರೂ ಹಾದು ಹೋಗದಂತೆ ಹೆದರಿಸುವ ಪಕ್ಷದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20744', '26', '14', '16', 'ಈ ಮೂವರು ಪುರುಷರು ಆ ದೇಶದಲ್ಲಿದ್ದರೂ ನನ್ನ ಜೀವದಾಣೆ, ತಾವು ಉಳಿದುಕೊಳ್ಳುತ್ತಿದ್ದರೇ ಹೊರತು ತಮ್ಮ ಗಂಡು ಮಕ್ಕಳನ್ನಾಗಲಿ, ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನಾಗಲಿ ಉಳಿಸಿಕೊಳ್ಳುತ್ತಿರಲಿಲ್ಲ; ದೇಶವು ಹಾಳಾಗಿ ಹೋಗುವುದು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20745', '26', '14', '17', '¶ “ಖಡ್ಗವೇ, ದೇಶವನ್ನು ಹೊಕ್ಕು ಹೋಗು ಎಂದು ಆಜ್ಞಾಪಿಸಿ, ನಾನು ಅದನ್ನು ಆ ದೇಶಕ್ಕೆ ತಂದು, ಜನ ಪಶುಗಳನ್ನು ಅದರೊಳಗಿಂದ ನಿರ್ಮೂಲಮಾಡುವ ಪಕ್ಷದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20746', '26', '14', '18', 'ಈ ಮೂವರು ಪುರುಷರು ಆ ದೇಶದಲ್ಲಿದ್ದರೂ ನನ್ನ ಜೀವದಾಣೆ, ತಾವು ಉಳಿದುಕೊಳ್ಳುತ್ತಿದ್ದರೇ ಹೊರತು ತಮ್ಮ ಗಂಡು ಮಕ್ಕಳನ್ನಾಗಲಿ, ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನಾಗಲಿ ಉಳಿಸಿಕೊಳ್ಳುತ್ತಿರಲಿಲ್ಲ” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20747', '26', '14', '19', '¶ “ನಾನು ಆ ದೇಶದ ಮೇಲೆ ನನ್ನ ಕೋಪವನ್ನು ಹೊಯ್ದು, ರಕ್ತವನ್ನು ಸುರಿಸಿ, ವ್ಯಾಧಿಯನ್ನು ಕಳುಹಿಸಿ, ಜನರನ್ನು, ಪಶುಗಳನ್ನು ನಿರ್ಮೂಲಮಾಡುವ ಪಕ್ಷದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20748', '26', '14', '20', 'ನೋಹ, ದಾನಿಯೇಲ, ಯೋಬ ಎಂಬುವರು ಆ ದೇಶದಲ್ಲಿದ್ದರೂ ನನ್ನ ಜೀವದಾಣೆ, ತಮ್ಮ ಸದಾಚಾರದಿಂದ ಸ್ವಂತಪ್ರಾಣಗಳನ್ನು ಉಳಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದರೇ ಹೊರತು ತಮ್ಮ ಗಂಡು ಮಗನನ್ನಾಗಲಿ, ಹೆಣ್ಣು ಮಗಳನ್ನಾಗಲಿ ಉಳಿಸಿಕೊಳ್ಳುತ್ತಿರಲಿಲ್ಲ” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20749', '26', '14', '21', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಖಡ್ಗ, ಕ್ಷಾಮ, ದುಷ್ಟಮೃಗ ಮತ್ತು ವ್ಯಾಧಿ ಎಂಬ ನಾಲ್ಕು ಬಾಧೆಗಳನ್ನು ಯೆರೂಸಲೇಮಿನ ಮೇಲೆ ಒಟ್ಟಿಗೆ ತಂದು, ಜನರನ್ನು, ಪಶುಗಳನ್ನು ನಿರ್ಮೂಲ ಮಾಡುವಾಗ ಹೇಳತಕ್ಕದ್ದೇನು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20750', '26', '14', '22', 'ಆದರೂ ಸ್ತ್ರೀಪುರುಷರಲ್ಲಿ ಕೆಲವರು ಹೇಗೋ ತಪ್ಪಿಸಿಕೊಂಡು ಉಳಿದು ಅಲ್ಲಿಂದ ಒಯ್ಯಲ್ಪಡುವರು; ಆಹಾ, ಅವರು ನಿಮ್ಮ ಬಳಿಗೆ ಸೇರಿದಾಗ ನೀವು ಅವರ ದುರ್ಮಾರ್ಗ, ದುಷ್ಕೃತ್ಯಗಳನ್ನು ಕಂಡು ನಾನು ಯೆರೂಸಲೇಮಿನ ಮೇಲೆ ಬರಮಾಡಿದ ಕೇಡಿನ ವಿಷಯವಾಗಿ, ಅದಕ್ಕೆ ಉಂಟುಮಾಡಿದ ಎಲ್ಲಾ ಕೇಡುಗಳ ವಿಷಯವಾಗಿ ಸಮಾಧಾನ ಹೊಂದುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20751', '26', '14', '23', 'ನೀವು ಅವರ ದುರ್ಮಾರ್ಗ, ದುಷ್ಕೃತ್ಯಗಳನ್ನು ನೋಡುವಾಗ ಅವರಿಂದಲೇ ನಿಮಗೆ ಸಮಾಧಾನವಾಗುವುದು; ನಾನು ಯೆರೂಸಲೇಮಿಗೆ ಮಾಡಿದ್ದೆಲ್ಲಾ ಕಾರಣವಿಲ್ಲದೆ ಮಾಡಿದ್ದಲ್ಲವೆಂದು ನಿಮಗೆ ತಿಳಿದು ಬರುವುದು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20752', '26', '15', '1', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20753', '26', '15', '2', '“ನರಪುತ್ರನೇ, ದ್ರಾಕ್ಷಿಯ ಗಿಡವು ಉಳಿದ ಗಿಡಗಳಿಗಿಂತ ಎಷ್ಟು ಹೆಚ್ಚು? ವನವೃಕ್ಷಗಳಲ್ಲಿ ದ್ರಾಕ್ಷಾಲತೆಯ ವಿಶೇಷವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20754', '26', '15', '3', 'ಜನರು ದ್ರಾಕ್ಷಿಯ ಕಟ್ಟಿಗೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಅದರಿಂದ ಯಾವ ಕೆಲಸವನ್ನಾದರೂ ಮಾಡುವರೋ ಅಥವಾ ಅದರ ಮೇಲೆ ಯಾವ ವಸ್ತುವನ್ನಾದರೂ ನೇತು ಹಾಕುವುದಕ್ಕೆ ಅದರಿಂದ ಗೂಟವನ್ನು ಮಾಡಿಕೊಳ್ಳುವರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20755', '26', '15', '4', 'ಇಲ್ಲ, ಸೌದೆಯಾಗಿ ಬೆಂಕಿಯಲ್ಲಿ ಹಾಕುವರು; ಬೆಂಕಿಯು ಅದರ ಎರಡು ಕೊನೆಗಳನ್ನು ಸುಟ್ಟುಬಿಡುವುದು, ಮಧ್ಯಭಾಗವು ಇದ್ದಲಾಗಿ ಯಾವ ಕೆಲಸಕ್ಕೂ ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20756', '26', '15', '5', 'ಅದು ಸಂಪೂರ್ಣವಾಗಿ ಇದ್ದಾಗ ಯಾವ ಕೆಲಸಕ್ಕೂ ಬರಲಿಲ್ಲ; ಬೆಂಕಿಯಲ್ಲಿ ಸುಟ್ಟು ಇದ್ದಲಾದ ಮೇಲೆ ಯಾವ ಕೆಲಸಕ್ಕೆ ಬಂದೀತು?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20757', '26', '15', '6', '¶ ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ವನ ವೃಕ್ಷಗಳಲ್ಲಿ ದ್ರಾಕ್ಷಿಯ ಗಿಡವನ್ನು ನಾನು ಹೇಗೆ ಬೆಂಕಿಗೆ ಸೌದೆಯನ್ನಾಗಿ ಕೊಟ್ಟಿದ್ದೇನೋ, ಹಾಗೆಯೇ ನಾನು ಯೆರೂಸಲೇಮಿನವರನ್ನು ವಿನಾಶಕ್ಕೆ ಗುರಿಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20758', '26', '15', '7', 'ಅವರ ಮೇಲೆ ಕೋಪ ದೃಷ್ಟಿಯನ್ನಿಡುವೆನು; ಅವರು ಬೆಂಕಿಯೊಳಗಿಂದ ತಪ್ಪಿಸಿಕೊಂಡರೂ, ಬೆಂಕಿಯು ಅವರನ್ನು ನುಂಗಿಬಿಡುವುದು; ನಾನು ಅವರ ಮೇಲೆ ಕೋಪ ದೃಷ್ಟಿಯನ್ನಿಡುವಾಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20759', '26', '15', '8', 'ಅವರು ದ್ರೋಹ ಮಾಡಿದ್ದರಿಂದ ನಾನು ದೇಶವನ್ನು ಹಾಳುಮಾಡುವೆನು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20760', '26', '16', '1', '¶ ಆಮೇಲೆ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20761', '26', '16', '2', '“ನರಪುತ್ರನೇ, ನೀನು ಯೆರೂಸಲೇಮಿಗೆ ಅದರ ಅಸಹ್ಯಕಾರ್ಯಗಳನ್ನು ತಿಳಿಯಪಡಿಸಿ ಹೀಗೆ ನುಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20762', '26', '16', '3', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಯೆರೂಸಲೇಮ್ ಎಂಬಾಕೆಗೆ ಈ ಮಾತನ್ನು ಹೇಳಿಕಳುಹಿಸಿದ್ದಾನೆ, ‘ನೀನು ಹುಟ್ಟಿದ್ದು ಕಾನಾನ್ ದೇಶದಲ್ಲಿ, ಅದೇ ನಿನ್ನ ಜನ್ಮಭೂಮಿ, ನಿನ್ನ ತಂದೆ ಅಮೋರಿಯನು, ನಿನ್ನ ತಾಯಿ ಹಿತ್ತಿಯಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20763', '26', '16', '4', 'ನಿನ್ನ ಜನನವನ್ನು ಕುರಿತು ಏನು ಹೇಳಲಿ! ನೀನು ಹುಟ್ಟಿದ ದಿನದಲ್ಲಿ ತಾಯಿಯು ನಿನ್ನ ಹೊಕ್ಕಳು ಕೊಯ್ದು ಕಟ್ಟಲಿಲ್ಲ, ನಿನ್ನನ್ನು ನೀರಿನಿಂದ ತೊಳೆದು ಶುಚಿಮಾಡಲಿಲ್ಲ, ನಿನಗೆ ಉಪ್ಪನ್ನು ಸ್ವಲ್ಪವೂ ಸವರಲಿಲ್ಲ, ನಿನ್ನನ್ನು ಬಟ್ಟೆಯಲ್ಲು ಸುತ್ತಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20764', '26', '16', '5', 'ನಿನ್ನನ್ನು ಕಟಾಕ್ಷಿಸಿ, ಕರುಣಿಸಿ ಯಾರೂ ನಿನಗೆ ಇಂಥಾ ಸಹಾಯ ಮಾಡಲಿಲ್ಲ; ನಿನ್ನ ಜನನ ದಿನದಲ್ಲಿ ನೀನು ಹೇಸಿಗೆಯಾಗಿದ್ದೆ, ನಿನ್ನನ್ನು ಬಯಲಿನಲ್ಲಿ ಬಿಸಾಡಿ ಬಿಟ್ಟರು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('20765', '26', '16', '6', '¶ “‘ನಾನು ಹಾದುಹೋಗುತ್ತಾ, ನಿನ್ನ ರಕ್ತದಲ್ಲೇ ಹೊರಳಾಡುತ್ತಿದ್ದ ನಿನ್ನನ್ನು ನೋಡಿ, ನೀನು ರಕ್ತದಿಂದ ಹೊಲೆಯಾಗಿದ್ದರೂ ಬದುಕು’ ಎಂದು ಹೇಳಿದೆನು. ಹೌದು, ‘ನೀನು ರಕ್ತದಿಂದ ಹೊಲೆಯಾಗಿದ್ದರೂ ಬದುಕು’ ಎಂದು ಹೇಳಿ ಬದುಕಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20766', '26', '16', '7', '‘ಭೂಮಿಯಲ್ಲಿ ಮೊಳೆಯುವ ಮೊಳಿಕೆಯನ್ನೋ ಎಂಬಂತೆ ನಾನು ನಿನ್ನನ್ನು ಬೆಳೆಯಿಸಲು, ನೀನು ಬಲಿತು ಪ್ರಾಯತುಂಬಿ ಅತಿಸುಂದರಿಯಾದಿ; ನಿನಗೆ ಸ್ತನಗಳು ಮೂಡಿದವು, ನಿನ್ನ ಕೂದಲು ಉದ್ದವಾಯಿತು; ಆದರೆ ನೀನು ಬಟ್ಟೆಯಿಲ್ಲದೆ ಬೆತ್ತಲೆಯಾಗಿದ್ದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20767', '26', '16', '8', 'ನಾನು ಹಾದುಹೋಗುತ್ತಾ ನಿನ್ನನ್ನು ನೋಡಲು ಇಗೋ, ನೀನು ಮದುವೆಗೆ ಸಿದ್ಧಳಾಗಿದ್ದಿ; ಆಗ ನಾನು ನನ್ನ ಹೊದಿಕೆಯನ್ನು ನಿನಗೆ ಹೊದಿಸಿ ನಿನ್ನ ಮಾನವನ್ನು ಕಾಪಾಡಿದೆನು; ಇದಲ್ಲದೆ ನಾನು ನಿನಗೆ ಪ್ರಮಾಣಮಾಡಿ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡೆ ಆದುದರಿಂದ ನೀನು ನನ್ನವಳಾದೆ’” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20768', '26', '16', '9', '¶ “ಆಗ ನಾನು ನೀರಿನಲ್ಲಿ ನಿನ್ನನ್ನು ಸ್ನಾನಮಾಡಿಸಿ ನಿನ್ನ ಮೇಲಣ ರಕ್ತವನ್ನು ತೊಳೆದುಬಿಟ್ಟು ನಿನಗೆ ತೈಲವನ್ನು ಹಚ್ಚಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20769', '26', '16', '10', 'ಇದಲ್ಲದೆ ನಾನು ಕಸೂತಿಯ ಬಟ್ಟೆಯನ್ನು ನಿನಗೆ ತೊಡಿಸಿ, ಕಡಲಪ್ರಾಣಿಯ ಕೆಂಪು ಚರ್ಮದ ಕೆರಗಳನ್ನು ನಿನ್ನ ಕಾಲಿಗೆ ಮೆಟ್ಟಿಸಿ, ನಯವಾದ ನಾರು ಮಡಿಯನ್ನು ನಿನಗೆ ಉಡಿಸಿ, ರೇಷ್ಮೆಯ ಹೊದಿಕೆಯನ್ನು ನಿನಗೆ ಹೊದಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20770', '26', '16', '11', 'ಮತ್ತು ನಾನು ನಿನ್ನ ಕೈಗಳಿಗೆ ಬಳೆಗಳನ್ನು, ಕಂಠಕ್ಕೆ ಮಾಲೆಯನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20771', '26', '16', '12', 'ಮೂಗಿಗೆ ಮೂಗುತಿಯನ್ನು, ಶಿರಸ್ಸಿಗೆ ಸುಂದರ ಕಿರೀಟವನ್ನು ಇಟ್ಟು, ನಿನ್ನನ್ನು ಆಭರಣಗಳಿಂದ ಸಿಂಗರಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20772', '26', '16', '13', 'ನಿನ್ನ ಒಡವೆಗಳು ಬೆಳ್ಳಿಬಂಗಾರದವು; ನಿನ್ನ ಉಡುಪು ನಯವಾದ ನಾರುಮಡಿ, ರೇಷ್ಮೆಯ ಹೊದಿಕೆ, ಕಸೂತಿಯ ಬಟ್ಟೆ; ನಿನ್ನ ಆಹಾರವು ಗೋದಿಹಿಟ್ಟು, ಜೇನು, ಎಣ್ಣೆ; ನಿನ್ನ ಲಾವಣ್ಯವು, ಅತಿಮನೋಹರ; ನೀನು ವೃದ್ಧಿಗೊಂಡು ರಾಣಿಯಾದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20773', '26', '16', '14', 'ನಾನು ನಿನಗೆ ಅನುಗ್ರಹಿಸಿದ ನನ್ನ ವೈಭವದಿಂದ ನಿನ್ನ ಸೌಂದರ್ಯವು ಪರಿಪೂರ್ಣವಾಯಿತು; ನಿನ್ನ ಚೆಲುವು ಹೆಸರುವಾಸಿಯಾಗಿ ಜನಾಂಗಗಳಲ್ಲಿ ಹಬ್ಬಿತು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20774', '26', '16', '15', '¶ “ಆದರೆ ನೀನು ನಿನ್ನ ಸೌಂದರ್ಯದಲ್ಲಿಯೇ ನಂಬಿಕೆಯಿಟ್ಟು, ನಾನು ಪ್ರಸಿದ್ಧಳಾಗಿದ್ದೇನಲ್ಲಾ ಎಂದು ಉಬ್ಬಿಕೊಂಡು ವ್ಯಭಿಚಾರಮಾಡಿದಿ; ಹಾದುಹೋಗುವ ಪ್ರತಿಯೊಬ್ಬನ ಸಂಗಡ ಮಿತಿಮೀರಿ ವ್ಯಭಿಚಾರಮಾಡಿದೆ, ಪ್ರತಿಯೊಬ್ಬನ ಸಂಗಡ ವ್ಯಭಿಚಾರಕ್ಕೆ ಒಳಗಾದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20775', '26', '16', '16', 'ನೀನು ಪೂಜಾ ಸ್ಥಾನಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡು ನಿನ್ನ ಚಿತ್ರವಿಚಿತ್ರ ವಸ್ತ್ರಗಳಿಂದ ಅವುಗಳನ್ನು ಅಲಂಕರಿಸಿ ಅಲ್ಲಿ ವ್ಯಭಿಚಾರ ನಡಿಸಿದೆ. ಇದು ನಡೆಯತಕ್ಕದ್ದಲ್ಲ. ಆಗಬಾರದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20776', '26', '16', '17', 'ಮತ್ತು ನಾನು ನನ್ನ ಬೆಳ್ಳಿ ಬಂಗಾರದಿಂದ ನಿನಗೆ ಮಾಡಿಸಿಕೊಟ್ಟಿದ್ದ ನಿನ್ನ ಚಂದವಾದ ಆಭರಣಗಳನ್ನು ನೀನು ತೆಗೆದು ಅವುಗಳಿಂದ ಪುರುಷ ಮೂರ್ತಿಗಳನ್ನು ರೂಪಿಸಿಕೊಂಡು ಅವುಗಳೊಡನೆ ವ್ಯಭಿಚಾರ ಮಾಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20777', '26', '16', '18', 'ನಿನ್ನ ಕಸೂತಿಯ ಬಟ್ಟೆಗಳನ್ನು ತೆಗೆದು ಮೂರ್ತಿಗಳಿಗೆ ಹೊದಿಸಿ, ಅವುಗಳ ಮುಂದೆ ನನ್ನ ತೈಲವನ್ನೂ ನನ್ನ ಧೂಪವನ್ನೂ ಅರ್ಪಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20778', '26', '16', '19', 'ನಾನು ನಿನಗೆ ಕೊಟ್ಟ ರೊಟ್ಟಿಯನ್ನೂ, ನಿನ್ನ ಆಹಾರಕ್ಕೆ ನಾನು ಒದಗಿಸಿದ ಗೋದಿಹಿಟ್ಟು, ಎಣ್ಣೆ, ಜೇನು ಇವುಗಳನ್ನೂ ನೀನು ಆ ಮೂರ್ತಿಗಳ ಮುಂದೆ ಸುಗಂಧಹೋಮ ಮಾಡಿದೆ; ಅಯ್ಯೋ, ಹೀಗಾಯಿತಲ್ಲ!” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20779', '26', '16', '20', '¶ “ಇದಲ್ಲದೆ ನೀನು ನನಗೆ ಹೆತ್ತ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಹಿಡಿದು ಮೂರ್ತಿಗಳಿಗೆ ಆಹಾರವಾಗಲೆಂದು ಯಜ್ಞಮಾಡಿದೆ. ನಿನ್ನ ವ್ಯಭಿಚಾರವು ಅಲ್ಪಕಾರ್ಯವೆಂದು ಭಾವಿಸಿದಿಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20780', '26', '16', '21', 'ಅದನ್ನೂ ಮೀರಿಸಬೇಕೆಂದು ನೀನು ನನ್ನ ಮಕ್ಕಳನ್ನು ಹತಿಸಿ, ಆಹುತಿಕೊಟ್ಟು ಮೂರ್ತಿಗಳಿಗೆ ಅರ್ಪಿಸಿದಿಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20781', '26', '16', '22', 'ಈ ನಿನ್ನ ಅಸಹ್ಯಕಾರ್ಯಗಳನ್ನೂ, ವ್ಯಭಿಚಾರವನ್ನು ನೀನು ಪದೇ ಪದೇ ನಡೆಸುತ್ತಿದ್ದಾಗ ನೀನು ಬಟ್ಟೆಯಿಲ್ಲದೆ ಬೆತ್ತಲೆಯಾಗಿ ನಿನ್ನ ರಕ್ತದಲ್ಲಿ ಹೊರಳಾಡುತ್ತಿದ್ದ ನಿನ್ನ ಎಳೆತನವನ್ನು ನೀನು ಜ್ಞಾಪಕಕ್ಕೆ ತಂದುಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20782', '26', '16', '23', 'ಅಯ್ಯೋ, ನಿನ್ನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ!” ಎಂಬುದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20783', '26', '16', '24', '¶ “ನೀನು ಈ ದುಷ್ಕೃತ್ಯಗಳನ್ನೆಲ್ಲಾ ನಡೆಸಿದ್ದಲ್ಲದೆ ಪ್ರತಿಯೊಂದು ಚೌಕದಲ್ಲಿ ಮಂಟಪವನ್ನು ಮಾಡಿ ಜಗಲಿಯನ್ನು ಕಟ್ಟಿಕೊಂಡಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20784', '26', '16', '25', 'ಒಂದೊಂದು ಬೀದಿಯ ಕೊನೆಯಲ್ಲಿಯೂ ನೀನು ಜಗಲಿಯನ್ನು ಕಟ್ಟಿಕೊಂಡು, ನಿನ್ನ ಸೌಂದರ್ಯವನ್ನು ನೀಚ ಕೆಲಸಕ್ಕೆ ಒಪ್ಪಿಸಿ, ಹಾದುಹೋಗುವವರೆಲ್ಲರನ್ನು ಸೇರಿಸಿ ವ್ಯಭಿಚಾರವನ್ನು ಹೆಚ್ಚಾಗಿ ನಡೆಸಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20785', '26', '16', '26', 'ನಿನ್ನ ನೆರೆಯವರೂ ಅತಿಕಾಮಿಗಳೂ ಆದ ಐಗುಪ್ತ್ಯರೊಂದಿಗೆ ಸಹ ನೀನು ಬೆರೆತು ಹೆಚ್ಚಾಗಿ ವ್ಯಭಿಚಾರಮಾಡಿ ನನ್ನನ್ನು ರೇಗಿಸಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20786', '26', '16', '27', 'ಆದಕಾರಣ ನಾನು ನಿನ್ನ ಮೇಲೆ ಕೈಯೆತ್ತಿ ನಿನ್ನ ಆಹಾರವನ್ನು ಕಡಿಮೆಮಾಡಿದೆನು; ನಿನ್ನನ್ನು ದ್ವೇಷಿಸಿ ನಿನ್ನ ಕೆಟ್ಟ ನಡತೆಗೆ ಅಸಹ್ಯಪಡುವವರಾದ ಫಿಲಿಷ್ಟಿಯದ ಕುಮಾರ್ತೆಯರ ಕೈಗೆ ನಿನ್ನನ್ನು ಸಿಕ್ಕಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20787', '26', '16', '28', 'ಮತ್ತು ಇಷ್ಟೂ ಸಾಲದೆಂದು ಅಶ್ಶೂರ್ಯರೊಂದಿಗೂ ವ್ಯಭಿಚಾರಮಾಡಿದಿ; ಹೌದು, ಅವರೊಡನೆ ವ್ಯಭಿಚಾರಮಾಡಿದರೂ ನಿನಗೆ ತೃಪ್ತಿಯಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20788', '26', '16', '29', 'ಇದಲ್ಲದೆ ನೀನು ತುಂಬಾ ವ್ಯಾಪಾರವುಳ್ಳ ಕಸ್ದೀಯ ದೇಶಕ್ಕೆ ಸೇರಿ, ಅಲ್ಲಿಯೂ ಬಹಳ ವ್ಯಭಿಚಾರಮಾಡಿದೆ, ಆದರೂ ನಿನಗೆ ತೃಪ್ತಿಯಾಗಲಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20789', '26', '16', '30', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಿನ್ನ ಮನಸ್ಸು ಮೋಹಕ್ಕೆ ಎಷ್ಟೋ ಸೋತಿದೆ! ಇಷ್ಟೆಲ್ಲಾ ದುಷ್ಕೃತ್ಯಗಳನ್ನು ನಡೆಸಿ ಕಟ್ಟಿಲ್ಲದ ಜಾರಸ್ತ್ರೀಯಾಗಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20790', '26', '16', '31', 'ಒಂದೊಂದು ಬೀದಿಯ ಕೊನೆಯಲ್ಲಿಯೂ ನೀನು ಗದ್ದುಗೆಯನ್ನು ಕಟ್ಟಿ, ಎಲ್ಲಾ ಚೌಕಗಳಲ್ಲಿ ಜಗಲಿಯನ್ನು ಸ್ಥಾಪಿಸಿಕೊಂಡಿರುವೆ; ದೊರೆತದ್ದನ್ನು ಕಡಿಮೆಯೆಂದು ತಿರಸ್ಕರಿಸುವ ವ್ಯಭಿಚಾರಿಯಂತೆ ನೀನು ನಡೆಯುವವಳಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20791', '26', '16', '32', '¶ “ನೀನು ವ್ಯಭಿಚಾರಮಾಡುವ ಪತಿವ್ರತೆ! ಗಂಡನಿಗೆ ಬದಲಾಗಿ ಅನ್ಯರನ್ನು ಸೇರುವ ಜಾರಿಣಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20792', '26', '16', '33', 'ಎಲ್ಲಾ ಕಡೆ ವ್ಯಭಿಚಾರಿ ಸ್ತ್ರೀಗೆ ಹಣಕೊಡುವುದುಂಟು; ನೀನಾದರೋ ನಿನ್ನ ಪ್ರಿಯರಿಗೆಲ್ಲ ನೀನೇ ಹಣವನ್ನು ಕೊಡುತ್ತಿರುವೆ; ಅವರು ಎಲ್ಲಾ ಕಡೆಯಿಂದಲೂ ಬಂದು ನಿನ್ನಲ್ಲಿ ವ್ಯಭಿಚಾರಮಾಡುವಂತೆ ಅವರಿಗೆ ಬಹುಮಾನ ಕೊಡುತ್ತಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20793', '26', '16', '34', 'ನಿನ್ನ ವ್ಯಭಿಚಾರಕ್ಕೂ, ಇತರ ವೇಶ್ಯೆಯರ ವ್ಯಭಿಚಾರಕ್ಕೂ ವ್ಯತ್ಯಾಸವುಂಟು; ನಿನ್ನಲ್ಲಿ ವ್ಯಭಿಚಾರ ಮಾಡಲಿಕ್ಕೆ ಯಾರೂ ನಿನ್ನ ಹಿಂದೆ ಬಾರರು; ನೀನೇ ಕೊಡುತ್ತೀಯೇ ಹೊರತು ನಿನಗೇನೂ ಸಿಕ್ಕದು; ನಿನ್ನ ದುರಾಚಾರವು ವಿಪರೀತವೇ!”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20794', '26', '16', '35', '¶ ಹೀಗಿರಲು ವ್ಯಭಿಚಾರಿಯೇ, ಯೆಹೋವನ ಈ ವಾಕ್ಯವನ್ನು ಕೇಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20795', '26', '16', '36', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆಹಾ, ಮಿತಿಮೀರಿದ ನಿನ್ನ ಕಾಮಾತುರ, ನಿನ್ನಲ್ಲಿ ವ್ಯಭಿಚಾರಮಾಡಿದ ನಿನ್ನ ಪ್ರಿಯರ ಮೂಲಕ ನಿನಗಾದ ಮಾನಭಂಗ, ನಿನ್ನ ಎಲ್ಲಾ ಅಸಹ್ಯ ವಿಗ್ರಹಗಳು, ನೀನು ಅವುಗಳಿಗೆ ಅರ್ಪಿಸಿದ ನಿನ್ನ ಮಕ್ಕಳ ರಕ್ತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20796', '26', '16', '37', 'ಇವುಗಳನ್ನು ನಾನು ನೋಡಿ, ನೀನು ಸಂಭೋಗಿಸಿದ ನಿನ್ನ ಎಲ್ಲಾ ಮಿಂಡರನ್ನೂ, ನೀನು ಮೋಹಿಸಿದ ಸಮಸ್ತರನ್ನೂ ನೀನು ಹಗೆಮಾಡಿದ ಎಲ್ಲರೊಂದಿಗೆ ಸುತ್ತುಮುತ್ತಲು ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ಕೂಡಿಸಿ, ಅವರ ಕಣ್ಣೆದುರಿಗೆ ನಿನ್ನನ್ನು ಬೆತ್ತಲೆಗೈದು ನಿನ್ನ ಮಾನವನ್ನು ಬಟ್ಟಬಯಲು ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20797', '26', '16', '38', 'ವ್ಯಭಿಚಾರ ಮಾಡುವಂಥ, ರಕ್ತಸುರಿಸುವಂಥ ಹೆಂಗಸರಿಗೆ ತಕ್ಕ ದಂಡನೆಗಳನ್ನು ನಾನು ನಿನಗೆ ವಿಧಿಸಿ ಕೋಪೋದ್ರೇಕದಿಂದಲೂ, ರೋಷಾವೇಶದಿಂದಲೂ ನಿನ್ನ ರಕ್ತವನ್ನು ಸುರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20798', '26', '16', '39', 'ನಾನು ನಿನ್ನನ್ನು ಸುತ್ತಲಿನವರ ಕೈವಶಮಾಡುವೆನು; ಅವರು ನಿನ್ನ ಮಂಟಪವನ್ನು ಕೆಡವಿ, ನಿನ್ನ ಜಗಲಿಗಳನ್ನು ಒಡೆದು, ನಿನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಕಿತ್ತು ನಿನ್ನ ಒಡವೆಗಳನ್ನು ಸುಲಿದುಕೊಂಡು, ನಿನ್ನನ್ನು ಬಟ್ಟಬರಿದಾಗಿ ಬಿಟ್ಟುಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20799', '26', '16', '40', 'ಅವರು ನಿನ್ನ ವಿಚಾರವಾಗಿ ನ್ಯಾಯಸಭೆಯನ್ನು ಕೂಡಿಸಿ, ನಿನ್ನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲುವರು, ಕತ್ತಿಗಳಿಂದ ಹತಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20800', '26', '16', '41', 'ನಿನ್ನ ಮನೆಗಳನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಡುವರು; ಬಹುಮಂದಿ ಹೆಂಗಸರ ಕಣ್ಣೆದುರಿನಲ್ಲಿ ನಿನ್ನನ್ನು ದಂಡಿಸುವರು; ನೀನು ನಿನ್ನ ಸೂಳೆತನವನ್ನು ನಿಲ್ಲಿಸಿಬಿಡುವಂತೆ ನಾನು ಮಾಡುವೆನು; ನೀನು ನಿನ್ನ ಮಿಂಡರಿಗೆ ಇನ್ನು ಹಣಕೊಡದಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20801', '26', '16', '42', 'ಹೀಗೆ ನಾನು ನಿನ್ನ ಮೇಲಣ ಸಿಟ್ಟನ್ನು ತೀರಿಸಲು, ನನ್ನ ರೋಷವು ನಿನ್ನ ಕಡೆಯಿಂದ ತೊಲಗಿ ಬಿಡುವುದು; ನಾನು ಶಾಂತನಾಗಿ ಇನ್ನು ಮೇಲೆ ಕೋಪಗೊಳ್ಳೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20802', '26', '16', '43', '¶ “ನೀನು ನಿನ್ನ ಯೌವನ ಕಾಲವನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳದೆ, ಈ ದುಷ್ಕೃತ್ಯಗಳನ್ನೆಲ್ಲಾ ನಡೆಸಿ ನನ್ನನ್ನು ರೇಗಿಸಿದ್ದರಿಂದ ಇಗೋ, ನಾನು ನಿನ್ನ ದುರ್ಮಾರ್ಗದ ಫಲವನ್ನು ನಿನ್ನ ತಲೆಗೆ ಕಟ್ಟುವೆನು; ನೀನು ಲೆಕ್ಕವಿಲ್ಲದ ದುರಾಚಾರಗಳನ್ನು ನಡೆಸಿದ್ದಲ್ಲದೆ ಈ ಅಸಹ್ಯ ಕಾರ್ಯವನ್ನೂ ಮಾಡಿರುವೆ” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20803', '26', '16', '44', '¶ “ಆಹಾ, ಗಾದೆಗಳಲ್ಲಿ ಜಾಣರು ‘ತಾಯಿಯಂತೆ ಮಗಳು’ ಎಂಬ ಗಾದೆಯನ್ನು ನಿನ್ನ ವಿಷಯವಾಗಿ ನುಡಿಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20804', '26', '16', '45', 'ಗಂಡನಿಗೂ, ಮಕ್ಕಳಿಗೂ ಬೇಸರಪಡುವವಳಾದ ನಿನ್ನ ತಾಯಿಗೆ ನೀನು ತಕ್ಕ ಮಗಳು; ಗಂಡನಿಗೂ, ಮಕ್ಕಳಿಗೂ ಬೇಸರಪಡುವವರಾದ ನಿನ್ನ ಅಕ್ಕಂದಿರಿಗೆ ನೀನು ತಕ್ಕ ತಂಗಿ; ನಿನ್ನ ತಾಯಿ ಹಿತ್ತಿಯಳು, ನಿನ್ನ ತಂದೆ ಅಮೋರಿಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20805', '26', '16', '46', 'ನಿನ್ನ ಉತ್ತರಕ್ಕೆ ತನ್ನ ಕುಮಾರ್ತೆಯರೊಂದಿಗೆ ವಾಸಿಸುವ ಸಮಾರ್ಯ ನಿನ್ನ ಅಕ್ಕ, ನಿನ್ನ ದಕ್ಷಿಣಕ್ಕೆ ನಿನ್ನ ಕುಮಾರ್ತೆಯರೊಂದಿಗೆ ವಾಸಿಸುವ ಸೊದೋಮ್ ನಿನ್ನ ತಂಗಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20806', '26', '16', '47', 'ಆದರೆ ನೀನು ನಡೆದ ದುರ್ಮಾರ್ಗವು ಅವರು ನಡೆದಂಥದಲ್ಲ, ನಿನ್ನ ಅಸಹ್ಯಕಾರ್ಯಗಳು ಅವರು ನಡೆಸಿದಂಥವುಗಳಲ್ಲ, ಅವರ ದುರ್ನಡತೆಯು ಅತ್ಯಲ್ಪವೆಂದು ಸರ್ವದಾ ಅವರಿಗಿಂತ ಬಹುಕೆಟ್ಟವಳಾಗಿ ನಡೆದುಕೊಂಡೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20807', '26', '16', '48', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಜೀವದಾಣೆ, ನೀನೂ ನಿನ್ನ ಕುಮಾರ್ತೆಯರೂ ನಡೆದಂತೆ ಸೊದೋಮೆಂಬ ನಿನ್ನ ತಂಗಿಯಾಗಲಿ, ಆಕೆಯ ಕುಮಾರ್ತೆಯರಾಗಲಿ ನಡೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20808', '26', '16', '49', 'ಸೊದೋಮೆಂಬ ನಿನ್ನ ತಂಗಿಯ ದೋಷವನ್ನು ನೋಡು; ಹೆಮ್ಮೆಪಡುವುದು, ಹೊಟ್ಟೆತುಂಬಿಸಿಕೊಳ್ಳುವುದು, ಸ್ವಂತ ಸುಖದಲ್ಲಿ ಮುಳುಗಿರುವುದು, ಇವು ಆಕೆಯಲ್ಲಿಯೂ ಮತ್ತು ಆಕೆಯ ಕುಮಾರ್ತೆಯರಲ್ಲಿಯೂ ಇದ್ದವು. ಅಲ್ಲದೆ ಆಕೆಯು ದೀನದರಿದ್ರರಿಗೆ ಬೆಂಬವಾಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20809', '26', '16', '50', 'ಅವರು ಸೊಕ್ಕೇರಿ ನನ್ನ ಕಣ್ಣೆದುರಿಗೆ ಅಸಹ್ಯಾಚಾರಗಳನ್ನು ನಡೆಸಿದರು; ನಾನು ಅದನ್ನು ನೋಡಿ ಅವರನ್ನು ನಿರ್ಮೂಲ ಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20810', '26', '16', '51', 'ಸಮಾರ್ಯವೆಂಬಾಕೆಯು ಕೂಡ ನೀನು ಮಾಡಿದ ಪಾಪಗಳಲ್ಲಿ ಅರ್ಧವನ್ನೂ ಮಾಡಲಿಲ್ಲ. ನೀನು ನಿನ್ನ ಅಕ್ಕತಂಗಿಯರಿಗಿಂತಲೂ ಅತ್ಯಧಿಕವಾದ ಅಸಹ್ಯಕಾರ್ಯಗಳನ್ನು ನಡೆಸಿರುವೆ; ನೀನು ಮಾಡಿದ ಲೆಕ್ಕವಿಲ್ಲದ ದುರಾಚಾರಗಳಿಂದ ಅವರನ್ನು ನಿರ್ದೋಷಿಗಳೆಂದು ತೋರ್ಪಡಿಸಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20811', '26', '16', '52', 'ನಿನ್ನ ದೋಷಗಳೇ ನಿನ್ನ ಅಕ್ಕತಂಗಿಯರ ಪಕ್ಷವಾಗಿ ನಿಂತಿದ್ದರಿಂದ ನೀನು ನಾಚಿಕೆಪಡು; ಅವರಿಗಿಂತ ಅಧಿಕವಾಗಿ ನೀನು ಮಾಡಿದ ಅಸಹ್ಯ ಪಾಪಗಳ ಮೂಲಕ ಅವರು ನಿನಗಿಂತ ಉತ್ತಮರೆಂದು ಕಂಡುಬಂದಿದ್ದಾರೆ; ಹೌದು, ನೀನು ಲಜ್ಜೆಪಡು, ನಾಚಿಕೆಗೊಳ್ಳು; ನಿನ್ನ ಅಕ್ಕತಂಗಿಯರನ್ನು ನಿರ್ದೋಷಿಗಳೆಂದು ತೋರ್ಪಡಿಸಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20812', '26', '16', '53', '¶ “ಸೊದೋಮ್ ಮತ್ತು ಆಕೆಯ ಕುಮಾರ್ತೆಯರು, ಸಮಾರ್ಯ ಮತ್ತು ಆಕೆಯ ಕುಮಾರ್ತೆಯರು, ಇವರ ದುರಾವಸ್ಥೆಯನ್ನು ನಾನು ತಪ್ಪಿಸುವೆನು, ಅದರೊಂದಿಗೆ ನಿನ್ನ ದುರಾವಸ್ಥೆಯನ್ನೂ ತಪ್ಪಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20813', '26', '16', '54', 'ಹೀಗಿರಲು ನೀನು ನಿನ್ನ ಲೆಕ್ಕವಿಲ್ಲದ ದುಷ್ಕೃತ್ಯಗಳ ಮೂಲಕ ಅವರನ್ನು ಸಂತೈಸಿದ್ದರಿಂದ ಲಜ್ಜೆಪಡುವಿ, ನಾಚಿಕೆಗೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20814', '26', '16', '55', 'ಆಗ ಸಮಾರ್ಯ ಮತ್ತು ಸೊದೋಮ್ ಎಂಬ ನಿನ್ನ ಅಕ್ಕತಂಗಿಯರೂ ಮತ್ತು ಅವರ ಕುಮಾರ್ತೆಯರೂ ತಮ್ಮ ಪೂರ್ವಸ್ಥಿತಿಗೆ ಸೇರುವರು, ನೀನೂ ನಿನ್ನ ಕುಮಾರ್ತೆಯರೂ ನಿಮ್ಮ ಪೂರ್ವಸ್ಥಿತಿಗೆ ಸೇರುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20815', '26', '16', '56', 'ಅರಾಮಿನ ಕುಮಾರ್ತೆಯರು ಮತ್ತು ಆಕೆಯ ಸುತ್ತಮುತ್ತಲಿನ ಸಮಸ್ತರು, ನಿನ್ನನ್ನು ಎಲ್ಲೆಲ್ಲೂ ಹೀನೈಸುತ್ತಿರುವ ಫಿಲಿಷ್ಟಿಯದ ಕುಮಾರ್ತೆಯರು, ಇವರೆಲ್ಲರ ದೂಷಣೆಗೆ ನೀನು ಗುರಿಯಾಗುವುದಕ್ಕೆ ಮೊದಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20816', '26', '16', '57', 'ನಿನ್ನ ಕೆಟ್ಟತನವು ಬಯಲಿಗೆ ಬರುವುದಕ್ಕೆ ಮೊದಲು, ಆ ನಿನ್ನ ಗರ್ವಕಾಲದಲ್ಲಿ ಅರಾಮ್ಯರ ಪುತ್ರಿಯರಿಂದಲೂ ಮತ್ತು ಫಿಲಿಷ್ಟಿಯರ ಪುತ್ರಿಯರಿಂದಲೂ ನಿನ್ನ ಹೆಸರು ಅವರ ಬಾಯಲ್ಲಿ ಬರಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20817', '26', '16', '58', 'ಈಗ ನಿನ್ನ ದುರ್ನಡತೆಯ ಮತ್ತು ದುರಾಚಾರಗಳ ಫಲವನ್ನು ನೀನು ಅನುಭವಿಸಬೇಕಾಗಿ ಬಂತು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20818', '26', '16', '59', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನೀನು ಒಡಂಬಡಿಕೆಯನ್ನು ಮೀರಿ ನಿನ್ನ ಆಣೆಯನ್ನು ತಿರಸ್ಕರಿಸಿರುವೆ ನೀನು ಮಾಡಿದ್ದಕ್ಕೆ ತಕ್ಕದ್ದನ್ನು ನಾನು ನಿನಗೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20819', '26', '16', '60', 'ಆದರೂ ನಾನು ನಿನ್ನ ಯೌವನಕಾಲದಲ್ಲಿ ನಿನ್ನೊಂದಿಗೆ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯನ್ನು ಜ್ಞಾಪಕಕ್ಕೆ ತಂದುಕೊಂಡು, ನಿನ್ನ ಸಂಗಡ ಎಂದಿಗೂ ತಪ್ಪದ ಶಾಶ್ವತವಾದ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡು ದೃಢೀಕರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20820', '26', '16', '61', 'ಇದಕ್ಕನುಸಾರ ನಾನು ಕುಮಾರ್ತೆಯರನ್ನೋ ಎಂಬಂತೆ ನಿನಗೆ ದಯಪಾಲಿಸುವ ನಿನ್ನ ಅಕ್ಕಂದಿರೂ ಮತ್ತು ತಂಗಿಯರೂ ನಿನ್ನಲ್ಲಿ ಸೇರಿಕೊಳ್ಳುವಾಗ ನೀನು ನಿನ್ನ ದುರ್ಮಾರ್ಗಗಳನ್ನು ನೆನಪಿಸಿಕೊಂಡು ನಾಚಿಕೆಪಡುವಿ; ಈ ನನ್ನ ದಯೆ ನಿನ್ನ ಹಿಂದಿನ ಒಡಂಬಡಿಕೆಯ ಫಲವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20821', '26', '16', '62', 'ನಾನು ಈ ಒಡಂಬಡಿಕೆಯನ್ನು ನಿನ್ನೊಂದಿಗೆ ಮಾಡಿಕೊಳ್ಳುವಾಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20822', '26', '16', '63', 'ನಾನು ನಿನ್ನ ದುಷ್ಕೃತ್ಯಗಳನ್ನೆಲ್ಲಾ ಕ್ಷಮಿಸಿಬಿಟ್ಟ ಮೇಲೆ, ನೀನು ಅವುಗಳನ್ನು ಜ್ಞಾಪಕಕ್ಕೆ ತಂದು ನಾಚಿಕೆಪಟ್ಟು ನಿನ್ನ ಅವಮಾನದ ನಿಮಿತ್ತ ಇನ್ನು ಬಾಯಿ ತೆರೆಯದಿರುವಿ” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20823', '26', '17', '1', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20824', '26', '17', '2', '“ನರಪುತ್ರನೇ, ನೀನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಈ ಸಾಮ್ಯವನ್ನು ಒಗಟಾಗಿ ಹೇಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20825', '26', '17', '3', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಅಗಲವಾದ ಮತ್ತು ಉದ್ದವಾದ ರೆಕ್ಕೆಗಳಿಂದ ತುಂಬಿದ, ನಾನಾ ಬಣ್ಣದ ದೊಡ್ಡ ಹದ್ದು ಲೆಬನೋನಿಗೆ ಬಂದು, ದೇವದಾರು ಮರದ ಮೇಲ್ಗಡೆಯ ರೆಂಬೆಯನ್ನು ಕಿತ್ತು ಹಾಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20826', '26', '17', '4', 'ತುಟ್ಟತುದಿಯ ಚಿಗುರುಗಳನ್ನು ಕಚ್ಚಿ, ವ್ಯಾಪಾರದ ದೇಶಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಬಹಳ ವರ್ತಕರಿರುವ ಪಟ್ಟಣದಲ್ಲಿ ಇಟ್ಟುಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20827', '26', '17', '5', '¶ “‘ಆಮೇಲೆ ಅದು ಆ ದೇವದಾರು ಇದ್ದ ದೇಶದ ಒಂದು ಬೀಜವನ್ನು ತೆಗೆದುಕೊಂಡು ಫಲವತ್ತಾದ ನೀರಾವರಿಯ ಭೂಮಿಯಲ್ಲಿ ನೆಟ್ಟು, ನೀರವಂಜಿಯ ಮರದ ಹಾಗೆ ಬೆಳೆಯಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20828', '26', '17', '6', 'ಅದು ಮೊಳೆತು ದ್ರಾಕ್ಷಾಲತೆಯಾಗಿ ತುಂಬಾ ಹರಡಿಕೊಂಡು ತನ್ನ ರೆಂಬೆಗಳನ್ನು ಆ ಹದ್ದಿನ ಕಡೆಗೆ ಚಾಚಿ ಅದರ ಕೆಳಗೆ ತನ್ನ ಬೇರುಗಳನ್ನು ಬಿಟ್ಟಿತು; ಅದು ಲತೆಯಾಗಿ ಬೆಳೆದು, ರೆಂಬೆಗಳನ್ನು ಹರಡಿಸಿ, ಚಿಗುರುಗಳನ್ನು ಹೊರಡಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20829', '26', '17', '7', '¶ “‘ಅಗಲವಾದ ರೆಕ್ಕೆಗಳುಳ್ಳ ಗರಿ ತುಂಬಿದ ಮತ್ತೊಂದು ದೊಡ್ಡ ಹದ್ದು ಇತ್ತು; ಇಗೋ, ಆ ದ್ರಾಕ್ಷಾಲತೆಯು ತಾನು ನಾಟಿಕೊಂಡಿದ್ದ ಪಾತಿಯೊಳಗಿಂದ ಅದರ ಕಡೆಗೆ ತನ್ನ ಬೇರುಗಳನ್ನು ತಿರುಗಿಸಿ, ತನ್ನ ರೆಂಬೆಗಳನ್ನು ಚಾಚಿ ಅದರಿಂದ ನೀರನ್ನು ಹಾಯಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20830', '26', '17', '8', 'ಅದು ಸೊಂಪಾದ ದ್ರಾಕ್ಷಾಲತೆಯಾಗಿ ರೆಂಬೆಗಳನ್ನು ಹರಡಿ ಫಲಕೊಡುವುದಕ್ಕೆ ಅನುಕೂಲವಾದ ಒಳ್ಳೆಯ ನೀರಾವರಿಯ ನೆಲದಲ್ಲಿ ನಾಟಿಕೊಂಡಿತ್ತು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20831', '26', '17', '9', '¶ ಈ ಮಾತನ್ನು ನುಡಿ, “ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಅದು ಸಮೃದ್ಧವಾಗಿಯೇ ಇರುವುದೋ? ಅದನ್ನು ನಾಟಿದ ಹದ್ದು ಅದರ ಬೇರುಗಳನ್ನು ಕಿತ್ತು, ಅದರ ಫಲವನ್ನು ಕಡಿದುಬಿಡಲು ಅದು ಒಣಗಿ ಅದರ ಹಸುರೆಲೆಗಳೆಲ್ಲಾ ಬಾಡುವುದಲ್ಲವೆ? ಅದು ಬೇರು ಸಹಿತ ಕೀಳಲ್ಪಡುವುದು; ಬಹಳ ಬಲದಿಂದಲ್ಲ, ಬಹಳ ಜನರಿಂದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20832', '26', '17', '10', 'ಆಹಾ, ನಾಟಿಕೊಂಡಿದ್ದ ಆ ಲತೆಯು ಸಮೃದ್ಧವಾಗಿಯೇ ಇರುವುದೋ? ಮೂಡಣ ಗಾಳಿಯು ಬಡಿಯುವಾಗ ಬಾಡೇ ಬಾಡುವುದಲ್ಲವೇ? ಬೆಳೆದ ಪಾತಿಯಲ್ಲಿಯೇ ಒಣಗಿಹೋಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20833', '26', '17', '11', '¶ ಯೆಹೋವನು ಇನ್ನೊಂದು ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20834', '26', '17', '12', '“ದ್ರೋಹಿ ವಂಶದವರಾದ ಈ ಜನರಿಗೆ ಹೀಗೆ ಹೇಳು, ಇದರ ಅಭಿಪ್ರಾಯವು ನಿಮಗೆ ಗೊತ್ತಿಲ್ಲವೋ? ಇಗೋ, ಬಾಬೆಲಿನ ಅರಸನು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು ಅಲ್ಲಿನ ಅರಸನನ್ನೂ ಮತ್ತು ಪ್ರಧಾನರನ್ನೂ ಹಿಡಿದು ಬಾಬಿಲೋನಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20835', '26', '17', '13', 'ರಾಜವಂಶದವನೊಬ್ಬನನ್ನು ಆರಿಸಿ ಅವನೊಂದಿಗೆ ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡು ಅವನಿಂದ ಆಣೆಯಿಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20836', '26', '17', '14', 'ಇವನ ರಾಜ್ಯವು ಮೇಲಕ್ಕೆ ಏಳಲಾರದೆ ಇದ್ದರೂ, ಒಡಂಬಡಿಕೆಯನ್ನು ಕೈಗೊಳ್ಳುವುದರಿಂದ ಅದು ನಿಲ್ಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20837', '26', '17', '15', 'ಆದರೆ ಅವನು ಬಾಬೆಲಿನ ಅರಸನ ಮೇಲೆ ತಿರುಗಿಬಿದ್ದು ಕುದುರೆಗಳನ್ನೂ ಮತ್ತು ಬಹಳ ಮಂದಿ ಸೈನಿಕರನ್ನೂ ನಮಗೆ ಒದಗಿಸೆಂದು ಐಗುಪ್ತಕ್ಕೆ ರಾಯಭಾರಿಗಳನ್ನು ಕಳುಹಿಸಿದನು. ಆದರೂ ಇವನು ಗೆಲ್ಲುವನೋ? ಇಂಥಾ ಕೃತ್ಯಗಳನ್ನು ನಡೆಸಿದವನು ಪಾರಾಗುವನೋ? ಒಡಂಬಡಿಕೆಯನ್ನು ಮೀರಿದವನು ತಪ್ಪಿಸಿಕೊಂಡಾನೇ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20838', '26', '17', '16', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಜೀವದಾಣೆ, ಇವನು ಯಾರಿಂದ ಅರಸನಾಗಿ ನೇಮಿಸಲ್ಪಟ್ಟನೋ, ಯಾವನಿಗೆ ಮಾಡಿದ ಪ್ರಮಾಣವನ್ನು ತಿರಸ್ಕರಿಸಿದನೋ, ಯಾರ ಒಡಂಬಡಿಕೆಯನ್ನು ಮೀರಿದನೋ, ಆ ಅರಸನ ಬಳಿಯಲ್ಲಿ, ಅಂದರೆ ಬಾಬೆಲೆಂಬ ಅವನ ವಾಸಸ್ಥಾನದಲ್ಲಿ ಇವನು ಸಾಯುವುದು ಖಂಡಿತ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20839', '26', '17', '17', 'ಫರೋಹನೂ, ಅವನ ಮಹಾಸೈನ್ಯವೂ, ದೊಡ್ಡ ಪರಿವಾರವೂ ಬಂದು ಬಹಳ ಜನರನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ದಿಬ್ಬಗಳನ್ನು ಹಾಕಿ, ಕೋಟೆಗಳನ್ನು ಕಟ್ಟಿದರೂ ಯುದ್ಧದಲ್ಲಿ ಇವನಿಗೆ ಏನೂ ಸಹಾಯವಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20840', '26', '17', '18', 'ಏಕೆಂದರೆ ಇವನು ಇಟ್ಟ ಆಣೆಯನ್ನು ತಿರಸ್ಕರಿಸಿ ಒಡಂಬಡಿಕೆಯನ್ನು ಮೀರಿದನಲ್ಲವೇ? ಕೈಯ ಮೇಲೆ ಕೈಯಿಟ್ಟು ಆಣೆಮಾಡಿದರೆ ಪ್ರಯೋಜನವೇನು? ಇದನ್ನೆಲ್ಲಾ ಮಾಡಿದ್ದರಿಂದ ಇವನು ಪಾರಾಗನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20841', '26', '17', '19', '¶ ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಜೀವದಾಣೆ, ನನಗೆ ಮಾಡಿದ ಪ್ರಮಾಣವನ್ನು ಅವನು ತಿರಸ್ಕರಿಸಿ, ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಮೀರಿದ ದೋಷವನ್ನು ಅವನ ತಲೆಗೆ ಕಟ್ಟುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20842', '26', '17', '20', 'ನಾನು ಅವನಿಗೆ ನನ್ನ ಬಲೆಯೊಡ್ಡುವೆನು, ನಾನು ಹಾಕಿದ ಉರುಲಿನಲ್ಲಿ ಸಿಕ್ಕಿಬೀಳುವನು, ಅವನನ್ನು ಬಾಬಿಲೋನಿಗೆ ತಂದು ಅಲ್ಲೇ ಅವನೊಂದಿಗೆ ವಾದಿಸಿ, ಅವನು ನನಗೆ ಮಾಡಿದ ಅಪರಾಧವನ್ನು ಅವನ ಮೇಲೆ ಹೊರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20843', '26', '17', '21', 'ಅವನ ಸೇನೆಗಳೆಲ್ಲಾ ಚದರಿ ಓಡಿಹೋಗಿ, ಕತ್ತಿಯ ಬಾಯಿಗೆ ತುತ್ತಾಗುವುವು; ಉಳಿದವರನ್ನು ಎಲ್ಲಾ ಕಡೆಯ ಗಾಳಿಗೂ ತೂರಿಬಿಡುವೆನು; ಈ ಮಾತನ್ನು ಆಡಿದವನು ಯೆಹೋವನಾದ ನಾನೇ ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20844', '26', '17', '22', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನೇ ಎತ್ತರವಾದ ದೇವದಾರು ಮರದ ಮೇಲ್ಗಡೆಯ ರೆಂಬೆಯನ್ನು ತೆಗೆದು ಅದನ್ನು ನೆಡುವೆನು; ತುಟ್ಟತುದಿಯ ಚಿಗುರುಗಳಲ್ಲಿ ಅತಿ ಕೋಮಲವಾದದ್ದನ್ನು ಚಿವುಟಿ ತಂದು, ಉನ್ನತೋನ್ನತವಾದ ಪರ್ವತದ ಮೇಲೆ ನೆಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20845', '26', '17', '23', 'ನಾನು ಅದನ್ನು ಇಸ್ರಾಯೇಲಿನ ಉನ್ನತ ಪರ್ವತಾಗ್ರದಲ್ಲಿ ನೆಡಲು, ಅದು ಸೊಂಪಾದ ದೇವದಾರು ಮರವಾಗಿ ರೆಂಬೆಗಳನ್ನು ಹರಡಿ ಫಲಕೊಡುವುದು; ಅದರಲ್ಲಿ ಸಕಲವಿಧವಾದ ಪಕ್ಷಿಗಳು ವಾಸಿಸುತ್ತಾ ಅದರ ರೆಂಬೆಗಳ ನೆರಳನ್ನು ಆಶ್ರಯಿಸುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20846', '26', '17', '24', 'ಆಗ ಯೆಹೋವನಾದ ನಾನು ಎತ್ತರವಾದ ಮರವನ್ನು ತಗ್ಗಿಸಿ, ತಗ್ಗಾದದ್ದನ್ನು ಎತ್ತರಗೊಳಿಸಿ, ಹಸುರಾದದ್ದನ್ನು ಒಣಗಿಸಿ, ಒಣಗಿದ್ದನ್ನು ಚಿಗುರಿಸಿದ್ದೇನೆ ಎಂದು ಅರಣ್ಯದ ಸಕಲ ವೃಕ್ಷಗಳು ತಿಳಿಯುವವು. ಇದನ್ನು ಯೆಹೋವನಾದ ನಾನೇ ನುಡಿದು ನಡೆಸಿದ್ದೇನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20847', '26', '18', '1', '¶ ಯೆಹೋವನು ಮತ್ತೊಂದು ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20848', '26', '18', '2', '“ತಂದೆಗಳು ಹುಳಿ ದ್ರಾಕ್ಷಿಯನ್ನು ತಿಂದರು ಆದರೆ, ಮಕ್ಕಳ ಹಲ್ಲುಗಳು ಚಳಿತುಹೋಗಿವೆ ಎಂಬ ಗಾದೆಯನ್ನು ನೀವು ಇಸ್ರಾಯೇಲ್ ದೇಶದ ವಿಷಯವಾಗಿ ಹೇಳುವುದೇಕೆ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20849', '26', '18', '3', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಜೀವದಾಣೆ, ನೀವು ಈ ಗಾದೆಯನ್ನು ಇಸ್ರಾಯೇಲಿನಲ್ಲಿ ಇನ್ನು ಎತ್ತಬೇಕಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20850', '26', '18', '4', 'ಇಗೋ, ಸಕಲ ನರಪ್ರಾಣಿಗಳು ನನ್ನವೇ; ತಂದೆಯೇನು, ಮಗನೇನು, ನರಪ್ರಾಣಿಗಳೆಲ್ಲವೂ ನನ್ನ ಅಧೀನದಲ್ಲಿವೆ; ಪಾಪಮಾಡುವ ಪ್ರಾಣಿಯೇ ಸಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20851', '26', '18', '5', '¶ “ಒಬ್ಬನು ಸದ್ಧರ್ಮಿಯಾಗಿ ನೀತಿ ನ್ಯಾಯಗಳನ್ನು ನಡೆಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20852', '26', '18', '6', 'ಗುಡ್ಡಗಳ ಮೇಲೆ ಯಜ್ಞಶೇಷವನ್ನು ತಿನ್ನದೆ, ಇಸ್ರಾಯೇಲ್ ವಂಶದವರ ವಿಗ್ರಹಗಳ ಕಡೆಗೆ ಕಣ್ಣೆತ್ತದೆ, ನೆರೆಯವನ ಹೆಂಡತಿಯನ್ನು ಕೆಡಿಸದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20853', '26', '18', '7', 'ಮುಟ್ಟಿನ ಹೆಂಗಸನ್ನು ಸೇರದೆ, ಯಾರನ್ನೂ ಹಿಂಸಿಸದೆ, ಸಾಲಮಾಡಿದವನ ಒತ್ತೆಯನ್ನು ಬಿಗಿಹಿಡಿಯದೆ, ಯಾರ ಸೊತ್ತನ್ನೂ ಅಪಹರಿಸದೆ, ಹಸಿದವನಿಗೆ ಅನ್ನಕೊಟ್ಟು, ಬೆತ್ತಲೆಯಿರುವವನಿಗೆ ಹೊದಿಕೆಯನ್ನು ಹೊದಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20854', '26', '18', '8', 'ಸಾಲಕ್ಕೆ ಬಡ್ಡಿತೆಗೆಯದೆ, ಲಾಭಕ್ಕೆ ಹಣಕೊಡದೆ, ಅನ್ಯಾಯಕ್ಕೆ ಕೈಹಾಕದೆ, ವಾದಿ ಪ್ರತಿವಾದಿಗಳಿಗೆ ಸರಿಯಾಗಿ ನ್ಯಾಯತೀರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20855', '26', '18', '9', 'ನನ್ನ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸಿ, ನನ್ನ ವಿಧಿಗಳನ್ನು ಕೈಕೊಂಡು, ಸತ್ಯಪರನಾಗಿಯೇ ನಡೆದರೆ ಇಂಥವನು ಸದ್ಧರ್ಮಿಯಾಗಿರುವುದರಿಂದ ಖಂಡಿತವಾಗಿ ಜೀವಿಸುವನು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20856', '26', '18', '10', '¶ “ಇಂಥವನನ್ನು ಪಡೆದ ಮಗನು, ಈಗ ಹೇಳಿದ ದುಷ್ಕೃತ್ಯಗಳಲ್ಲಿ ಯಾವುದನ್ನಾದರೂ ನಡೆಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20857', '26', '18', '11', 'ಒಳ್ಳೆಕಾರ್ಯಗಳಲ್ಲಿ ಯಾವುದನ್ನೂ ನಡೆಸದೆ ಗುಡ್ಡಗಳ ಮೇಲೆ ಯಜ್ಞಶೇಷವನ್ನು ತಿಂದು ನೆರೆಯವನ ಹೆಂಡತಿಯನ್ನು ಕೆಡಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20858', '26', '18', '12', 'ದೀನದರಿದ್ರರನ್ನು ಹಿಂಸಿಸಿ, ಜನರ ಸೊತ್ತನ್ನು ಅಪಹರಿಸಿ, ಸಾಲಗಾರನ ಒತ್ತೆಯನ್ನು ಬಿಗಿಹಿಡಿದು, ವಿಗ್ರಹಗಳ ಕಡೆಗೆ ಕಣ್ಣೆತ್ತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20859', '26', '18', '13', 'ಅಸಹ್ಯಕಾರ್ಯವನ್ನು ಮಾಡಿ, ಸಾಲಕ್ಕೆ ಬಡ್ಡಿತೆಗೆದು, ಲಾಭಕ್ಕೆ ಹಣಕೊಟ್ಟು, ಬಲಾತ್ಕಾರಿಯೂ ಮತ್ತು ರಕ್ತಸುರಿಸುವವನೂ ಆಗಿದ್ದರೆ ಜೀವಿಸುವನೇ? ಖಂಡಿತ ಜೀವಿಸುವುದಿಲ್ಲ; ಈ ದುರಾಚಾರಗಳನ್ನೆಲ್ಲಾ ನಡೆಸಿದನಲ್ಲವೇ? ಅವನು ಸಾಯುವುದು ಖಂಡಿತ; ತನ್ನ ಮರಣ ದಂಡನೆಗೆ ತಾನೇ ಕಾರಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20860', '26', '18', '14', '¶ “ಇಗೋ, ಇವನು ಪಡೆದ ಮಗನು, ತನ್ನ ತಂದೆಯು ಮಾಡಿದ ಪಾಪಗಳನ್ನೆಲ್ಲಾ ಕಂಡು ಭಯಪಟ್ಟು ಇಂಥಾ ಕಾರ್ಯಗಳನ್ನು ನಡೆಸದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20861', '26', '18', '15', '¶ “ಗುಡ್ಡಗಳ ಮೇಲೆ ಯಜ್ಞಶೇಷವನ್ನು ತಿನ್ನದೆ, ಇಸ್ರಾಯೇಲ್ ವಂಶದವರ ವಿಗ್ರಹಗಳ ಕಡೆಗೆ ಕಣ್ಣೆತ್ತದೆ, ನೆರೆಯವನ ಹೆಂಡತಿಯನ್ನು ಕೆಡಿಸದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20862', '26', '18', '16', 'ಯಾರನ್ನೂ ಹಿಂಸಿಸದೆ, ಒತ್ತೆಯನ್ನು ಕೇಳದೆ, ಯಾರ ಸೊತ್ತನ್ನೂ ಅಪಹರಿಸದೆ, ಹಸಿದವನಿಗೆ ಅನ್ನಕೊಟ್ಟು, ಬೆತ್ತಲೆಯಿರುವವನಿಗೆ ಹೊದಿಕೆಯನ್ನು ಹೊದಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20863', '26', '18', '17', 'ಬಡವನ ಮೇಲೆ ಕೈಮಾಡದೆ, ಬಡ್ಡಿಯನ್ನು ಕೇಳದೆ, ಲಾಭಕ್ಕೆ ಹಣಕೊಡದೆ, ನನ್ನ ವಿಧಿಗಳನ್ನು ಆಚರಿಸಿ, ನನ್ನ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸಿದರೆ ತನ್ನ ತಂದೆಯ ಅಧರ್ಮದ ನಿಮಿತ್ತ ಸಾಯುವುದಿಲ್ಲ, ಖಂಡಿತವಾಗಿ ಜೀವಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20864', '26', '18', '18', 'ಇವನ ತಂದೆಯೋ, ಸ್ವಕುಲದವರನ್ನು ಬಹಳವಾಗಿ ಅರೆದು, ಸುಲಿದು, ಸ್ವಜನರ ನಡುವೆ ಕೆಟ್ಟದನ್ನು ನಡೆಸಿದ ಕಾರಣ, ಇಗೋ, ತನ್ನ ಅಧರ್ಮದಿಂದಲೇ ಸಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20865', '26', '18', '19', '¶ “ಆದರೆ ನೀವು, ‘ತಂದೆಯ ದೋಷಫಲವನ್ನು ಮಗನು ಅನುಭವಿಸುವುದು ಖಂಡಿತ’ ಎಂದು ಆಕ್ಷೇಪಿಸುವಿರೋ? ಮಗನು ನೀತಿನ್ಯಾಯಗಳನ್ನು ನಡೆಸಿ, ನನ್ನ ವಿಧಿಗಳನ್ನೆಲ್ಲಾ ಕೈಕೊಂಡು ಆಚರಿಸಿದರೆ ಖಂಡಿತವಾಗಿ ಜೀವಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20866', '26', '18', '20', 'ಪಾಪ ಮಾಡುವವನೇ ಸಾಯುವನು; ಮಗನು ತಂದೆಯ ದೋಷಫಲವನ್ನು ಅನುಭವಿಸನು; ಶಿಷ್ಟನ ಶಿಷ್ಟತನದ ಫಲವು ಶಿಷ್ಟನದೇ, ದುಷ್ಟನ ದುಷ್ಟತನದ ಫಲವು ದುಷ್ಟನದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20867', '26', '18', '21', '¶ “ಆದರೆ ದುಷ್ಟನು ತಾನು ಮಾಡುತ್ತಿದ್ದ ಪಾಪಗಳನ್ನೆಲ್ಲಾ ಬಿಟ್ಟುಬಿಟ್ಟು, ನನ್ನ ಸಕಲ ವಿಧಿಗಳನ್ನು ಕೈಕೊಂಡು, ನೀತಿನ್ಯಾಯಗಳನ್ನು ನಡೆಸಿದರೆ ಸಾಯುವುದಿಲ್ಲ, ಖಂಡಿತವಾಗಿ ಜೀವಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20868', '26', '18', '22', 'ಅವನು ಮಾಡಿದ ಯಾವ ಅಪರಾಧವು ಅವನ ಲೆಕ್ಕಕ್ಕೆ ಸೇರಿಸಲ್ಪಡುವುದಿಲ್ಲ, ಅವನು ಮಾಡುತ್ತಿರುವ ಸದ್ಧರ್ಮದಿಂದಲೇ ಅವನು ಜೀವಿಸುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20869', '26', '18', '23', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ದುಷ್ಟನ ಸಾವಿನಲ್ಲಿ ನನಗೆ ಸ್ವಲ್ಪವಾದರೂ ಸಂತೋಷವಿಲ್ಲ. ಅವನು ತನ್ನ ದುರ್ಮಾರ್ಗವನ್ನು ಬಿಟ್ಟು ಬಾಳುವುದೇ ನನಗೆ ಸಂತೋಷ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20870', '26', '18', '24', 'ಆದರೆ ಶಿಷ್ಟನು ತನ್ನ ಶಿಷ್ಟತನವನ್ನು ಬಿಟ್ಟು, ಅಧರ್ಮಮಾಡಿ, ದುಷ್ಟನು ನಡೆಸುವ ದುರಾಚಾರಗಳನ್ನೆಲ್ಲಾ ನಡೆಸಿದರೆ ಅವನು ಜೀವಿಸುವನೋ? ಅವನು ಮಾಡಿದ ಯಾವ ಸುಕೃತ್ಯವು ಅವನ ಲೆಕ್ಕಕ್ಕೆ ಸೇರಿಸಲ್ಪಡುವುದಿಲ್ಲ, ಅವನು ಮಾಡುತ್ತಿರುವ ಪಾಪ ಅಪರಾಧಗಳಿಂದಲೇ ಸಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20871', '26', '18', '25', '¶ “ಆದರೆ ನೀವು, ‘ಕರ್ತನ ಕ್ರಮವು ಸರಿಯಲ್ಲ’ ಎಂದು ಹೇಳುತ್ತಿದ್ದೀರಿ; ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ನನ್ನ ಕ್ರಮವು ಸರಿಯಲ್ಲವೋ? ನಿಮ್ಮ ಕ್ರಮವೇ ಸರಿಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20872', '26', '18', '26', 'ಶಿಷ್ಟನು ತನ್ನ ಶಿಷ್ಟತನವನ್ನು ಬಿಟ್ಟು, ಅಧರ್ಮಮಾಡಿ, ಅದರಲ್ಲಿ ಸತ್ತರೆ ತಾನು ಮಾಡಿದ ಅಧರ್ಮದಿಂದಲೇ ಸಾಯಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20873', '26', '18', '27', 'ದುಷ್ಟನು ತಾನು ಮಾಡುತ್ತಿದ್ದ ದುಷ್ಟತನವನ್ನು ಬಿಟ್ಟು, ನೀತಿನ್ಯಾಯಗಳನ್ನು ನಡೆಸಿದರೆ ತನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20874', '26', '18', '28', 'ಅವನು ಯೋಚಿಸಿ, ತಾನು ಮಾಡುತ್ತಿದ್ದ ಅಪರಾಧಗಳನ್ನೆಲ್ಲಾ ಬಿಟ್ಟದ್ದರಿಂದ ಸಾಯುವುದಿಲ್ಲ, ಖಂಡಿತವಾಗಿ ಜೀವಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20875', '26', '18', '29', 'ಆದರೆ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರು ಕರ್ತನ ಕ್ರಮವು ಸಮವಲ್ಲ ಎಂದು ಹೇಳುತ್ತಿದ್ದಾರೆ; ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ನನ್ನ ಕ್ರಮವು ಸರಿಯಿಲ್ಲವೋ? ನಿಮ್ಮ ಕ್ರಮವೇ ಸರಿಯಿಲ್ಲವಷ್ಟೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20876', '26', '18', '30', '¶ ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ನಿಮ್ಮ ನಿಮ್ಮ ನಡತೆಗೆ ತಕ್ಕ ಹಾಗೆ ನಾನು ನಿಮಗೆ ತೀರ್ಪುಮಾಡುವೆನು; ಅಧರ್ಮವು ನಿಮ್ಮನ್ನು ನಾಶಮಾಡದಂತೆ ತಿರುಗಿಕೊಂಡು ನಿಮ್ಮ ಅಪರಾಧಗಳನ್ನೆಲ್ಲಾ ಬಿಟ್ಟುಬಿಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20877', '26', '18', '31', '¶ “ನೀವು ಮಾಡುತ್ತಾ ಬಂದಿರುವ ಅಪರಾಧಗಳನ್ನೆಲ್ಲಾ ನಿಮ್ಮಿಂದ ತೊಲಗಿಸಿಬಿಟ್ಟು ನಿಮ್ಮ ಹೃದಯವನ್ನೂ ಮತ್ತು ಸ್ವಭಾವವನ್ನೂ ನೂತನಪಡಿಸಿಕೊಳ್ಳಿರಿ; ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ನೀವು ಸಾಯಬೇಕೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20878', '26', '18', '32', 'ಯಾರ ಸಾವಿನಲ್ಲೂ ನನಗೆ ಸಂತೋಷವಿಲ್ಲ; ಪಾಪದಿಂದ ತಿರುಗಿಕೊಂಡು ಜೀವಿಸಿರಿ” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20879', '26', '19', '1', '¶ “ಇಸ್ರಾಯೇಲಿನ ರಾಜರ ವಿಷಯವಾಗಿ ಈ ಶೋಕ ಗೀತೆಯನ್ನು ಹಾಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20880', '26', '19', '2', '‘ಆಹಾ, ನಿನ್ನ ತಾಯಿಯು ಸಿಂಹಗಳ ಮಧ್ಯೆ ಸಿಂಹಿಣಿ, ಸಾಕಿದಳು ತನ್ನ ಮರಿಗಳನ್ನು, ಯುವ ಸಿಂಹಗಳ ನಡುವೆ ವಾಸಿಸಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20881', '26', '19', '3', 'ಅವಳು ಬೆಳೆಯಿಸಿದ ಒಂದು ಮರಿಯು ಪ್ರಾಯದ ಸಿಂಹವಾಗಿ, ಬೇಟೆಯನ್ನು ಕಲಿತು, ಮನುಷ್ಯರನ್ನು ನುಂಗಲಾರಂಭಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20882', '26', '19', '4', 'ಜನಾಂಗಗಳು ಈ ವಾರ್ತೆಯನ್ನು ಕೇಳಿ, ಅದಕ್ಕೆ ಗುಂಡಿ ತೋಡಲು ಅದು ಅಲ್ಲಿ ಸಿಕ್ಕಿಬಿದ್ದಿತು; ಅದನ್ನು ಸರಪಣಿಗಳಿಂದ ಬಿಗಿದು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಒಯ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20883', '26', '19', '5', 'ಆ ಸಿಂಹಿಣಿಯು ತಾನು ಕಾದುಕೊಂಡಿದ್ದರೂ, ತನ್ನ ನಿರೀಕ್ಷೆಯು ಹಾಳಾಯಿತೆಂದು ತನ್ನ ಮರಿಗಳಲ್ಲಿ ಇನ್ನೊಂದನ್ನು ತೆಗೆದು ಸಾಕಿ, ಪ್ರಾಯಕ್ಕೆ ತಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20884', '26', '19', '6', 'ಅದು ಪ್ರಾಯದ ಸಿಂಹವಾಗಿ, ಸಿಂಹಗಳ ನಡುವೆ ತಿರುಗುತ್ತಾ ಬೇಟೆಯನ್ನು ಕಲಿತು, ಮನುಷ್ಯರನ್ನು ನುಂಗಲಾರಂಭಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20885', '26', '19', '7', 'ಅದು ಪಟ್ಟಣಗಳನ್ನು ಹಾಳುಮಾಡಿ, ಬಹಳ ಮಂದಿ ವಿಧವೆಯರಾದವರನ್ನು ಕೆಡಿಸಿತು, ಅದರ ಗರ್ಜನೆಯ ಶಬ್ದಕ್ಕೆ ದೇಶವು ಮತ್ತು ಅದರಲ್ಲಿದ್ದದ್ದೆಲ್ಲವೂ ಕ್ಷೀಣವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20886', '26', '19', '8', 'ಆಗ ಜನಾಂಗಗಳು ಸುತ್ತಲಿನ ರಾಷ್ಟ್ರಗಳಿಂದ ಕೂಡಿ ಬಂದು, ಅದಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ನಿಂತು, ಬಲೆಯೊಡ್ಡಿ ಗುಂಡಿ ತೋಡಲು, ಅದು ಅಲ್ಲಿ ಸಿಕ್ಕಿಬಿದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20887', '26', '19', '9', 'ಅದನ್ನು ಸರಪಣಿಗಳಿಂದ ಬಿಗಿದು, ಪಂಜರದಲ್ಲಿ ಹಾಕಿ, ಬಾಬೆಲಿನ ಅರಸನ ಬಳಿಗೆ ತಂದವು. ಅದರ ಧ್ವನಿಯು ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳಲ್ಲಿ ಇನ್ನು ಕೇಳಿಸದಂತೆ ಅದನ್ನು ಕೋಟೆಯೊಳಗೆ ಸೇರಿಸಿ ಬಿಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20888', '26', '19', '10', '¶ “‘ನಿನ್ನ ಹೆತ್ತ ತಾಯಿ ನೀರಾವರಿಯಲ್ಲಿ ನಾಟಿಕೊಂಡಿದ್ದ ದ್ರಾಕ್ಷಾಲತೆಯಾಗಿದ್ದಳು, ಆ ಲತೆಯು ತುಂಬಾ ನೀರಾವರಿಯಿಂದ ಫಲವತ್ತಾಗಿಯೂ, ಪೊದೆಯಾಗಿಯೂ ಬೆಳೆದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20889', '26', '19', '11', 'ಅದರಲ್ಲಿ ಆಳುವವರ ರಾಜದಂಡಗಳಿಗೆ ಯೋಗ್ಯವಾದ ಗಟ್ಟಿಕೊಂಬೆಗಳಿದ್ದವು, ಅವುಗಳ ಎತ್ತರವು ಉಳಿದ ರೆಂಬೆಗಳಿಗಿಂತ ಹೆಚ್ಚಾಗಿತ್ತು, ಬಹಳ ರೆಂಬೆಗಳ ಮಧ್ಯದಲ್ಲಿ ಉದ್ದುದ್ದವಾಗಿ ಕಾಣಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20890', '26', '19', '12', 'ಆದರೆ ಆ ಲತೆಯು ರೋಷದಲ್ಲಿ ಕೀಳಲ್ಪಟ್ಟು, ನೆಲದ ಮೇಲೆ ಬಿಸಾಡಲ್ಪಟ್ಟಿತು, ಮೂಡಣ ಗಾಳಿಯು ಅದರ ಫಲವನ್ನು ಬಾಡಿಸಿತು, ಅದರ ಗಟ್ಟಿ ಕೊಂಬೆಗಳು ಮುರಿದು ಒಣಗಿ ಹೋದವು, ಬೆಂಕಿಯು ಅವುಗಳನ್ನು ನುಂಗಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20891', '26', '19', '13', 'ಈಗ ಅದು ನೀರಿಲ್ಲದೆ ಬೆಂಗಾಡಿನಲ್ಲಿ ನಾಟಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20892', '26', '19', '14', 'ಬೆಂಕಿಯು ಅದರ ಕೊಂಬೆಗಳಿಂದ ಹೊರಟು ಅದರ ಫಲವನ್ನು ನುಂಗಿ ಬಿಟ್ಟಿದೆ. ಆದುದರಿಂದ ರಾಜದಂಡಕ್ಕೆ ಯೋಗ್ಯವಾದ ಯಾವ ಗಟ್ಟಿ ಕೊಂಬೆಯೂ ಅದರಲ್ಲಿ ಉಳಿದಿಲ್ಲ.’ ಇದು ಶೋಕ ಗೀತೆ, ಶೋಕ ಗೀತೆಯಾಗಿ ವಾಡಿಕೆಯಲ್ಲಿದೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20893', '26', '20', '1', '¶ ಏಳನೆಯ ವರ್ಷದ, ಐದನೆಯ ತಿಂಗಳಿನ ಹತ್ತನೆಯ ದಿನದಲ್ಲಿ ಇಸ್ರಾಯೇಲಿನ ಹಿರಿಯರಲ್ಲಿ ಕೆಲವರು ಯೆಹೋವನನ್ನು ಪ್ರಶ್ನೆ ಕೇಳುವುದಕ್ಕೆ ಬಂದು ನನ್ನ ಮುಂದೆ ಕುಳಿತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20894', '26', '20', '2', '¶ ಆಗ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20895', '26', '20', '3', '¶ “ನರಪುತ್ರನೇ, ಇಸ್ರಾಯೇಲಿನ ಹಿರಿಯರನ್ನು ಸಂಬೋಧಿಸಿ ಹೀಗೆ ಹೇಳು, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನನ್ನನ್ನು ಪ್ರಶ್ನೆ ಕೇಳುವುದಕ್ಕೆ ಬಂದಿರೋ? ನನ್ನ ಜೀವದಾಣೆ, ನಾನು ನಿಮಗೆ ಉತ್ತರ ಕೊಡುವುದೇ ಇಲ್ಲ’” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20896', '26', '20', '4', '¶ “ನರಪುತ್ರನೇ, ಇವರಿಗೆ ನ್ಯಾಯತೀರಿಸಲು ನಿನ್ನ ಮನಸ್ಸು ಸ್ಥಿರವಾಗಿದೆಯೋ? ಇವರ ಪೂರ್ವಿಕರ ದುರಾಚಾರಗಳನ್ನು ಇವರಿಗೆ ಹೀಗೆ ತಿಳಿಸು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20897', '26', '20', '5', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಯಾವ ದಿನದಲ್ಲಿ ನಾನು ಇಸ್ರಾಯೇಲನ್ನು ಆರಿಸಿಕೊಂಡು, ಯಾಕೋಬ ಸಂತಾನದವರಿಗೆ ಮಾತುಕೊಟ್ಟು, ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು’ ಎಂದು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಪ್ರಮಾಣ ಪೂರ್ವಕವಾಗಿ ತಿಳಿಯಪಡಿಸಿದೆನೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20898', '26', '20', '6', 'ಆ ದಿನದಲ್ಲಿ ನಾನು ಅವರಿಗೆ, ‘ಸಕಲ ದೇಶ ಶಿರೋಮಣಿಯಾದ ದೇಶವನ್ನು ನಿಮಗಾಗಿ ನೋಡಿದ್ದೇನೆ; ನಾನು ನಿಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಉದ್ಧರಿಸಿ ಹಾಲೂ ಮತ್ತು ಜೇನೂ ಹರಿಯುವ ಆ ದೇಶಕ್ಕೆ ಸೇರಿಸುವೆನು’ ಎಂದು ಪ್ರಮಾಣಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20899', '26', '20', '7', '‘ನೀವೆಲ್ಲರೂ ನಿಮ್ಮ ಕಣ್ಣಿಗೆ ಕಾಣುವ ಇಷ್ಟವಾದ ಅಸಹ್ಯ ವಸ್ತುಗಳನ್ನು ಬಿಸಾಡಿಬಿಡಿರಿ, ಐಗುಪ್ತದ ವಿಗ್ರಹಗಳಿಂದ ನಿಮ್ಮನ್ನು ಹೊಲಸು ಮಾಡಿಕೊಳ್ಳಬೇಡಿರಿ; ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು’” ಎಂಬುದಾಗಿ ಅವರನ್ನು ಎಚ್ಚರಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20900', '26', '20', '8', '¶ “‘ಅವರಾದರೋ ನನ್ನ ಮಾತನ್ನು ನಿರಾಕರಿಸಿ, ನನ್ನ ಮೇಲೆ ತಿರುಗಿ ಬಿದ್ದರು; ತಮ್ಮ ಕಣ್ಣಿಗೆ ಕಾಣುವ ಇಷ್ಟವಾದ ಅಸಹ್ಯ ವಸ್ತುಗಳನ್ನು ಯಾರೂ ಬಿಸಾಡಿಬಿಡಲಿಲ್ಲ, ಐಗುಪ್ತದ ವಿಗ್ರಹಗಳನ್ನು ತ್ಯಜಿಸಲಿಲ್ಲ; ಆಗ ನಾನು ಇವರ ಮೇಲೆ ಐಗುಪ್ತ ದೇಶದೊಳಗೆ ನನ್ನ ರೋಷಾಗ್ನಿಯನ್ನು ಸುರಿಸಿ ನನ್ನ ಕೋಪವನ್ನು ತೀರಿಸಿಕೊಳ್ಳುವೆನು’ ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20901', '26', '20', '9', '‘ಆದರೂ ನಿಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಪಾರುಮಾಡುವೆನು ಎಂಬುದಾಗಿ ಜನಾಂಗಗಳ ಮುಂದೆಯೇ ನನ್ನನ್ನು ಇವರಿಗೆ ಪ್ರಕಟಿಸಿಕೊಂಡೆನಲ್ಲಾ ಎಂದು ಯೋಚಿಸಿ, ಅವರ ಸುತ್ತಣ ಆ ಜನಾಂಗಗಳ ಮುಂದೆ ನನ್ನ ಹೆಸರು ಅಪಕೀರ್ತಿಗೆ ಗುರಿಯಾಗದಂತೆ ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತವೇ ಸಹಿಸಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20902', '26', '20', '10', 'ಆಗ ನಾನು ಅವರನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಬಿಡಿಸಿ, ಅರಣ್ಯಕ್ಕೆ ಕರೆದು ತರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20903', '26', '20', '11', 'ಕೈಗೊಳ್ಳುವವರಿಗೆ ಜೀವಾಧಾರವಾದ ನನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಅವರಿಗೆ ತಿಳಿಸಿಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20904', '26', '20', '12', 'ಇದಲ್ಲದೆ ತಮ್ಮನ್ನು ಪರಿಶುದ್ಧ ಜನರನ್ನಾಗಿ ಮಾಡಿರುವ ಯೆಹೋವನು ನಾನೇ ಎಂದು ಅವರು ತಿಳಿದುಕೊಳ್ಳುವಂತೆ ನನಗೂ, ಅವರಿಗೂ ಗುರುತಾದ ಸಬ್ಬತ್ ದಿನಗಳನ್ನು ಅವರಿಗೆ ಗುರುತಾಗಿ ನೇಮಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20905', '26', '20', '13', '¶ “‘ಆದರೆ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರು ಅರಣ್ಯದಲ್ಲಿ ನನ್ನ ಮೇಲೆ ತಿರುಗಿ ಬಿದ್ದರು. ಕೈಗೊಳ್ಳುವವರಿಗೆ ಜೀವಾಧಾರವಾದ ನನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಅನುಸರಿಸದೆ ನಿರಾಕರಿಸಿದರು, ನಾನು ನೇಮಿಸಿದ ಸಬ್ಬತ್ ದಿನಗಳನ್ನು ವಿಶೇಷವಾಗಿ ಹೊಲೆಮಾಡಿದರು; ಆಗ ನಾನು ಇವರ ಮೇಲೆ ಅರಣ್ಯದೊಳಗೆ ನನ್ನ ರೋಷಾಗ್ನಿಯನ್ನು ಸುರಿಸಿ ಇವರನ್ನು ಧ್ವಂಸಮಾಡುವೆನು’ ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20906', '26', '20', '14', '‘ಆದರೂ ಯಾವ ಜನಾಂಗಗಳ ಮುಂದೆ ಅವರನ್ನು ಪಾರುಮಾಡಿದೆನೋ, ಆ ಜನಾಂಗಗಳ ಮುಂದೆ ನನ್ನ ಹೆಸರು ಅಪಕೀರ್ತಿಗೆ ಗುರಿಯಾಗಬಾರದೆಂದು ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತವೇ ಸಹಿಸಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20907', '26', '20', '15', 'ಆ ಮೇಲೆ ಸಕಲ ದೇಶ ಶಿರೋಮಣಿಯಾದ ಯಾವ ದೇಶವನ್ನು ವಾಗ್ದಾನಮಾಡಿದೆನೋ, ಹಾಲೂ ಮತ್ತು ಜೇನು ಹರಿಯುವ ಆ ದೇಶಕ್ಕೆ ನಿಮ್ಮನ್ನು ಸೇರಿಸುವುದಿಲ್ಲ ಎಂದು ಅರಣ್ಯದಲ್ಲಿ ಅವರಿಗೆ ಪ್ರಮಾಣ ಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20908', '26', '20', '16', 'ಏಕೆಂದರೆ ಅವರ ಹೃದಯವು ತಮ್ಮ ವಿಗ್ರಹಗಳಲ್ಲಿ ಆಸಕ್ತರಾಗಿ, ಅವರು ನನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ಅನುಸರಿಸದೆ ನಿರಾಕರಿಸಿ, ನಾನು ನೇಮಿಸಿದ ಸಬ್ಬತ್ ದಿನಗಳನ್ನು ಹೊಲೆ ಮಾಡಿದವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20909', '26', '20', '17', 'ಆದರೂ ನಾನು ಅವರನ್ನು ನಾಶ ಮಾಡಲಿಲ್ಲ; ನನ್ನ ಕಟಾಕ್ಷವು ಅವರನ್ನು ಉಳಿಸಿತು; ನಾನು ಅವರನ್ನು ಅರಣ್ಯದಲ್ಲಿ ನಿರ್ಮೂಲಮಾಡಲಿಲ್ಲ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20910', '26', '20', '18', 'ಆ ಮೇಲೆ ನಾನು ಅರಣ್ಯದಲ್ಲಿ ಅವರ ಸಂತಾನದವರಿಗೆ, “ನೀವು ನಿಮ್ಮ ತಂದೆಗಳ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸದೆ, ಅವರ ವಿಧಿಗಳನ್ನು ಕೈಕೊಳ್ಳದೆ, ಅವರ ವಿಗ್ರಹಗಳಿಂದ ನಿಮ್ಮನ್ನು ಹೊಲಸು ಮಾಡಿಕೊಳ್ಳದೆ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20911', '26', '20', '19', 'ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು; ನೀವು ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಿ, ನನ್ನ ವಿಧಿಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20912', '26', '20', '20', 'ನಾನು ನೇಮಿಸಿದ ಸಬ್ಬತ್ ದಿನಗಳನ್ನು ನನ್ನ ಪರಿಶುದ್ಧ ದಿನಗಳೆಂದು ಆಚರಿಸಿರಿ; ನಾನು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ಎಂದು ನೀವು ತಿಳಿದುಕೊಳ್ಳುವಂತೆ ಅವು ನಿಮಗೂ ಮತ್ತು ನನಗೂ ಗುರುತಾಗಿರುವುವು” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20913', '26', '20', '21', '¶ “ಆದರೆ ಆ ಸಂತಾನದವರಾದರೋ ನನ್ನ ಮೇಲೆ ತಿರುಗಿ ಬಿದ್ದರು; ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಲಿಲ್ಲ; ಕೈಗೊಂಡವರಿಗೆ ಜೀವಾಧಾರವಾದ ನನ್ನ ವಿಧಿಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯಲಿಲ್ಲ; ನಾನು ನೇಮಿಸಿದ ಸಬ್ಬತ್ ದಿನಗಳನ್ನು ಹೊಲೆ ಮಾಡಿದರು; ಆದುದರಿಂದ ನಾನು ಅರಣ್ಯದಲ್ಲಿ ಇವರ ಮೇಲೆ ನನ್ನ ರೋಷಾಗ್ನಿಯನ್ನು ಸುರಿಸಿ, ನನ್ನ ಕೋಪವನ್ನು ತೀರಿಸಿಕೊಳ್ಳುವೆನು” ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20914', '26', '20', '22', '“ಆದರೂ ನಾನು ಯಾವ ಜನಾಂಗಗಳ ಮುಂದೆ ಅವರನ್ನು ಪಾರು ಮಾಡಿದೆನೋ ಆ ಜನಾಂಗಗಳ ಮುಂದೆ ನನ್ನ ಹೆಸರು ಅಪಕೀರ್ತಿಗೆ ಗುರಿಯಾಗಬಾರದೆಂದು ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತವೇ ಸಹಿಸಿಕೊಂಡು ಕೈಯನ್ನು ಹಿಂದಕ್ಕೆ ತೆಗೆದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20915', '26', '20', '23', 'ನಾನು ಅವರನ್ನು ಅನ್ಯಜನಾಂಗಗಳಲ್ಲಿ ಚದರಿಸುತ್ತೇನೆಂದೂ ದೇಶದಲ್ಲಿ ಹರಡಿಸುತ್ತೇನೆಂದೂ ಮರುಭೂಮಿಯಲ್ಲಿ ಪ್ರಮಾಣ ಮಾಡಿ ಹೇಳಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20916', '26', '20', '24', 'ಏಕೆಂದರೆ ನನ್ನ ಜನರು ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಳ್ಳದೆ, ನನ್ನ ವಿಧಿಗಳನ್ನು ನಿರಾಕರಿಸಿ ನಾನು ನೇಮಿಸಿದ ಸಬ್ಬತ್ ದಿನಗಳನ್ನು ಹೊಲೆಮಾಡಿ, ತಮ್ಮ ಪೂರ್ವಿಕರ ವಿಗ್ರಹಗಳ ಮೇಲೆ ಕಣ್ಣುಹಾಕಿದ್ದರಿಂದ, ನಾನು ನಿಮ್ಮನ್ನು ಜನಾಂಗಗಳಲ್ಲಿ ಚದರಿಸಿ, ದೇಶ ದೇಶಗಳಿಗೆ ಚೆಲ್ಲಾಪಿಲ್ಲಿಯಾಗಿಸುವೆನು.” ಎಂದು ಅರಣ್ಯದಲ್ಲಿ ಅವರಿಗೆ ಪ್ರಮಾಣಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20917', '26', '20', '25', '“ಇದಲ್ಲದೆ, ನಾನೇ ಯೆಹೋವನು ಎಂದು ಅವರು ತಿಳಿದುಕೊಳ್ಳುವಂತೆ ನಾನು ಅವರಿಗೆ ಅಹಿತವಾದ ಆಜ್ಞೆಗಳನ್ನೂ, ಜೀವಾಧಾರವಲ್ಲದ ವಿಧಿಗಳನ್ನೂ ನೇಮಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20918', '26', '20', '26', 'ಅವರು ತಮ್ಮ ಚೊಚ್ಚಲಮಕ್ಕಳನ್ನು ಆಹುತಿಕೊಟ್ಟು ಅರ್ಪಿಸುತ್ತಿದ್ದ ಬಲಿಗಳಿಂದಲೇ ಅವರನ್ನು ಹೊಲೆಗೆಡಿಸಿ, ಕೇವಲ ದುರಾವಸ್ಥೆಗೆ ತಂದೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20919', '26', '20', '27', '¶ ಹೀಗಿರಲು, “ನರಪುತ್ರನೇ, ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಈ ಮಾತನ್ನು ಹೇಳು, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನಿಮ್ಮ ಪೂರ್ವಿಕರು ಇನ್ನೂ ಒಂದು ದ್ರೋಹವನ್ನು ಮಾಡಿ ನನ್ನನ್ನು ದೂಷಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20920', '26', '20', '28', 'ನಾನು ಪ್ರಮಾಣ ಪೂರ್ವಕವಾಗಿ ಅವರಿಗೆ ವಾಗ್ದಾನ ಮಾಡಿದ ದೇಶಕ್ಕೆ ಅವರನ್ನು ಸೇರಿಸಿದ ಮೇಲೆ ಅವರು ಎತ್ತರವಾದ ಎಲ್ಲಾ ಗುಡ್ಡಗಳನ್ನೂ, ಸೊಂಪಾಗಿ ಬೆಳೆದಿರುವ ಎಲ್ಲಾ ಮರಗಳನ್ನೂ ನೋಡಿ ಅಲ್ಲಿ ಯಜ್ಞಪಶುಗಳನ್ನು ವಧಿಸಿ, ನನ್ನನ್ನು ರೇಗಿಸುವ ನೈವೇದ್ಯವನ್ನರ್ಪಿಸಿ, ಸುಗಂಧ ಹೋಮಮಾಡಿ, ಪಾನದ್ರವ್ಯವನ್ನು ಸುರಿದು, ಬಲಿ ಅರ್ಪಿಸುತ್ತಿದ್ದರು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('20921', '26', '20', '29', 'ನೀವು ಹೋಗುವ, ‘ಬಾಮಾ ಎಂಬ ಪೂಜಾಸ್ಥಾನ ಇದು ಎಂಥ ಸ್ಥಳ?’” (ಇಂದಿನ ವರೆಗೂ ಇಂಥಾ ಪೂಜಾಸ್ಥಾನಗಳಿಗೆ ಬಾಮಾ ಎಂದೇ ಹೆಸರು).');
INSERT INTO `bible_verses_kn_irv` VALUES ('20922', '26', '20', '30', '¶ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಹೀಗೆ ಹೇಳು, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಿಮ್ಮ ಪೂರ್ವಿಕರಂತೆ ನಿಮ್ಮನ್ನು ನೀವೇ ಹೊಲಸು ಮಾಡಿಕೊಳ್ಳುತ್ತೀರೋ? ಅವರು ಪೂಜಿಸುತ್ತಿದ್ದ ಅಸಹ್ಯ ವಸ್ತುಗಳನ್ನು ನೀವೂ ಪೂಜಿಸಿ ದೇವದ್ರೋಹ ಮಾಡುತ್ತೀರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20923', '26', '20', '31', 'ನೀವು ಬಲಿಯರ್ಪಿಸುತ್ತಾ ನಿಮ್ಮ ಮಕ್ಕಳನ್ನು ಆಹುತಿಕೊಟ್ಟು ಇಂದಿನವರೆಗೂ ನಿಮ್ಮನ್ನು ಅಶುದ್ಧ ಮಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದೀರೋ? ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ನಾನು ನಿಮ್ಮಂಥವರಿಗೆ ದೈವೋತ್ತರವನ್ನು ದಯಪಾಲಿಸಬಹುದೋ? ನನ್ನ ಜೀವದಾಣೆ, ನಿಮಗೆ ದೈವೋತ್ತರವನ್ನು ದಯಪಾಲಿಸುವುದಿಲ್ಲ” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20924', '26', '20', '32', '“ನಾವು ಜನಾಂಗಗಳಂತೆ, ಅನ್ಯದೇಶಗಳವರಂತೆ ಮರಕಲ್ಲುಗಳ ಬೊಂಬೆಗಳನ್ನು ಭಜಿಸುವೆವು ಎಂದು ನಿಮ್ಮ ಮನಸ್ಸಿನಲ್ಲಿ ಹುಟ್ಟುವ ಯೋಚನೆಯು ಖಂಡಿತ ನೆರವೇರುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20925', '26', '20', '33', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಜೀವದಾಣೆ, ನಾನು ಶಿಕ್ಷಾಹಸ್ತವನ್ನೆತ್ತಿ, ಭುಜಪರಾಕ್ರಮವನ್ನು ತೋರಿಸಿ, ರೋಷಾಗ್ನಿಯನ್ನು ಸುರಿಸುತ್ತಾ ನಿಮ್ಮ ಮೇಲೆ ದೊರೆತನ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20926', '26', '20', '34', 'ಹೌದು, ನಾನು ಶಿಕ್ಷಾಹಸ್ತವನ್ನೆತ್ತಿ ಭುಜಪರಾಕ್ರಮವನ್ನು ತೋರಿಸಿ, ರೋಷಾಗ್ನಿಯನ್ನು ಸುರಿಸುತ್ತಾ ನಿಮ್ಮನ್ನು ಜನಾಂಗಗಳೊಳಗಿಂದ ಪಾರುಮಾಡಿ ನೀವು ಚದರಿಹೋಗಿರುವ ದೇಶಗಳಿಂದ ನಿಮ್ಮನ್ನು ಕೂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20927', '26', '20', '35', 'ಜನಾಂಗಗಳ ಮಧ್ಯದ ಅರಣ್ಯಕ್ಕೆ ಕರೆ ತಂದು ಅಲ್ಲೇ ಮುಖಾಮುಖಿಯಾಗಿ ನಿಮ್ಮೊಂದಿಗೆ ವಾದಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20928', '26', '20', '36', 'ನಾನು ಐಗುಪ್ತದ ಅರಣ್ಯದಲ್ಲಿ ನಿಮ್ಮ ಪೂರ್ವಿಕರ ಸಂಗಡ ವಾದಿಸಿದಂತೆ, ನಿಮ್ಮ ಸಂಗಡಲೂ ವಾದಿಸುವೆನು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20929', '26', '20', '37', '“ನಾನು ನಿಮ್ಮನ್ನು ಲೆಕ್ಕಿಸುವಂತೆ, ದಂಡನೆಯ ಕೋಲಿನ ಕೆಳಗೆ ಹೋಗುವಂತೆ ಮಾಡಿ, ಒಡಂಬಡಿಕೆಯ ಕಟ್ಟಿನಿಂದ ಬಂಧಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20930', '26', '20', '38', 'ನನಗೆ ತಿರುಗಿ ಬಿದ್ದು ದ್ರೋಹಿಗಳಾದವರನ್ನು ನಿಮ್ಮೊಳಗಿಂದ ಕಳುಹಿಸಿ ಬಿಡುವೆನು; ಅವರು ಪ್ರವಾಸಿಗಳಾಗಿದ್ದ ದೇಶದಿಂದ ನಾನು ಅವರನ್ನು ಪಾರು ಮಾಡಿದರೂ, ಅವರು ಇಸ್ರಾಯೇಲ್ ದೇಶಕ್ಕೆ ಸೇರುವುದೇ ಇಲ್ಲ; ನಾನೇ ಯೆಹೋವನು” ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20931', '26', '20', '39', '¶ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಹೋಗಿರಿ, ನಿಮ್ಮ ವಿಗ್ರಹಗಳನ್ನು ಸೇವಿಸಿಕೊಳ್ಳಿರಿ; ಇನ್ನು ಮುಂದೆ ನನ್ನ ಮಾತನ್ನು ಕೇಳಿಯೇ ಕೇಳುವಿರಿ, ಇನ್ನು ಮೇಲಾದರೂ ನನ್ನ ಪರಿಶುದ್ಧ ನಾಮವನ್ನು ನಿಮ್ಮ ಬಲಿಗಳಿಂದಲೂ, ವಿಗ್ರಹಗಳಿಂದಲೂ ನೀವು ಅಪಕೀರ್ತಿಗೆ ಗುರಿಮಾಡುವುದೇ ಇಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20932', '26', '20', '40', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ದೇಶದಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೆಲ್ಲರೂ ನನ್ನ ಪರಿಶುದ್ಧವಾದ ಬೆಟ್ಟದಲ್ಲಿ, ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಾಗ್ರದಲ್ಲಿ ನನ್ನನ್ನು ಸೇವಿಸುವರು; ಅಲ್ಲೇ ಅವರಿಗೆ ಪ್ರಸನ್ನನಾಗುವೆನು, ಅಲ್ಲೇ ನಿಮ್ಮ ಕಾಣಿಕೆಗಳನ್ನೂ, ಉತ್ತಮ ನೈವೇದ್ಯಗಳನ್ನೂ, ಮೀಸಲಾದ ಎಲ್ಲವನ್ನೂ ಬರಮಾಡಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20933', '26', '20', '41', 'ನಾನು ನಿಮ್ಮನ್ನು ಜನಾಂಗಗಳೊಳಗಿಂದ ಪಾರುಮಾಡಿ, ನೀವು ಚದರಿಹೋಗಿರುವ ದೇಶಗಳಿಂದ ತಂದು ಕೂಡಿಸುವಾಗ ನಿಮ್ಮ ಸುಗಂಧಹೋಮವನ್ನು ಅಂಗೀಕರಿಸಿ, ನಿಮಗೆ ಪ್ರಸನ್ನನಾಗುವೆನು; ಸಕಲ ಜನಾಂಗಗಳೆದುರಿಗೆ ನಿಮ್ಮ ರಕ್ಷಣೆಯ ಮೂಲಕ ನನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20934', '26', '20', '42', 'ನಾನು ಪ್ರಮಾಣಮಾಡಿ, ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಯಾವ ದೇಶವನ್ನು ಕೊಟ್ಟೆನೋ, ಆ ಇಸ್ರಾಯೇಲ್ ದೇಶಕ್ಕೆ ನಿಮ್ಮನ್ನು ಬರಮಾಡುವಾಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20935', '26', '20', '43', 'ನೀವು ನಿಮ್ಮನ್ನು ಹೊಲಸು ಮಾಡಿಕೊಂಡಿರುವ ನಿಮ್ಮ ನಡತೆಯನ್ನೂ, ನಿಮ್ಮ ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನೂ ಅಲ್ಲಿ ಜ್ಞಾಪಕಕ್ಕೆ ತಂದುಕೊಂಡು, ನೀವು ನಡೆಸಿರುವ ಸಕಲ ದುಷ್ಕೃತ್ಯಗಳ ನಿಮಿತ್ತ ನಿಮ್ಮನ್ನು ನೋಡಿ ನೀವೇ ಅಸಹ್ಯಪಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20936', '26', '20', '44', 'ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ನಿಮ್ಮ ದುರ್ನಡತೆಗೂ, ದುಷ್ಕೃತ್ಯಗಳಿಗೂ ತಕ್ಕ ಹಾಗೆ ನಾನು ನಿಮ್ಮನ್ನು ದಂಡಿಸದೆ, ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತವೇ ನಾನು ನಿಮ್ಮನ್ನು ಸಹಿಸಿಕೊಂಡಿರುವಾಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20937', '26', '20', '45', '¶ ಆ ಮೇಲೆ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20938', '26', '20', '46', '“ನರಪುತ್ರನೇ, ನೀನು ದಕ್ಷಿಣಾಭಿಮುಖನಾಗಿ ಆ ಕಡೆಗೆ ಮಾತನಾಡುತ್ತಾ ದಕ್ಷಿಣ ಸೀಮೆಯ ವನದ ಪ್ರಸ್ತಾಪವನ್ನೆತ್ತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20939', '26', '20', '47', 'ಆ ವನಕ್ಕೆ ಹೀಗೆ ಪ್ರವಾದಿಸು, ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳು, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಆಹಾ, ನಾನು ನಿನ್ನೊಳಗೆ ಬೆಂಕಿಯನ್ನು ಹೊತ್ತಿಸುವೆನು, ಅದು ನಿನ್ನಲ್ಲಿನ ಎಲ್ಲಾ ಹಸಿರು ಮರಗಳನ್ನೂ, ಒಣಮರಗಳನ್ನೂ ನುಂಗಿ ಬಿಡುವುದು; ಧಗಧಗಿಸುವ ಉರಿಯು ಆರದೆ ದಕ್ಷಿಣದಿಂದ ಉತ್ತರದವರೆಗೆ ಎಲ್ಲರ ಮುಖಗಳು ಸುಟ್ಟು ಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20940', '26', '20', '48', 'ಅದನ್ನು ಹೊತ್ತಿಸಿದವನು ಯೆಹೋವನಾದ ನಾನೇ ಎಂಬುದು ಸಕಲ ನರಪ್ರಾಣಿಗಳಿಗೂ ಗೋಚರವಾಗುವುದು; ಅದು ಆರಿಹೋಗದು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('20941', '26', '20', '49', '¶ “ಆಗ ನಾನು, ‘ಅಯ್ಯೋ, ಕರ್ತನಾದ ಯೆಹೋವನೇ, ಇವನು ಒಗಟುಗಾರನಲ್ಲವೇ?’ ಎಂದು ಈ ಜನರು ನನ್ನ ವಿಷಯವಾಗಿ ಅಂದುಕೊಳ್ಳುತ್ತಾರೆ” ಎಂಬುದಾಗಿ ಅರಿಕೆಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20942', '26', '21', '1', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20943', '26', '21', '2', '“ನರಪುತ್ರನೇ, ನೀನು ಯೆರೂಸಲೇಮಿನ ಅಭಿಮುಖನಾಗಿ ಅಲ್ಲಿನ ಪವಿತ್ರ ಸ್ಥಾನಗಳ ಕಡೆಗೆ ಮಾತನಾಡುತ್ತಾ ಇಸ್ರಾಯೇಲ್ ದೇಶ ಕುರಿತು ಪ್ರವಾದಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20944', '26', '21', '3', 'ಇಸ್ರಾಯೇಲ್ ದೇಶಕ್ಕೆ ಹೀಗೆ ಸಾರಿ ಹೇಳು, ‘ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಆಹಾ, ನಾನು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿದ್ದೇನೆ, ನನ್ನ ಖಡ್ಗವನ್ನು ಒರೆಯಿಂದ ಹಿರಿದು, ನಿನ್ನಲ್ಲಿನ ಶಿಷ್ಟರನ್ನೂ, ದುಷ್ಟರನ್ನೂ ಸಂಹರಿಸಿ ಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20945', '26', '21', '4', 'ನಾನು ನಿನ್ನಲ್ಲಿನ ಶಿಷ್ಟರನ್ನೂ, ದುಷ್ಟರನ್ನೂ ಸಂಹರಿಸಬೇಕೆಂದಿರುವುದರಿಂದ ನನ್ನ ಖಡ್ಗವು ಒರೆಯಿಂದ ಹೊರಟು ದಕ್ಷಿಣದಿಂದ ಉತ್ತರದವರೆಗೆ ಸಕಲ ನರಪ್ರಾಣಿಗಳ ಮೇಲೆ ಬೀಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20946', '26', '21', '5', 'ಆಗ ಯೆಹೋವನಾದ ನಾನೇ ನನ್ನ ಖಡ್ಗವನ್ನು ಒರೆಯಿಂದ ಹಿರಿದಿದ್ದೇನೆ’ ಎಂಬುದು ಎಲ್ಲಾ ನರಮನುಷ್ಯರಿಗೂ ಗೊತ್ತಾಗುವುದು; ಅದು ಪುನಃ ಒರೆಗೆ ಸೇರದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20947', '26', '21', '6', '¶ “ನರಪುತ್ರನೇ, ಮೊರೆಯಿಡು; ಸೊಂಟಮುರಿದಷ್ಟು ದುಃಖದಿಂದ ಜನರ ಮುಂದೆ ನರಳಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20948', '26', '21', '7', '‘ಏಕೆ ನರಳಾಡುತ್ತೀ?’ ಎಂದು ಅವರು ನಿನ್ನನ್ನು ಕೇಳಲು ನೀನು ಅವರಿಗೆ, ‘ಕೆಟ್ಟ ವಾರ್ತೆಯ ನಿಮಿತ್ತ ನರಳುತ್ತೇನೆ; ಇಗೋ, ವಿಪತ್ತು ಬಂತು; ಎಲ್ಲರ ಹೃದಯವು ಕರಗಿ ನೀರಾಗುವುದು; ಎಲ್ಲರ ಕೈ ಜೋಲು ಬೀಳುವುದು, ಎಲ್ಲರ ಮನಸ್ಸು ಕುಂದುವುದು, ಎಲ್ಲರ ಮೊಣಕಾಲು ನೀರಿನಂತೆ ಚಂಚಲವಾಗುವುದು; ಇಗೋ, ಬಂದಿತು, ಬಂದಾಯಿತು’ ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ ಎಂದು ಉತ್ತರಕೊಡು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20949', '26', '21', '8', '¶ ಆ ಮೇಲೆ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20950', '26', '21', '9', '“ನರಪುತ್ರನೇ, ಕರ್ತನು ಇಂತೆನ್ನುತ್ತಾನೆ ಎಂಬುದಾಗಿ ನುಡಿದು ಹೀಗೆ ಸಾರು, ‘ಆಹಾ, ಖಡ್ಗ, ಸಾಣೆ ಹಿಡಿದ ಖಡ್ಗ, ಮಸೆದ ಖಡ್ಗ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20951', '26', '21', '10', 'ಸಂಹರಿಸುವಂತೆ ಸಾಣೆ ಹಿಡಿದಿದೆ, ಮಿಂಚುವಂತೆ ಮಸೆದಿದೆ; ನಮ್ಮ ಕುಮಾರನ ರಾಜದಂಡವು ಉಳಿದ ಎಲ್ಲಾ ದಂಡಗಳನ್ನು ತಿರಸ್ಕರಿಸುತ್ತದಲ್ಲಾ ಎಂಬುದಾಗಿ ನಾವು ಸಂಭ್ರಮಪಡಬಹುದೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20952', '26', '21', '11', 'ಖಡ್ಗವು ಕೈಗೆ ಸಿಗುವಂತೆ ಮಸೆದು ಸಿದ್ಧವಾಗಿದೆ, ಘಾತಕನ ಕೈಗೆ ಈಡಾಗುವ ಹಾಗೆ ಸಾಣೆಹಿಡಿದಿದೆ, ಮಸೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20953', '26', '21', '12', 'ನರಪುತ್ರನೇ, ಕೂಗಿಕೋ, ಗೋಳಾಡು! ಖಡ್ಗವು ನನ್ನ ಜನರ ಮೇಲೆಯೂ ಇಸ್ರಾಯೇಲಿನ ಪ್ರಭುಗಳೆಲ್ಲರ ಮೇಲೆಯೂ ಬಿದ್ದಿದೆ; ಆ ಪ್ರಭುಗಳು ನನ್ನ ಜನರೊಂದಿಗೆ ಖಡ್ಗಕ್ಕೆ ತುತ್ತಾಗಿದ್ದಾರೆ; ತೊಡೆಯನ್ನು ಬಡಿದುಕೋ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20954', '26', '21', '13', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಶೋಧನೆಯು ಸಂಭವಿಸಿತು; ತಿರಸ್ಕರಿಸುತ್ತಿದ್ದ ರಾಜದಂಡವೇ ನಾಶವಾದರೆ ಗತಿಯೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('20955', '26', '21', '14', 'ನರಪುತ್ರನೇ, ನೀನು ದೈವೋಕ್ತಿಯನ್ನು ಸಾರಿ ಚಪ್ಪಾಳೆ ಹೊಡಿ; ಖಡ್ಗವು ಎರಡರಷ್ಟು, ಮೂರರಷ್ಟು ಸಂಹರಿಸಲಿ! ಪ್ರಜೆಯನ್ನು ಹತಿಸುವ ಖಡ್ಗ! ಸುತ್ತಲು ಬೀಸಿ, ಅಧಿಪತಿಯನ್ನು ಹತಿಸುವ ಖಡ್ಗ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20956', '26', '21', '15', 'ಅವರ ಹೃದಯವು ನೀರಾಗಿ ಬಹಳ ಜನರು ಎಡವಿ ಬೀಳುವಂತೆ ಸಂಹರಿಸುವ ಖಡ್ಗವನ್ನು ಅವರ ಪುರದ್ವಾರಗಳಿಗೆಲ್ಲಾ ತಂದಿದ್ದೇನೆ. ಆಹಾ, ಮಿಂಚಿನಂತೆ ಮಿಂಚುತ್ತದೆ, ವಧೆಗಾಗಿ ಹಂತವಾಗಿ ಸಿದ್ಧವಾಗಿದೆ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20957', '26', '21', '16', 'ಖಡ್ಗವೇ, ಏಕಾಗ್ರವಾಗಿ ಬಲಕ್ಕೆ ಹೋಗು, ಸಿದ್ಧವಾಗಿ ಎಡಕ್ಕೆ ಸಾಗು, ನಿನ್ನ ಖಡ್ಗದ ಮೊನೆಯಿದ್ದ ಕಡೆಗೇ ಹೊರಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20958', '26', '21', '17', 'ನಾನು ಚಪ್ಪಾಳೆ ಹೊಡೆದು ನನ್ನ ರೋಷವನ್ನು ತೀರಿಸಿಕೊಳ್ಳುವೆನು. ಕರ್ತನಾದ ನಾನೇ ಇದನ್ನು ನುಡಿದಿದ್ದೇನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20959', '26', '21', '18', '¶ ಯೆಹೋವನು ನನಗೆ ಮತ್ತೊಂದು ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20960', '26', '21', '19', '“ನರಪುತ್ರನೇ, ಬಾಬೆಲಿನ ಅರಸನ ಖಡ್ಗವು ಬರುವುದಕ್ಕೆ ಎರಡು ದಾರಿಗಳ ನಕ್ಷೆಯನ್ನು ಬರೆ; ಅವೆರಡು ಒಂದೇ ದೇಶದಿಂದ ಹೊರಟ ಹಾಗಿರಲಿ; ಒಂದೊಂದು ಪಟ್ಟಣಕ್ಕೆ ಹೋಗುವ ದಾರಿಯ ಮೊದಲಲ್ಲಿ ಕೈಮರವನ್ನು ಚಿತ್ರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20961', '26', '21', '20', 'ಅಮ್ಮೋನ್ಯರ ರಬ್ಬಾ ಎಂಬ ಪಟ್ಟಣಕ್ಕೂ, ಯೆಹೂದದೊಳಗೆ ಕೋಟೆ ಕೊತ್ತಲಗಳಿಂದ ಕೂಡಿದ ಯೆರೂಸಲೇಮಿಗೂ ಖಡ್ಗವು ಬರುವುದಕ್ಕೆ ದಾರಿಗಳನ್ನು ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20962', '26', '21', '21', '¶ “ಮಾರ್ಗವು ಕವಲೊಡೆಯುವ ಸ್ಥಳದಲ್ಲಿ, ಎರಡು ದಾರಿಗಳ ಮೊದಲಲ್ಲಿ ಬಾಬೆಲಿನ ಅರಸನು ಶಕುನ ನೋಡುವುದಕ್ಕೆ ನಿಂತಿದ್ದಾನೆ; ಬಾಣಗಳನ್ನು ಕಲಕಿ, ವಿಗ್ರಹಗಳನ್ನು ಪ್ರಶ್ನೆಕೇಳಿ, ಕಾಳಿಜವನ್ನು ಪರೀಕ್ಷಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20963', '26', '21', '22', 'ಯೆರೂಸಲೇಮಿನ ಗುರುತಿನ ಬಾಣವು ಅವನ ಬಲಗೈಗೆ ಸಿಕ್ಕಿದೆ; ಅಲ್ಲಿ ಅವನು ಚಿತ್ತವನ್ನು ಭೇದಿಸುವ ಆಯುಧಗಳನ್ನು ನಿಲ್ಲಿಸಿ, ಬಾಯಿದೆರೆದು ಸಂಹಾರ ಧ್ವನಿಗೈದು ಕೂಗಿ! ಬಾಗಿಲುಗಳ ಎದುರಾಗಿ ಚಿತ್ತ ಭೇದಕ ಯಂತ್ರಗಳನ್ನು ನಿಲ್ಲಿಸಿ, ಒಡ್ಡು ಕಟ್ಟಬೇಕೆಂದು ಅದರಿಂದ ಸೂಚನೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20964', '26', '21', '23', 'ಪುರನಿವಾಸಿಗಳು ತಾವು ಆ ಅರಸನಿಂದ ಮಾಡಿಸಿಕೊಂಡ ಪ್ರಮಾಣಗಳಲ್ಲಿ ಭರವಸವಿಟ್ಟು, ಈ ಶಕುನವು ಸುಳ್ಳೆಂದು ಭಾವಿಸುವರು; ಆದರೆ ಅವನು ಅವರ ಅಧರ್ಮವನ್ನು ಬಯಲಿಗೆ ತರಲು ಅವನ ಕೈಗೆ ಸಿಕ್ಕಿಬೀಳುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20965', '26', '21', '24', '¶ ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಿಮ್ಮ ಅಪರಾಧಗಳು ಬಯಲಿಗೆ ಬಂದು, ನಿಮ್ಮ ಪಾಪಗಳು ನಿಮ್ಮ ಕಾರ್ಯಗಳಲ್ಲೆಲ್ಲಾ ತಲೆದೋರಿ, ನೀವು ನಿಮ್ಮ ಅಧರ್ಮವನ್ನು ನನ್ನ ಜ್ಞಾಪಕಕ್ಕೆ ತಂದು, ಪಾಪಿಗಳಾಗಿ ನನ್ನ ನೆನಪಿಗೆ ತಂದಿರುವಿರಿ. ಆದುದರಿಂದ ಶತ್ರುವಿನ ಕೈಗೆ ಸಿಕ್ಕಿ ಬೀಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20966', '26', '21', '25', 'ಇಸ್ರಾಯೇಲಿನ ದೊರೆಯೇ, ದುಷ್ಟನೇ, ಭ್ರಷ್ಟನೇ! ನಿನಗೆ ಸಮಯವು ಹತ್ತಿರವಾಗಿದೆ; ಇದೇ ನಿನ್ನ ಅಪರಾಧದ ಕಡೆಗಾಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20967', '26', '21', '26', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಮುಂಡಾಸವನ್ನು ಕಿತ್ತುಬಿಡು! ಕಿರೀಟವನ್ನು ತೆಗೆದುಹಾಕು! ಅದು ಹಾಗೆಯೇ ಇರುವುದಿಲ್ಲ; ತಗ್ಗಿಸಲ್ಪಟ್ಟವನನ್ನು ಹೆಚ್ಚಿಸಿ, ಹೆಚ್ಚಿಸಲ್ಪಟ್ಟವನನ್ನು ತಗ್ಗಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20968', '26', '21', '27', 'ಧ್ವಂಸ, ನಾನು ಧ್ವಂಸ ಮಾಡುವೆನು; ರಾಜ್ಯಕ್ಕೆ ಬಾಧ್ಯನು ಬರುವುದರೊಳಗೆ ಒಂದೂ ಇದ್ದಂತೆ ಇರದು; ಅವನಿಗೆ ರಾಜ್ಯವನ್ನು ವಹಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20969', '26', '21', '28', '¶ ನರಪುತ್ರನೇ, ನೀನು ದೈವಸಂಕಲ್ಪವನ್ನು ಪ್ರಕಟಿಸುತ್ತಾ ಹೀಗೆ ನುಡಿ, “ಅಮ್ಮೋನ್ಯರ ವಿಷಯದಲ್ಲಿಯೂ ಮತ್ತು ಅವರು ಮಾಡುವ ದೂಷಣೆಯ ವಿಷಯದಲ್ಲಿಯೂ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಆಹಾ, ಖಡ್ಗ, ಸಂಹರಿಸುವುದಕ್ಕೆ ಹಿರಿದಿದೆ, ಮಿಂಚುವಂತೆ ಚೆನ್ನಾಗಿ ಮಸೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20970', '26', '21', '29', 'ಅಮ್ಮೋನೇ, ಪ್ರವಾದಿಗಳೆಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಿರುವ ನಿನ್ನವರು ದರ್ಶನವನ್ನು ನೋಡಿದೆವು ಎಂದು ಸುಳ್ಳು ಸುಳ್ಳಾಗಿ ಶಕುನ ಹೇಳುತ್ತಿದ್ದಾರೆ. ಸಮಯವು ಹತ್ತಿರವಾಗಿ, ಅಪರಾಧದ ಕಡೆಗಾಲವು ಸಂಭವಿಸಿ, ಹತರಾಗಿ ಬಿದ್ದಿರುವ ದುಷ್ಟರ ಗತಿಯನ್ನು ನೋಡು! ಜೋಯಿಸರನ್ನು ನಂಬಿದ ನೀನೂ ಆ ದುಷ್ಟರ ಕತ್ತುಗಳ ಮೇಲೆ ಒರಗಿ ಬೀಳುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20971', '26', '21', '30', '¶ “‘ಕತ್ತಿಯನ್ನು ಒರೆಗೆ ಸೇರಿಸು. ನಿನ್ನ ಸೃಷ್ಟಿಯಾದ ಸ್ಥಳದಲ್ಲಿ, ನಿನ್ನ ಜನ್ಮಭೂಮಿಯಲ್ಲಿ ನಿನಗೆ ನ್ಯಾಯ ತೀರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20972', '26', '21', '31', 'ನಿನ್ನ ಮೇಲೆ ನನ್ನ ಕೋಪವನ್ನು ಸುರಿಸಿ, ರೋಷಾಗ್ನಿಯನ್ನು ಊದಿ, ನಿನ್ನನ್ನು ಮೃಗಪ್ರಾಯರೂ, ಹಾಳುಮಾಡುವುದರಲ್ಲಿ ಗಟ್ಟಿಗರೂ ಆದವರ ಕೈಗೆ ಸಿಕ್ಕಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20973', '26', '21', '32', 'ನೀನು ಅಗ್ನಿಗೆ ಆಹುತಿಯಾಗುವಿ; ನಿನ್ನ ರಕ್ತವು ದೇಶದ ಮಧ್ಯದಲ್ಲೆಲ್ಲಾ ಇರುವುದು; ನೀನು ಇನ್ನು ಜ್ಞಾಪಕಕ್ಕೆ ಬರುವುದಿಲ್ಲ’ ಯೆಹೋವನಾದ ನಾನೇ ಇದನ್ನು ನುಡಿದಿದ್ದೇನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20974', '26', '22', '1', '¶ ಯೆಹೋವನು ಇನ್ನೊಂದು ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20975', '26', '22', '2', '¶ “ನರಪುತ್ರನೇ, ರಕ್ತಮಯವಾದ ಆ ಪಟ್ಟಣಕ್ಕೆ ನ್ಯಾಯತೀರಿಸಲು ನಿನ್ನ ಮನಸ್ಸು ಸ್ಥಿರವಾಗಿದೆಯೋ? ಅದರ ದುರಾಚಾರಗಳನ್ನೆಲ್ಲಾ ಅದಕ್ಕೆ ಹೀಗೆ ತಿಳಿಸು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20976', '26', '22', '3', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನಿನ್ನ ಮಧ್ಯದಲ್ಲಿ ರಕ್ತವನ್ನು ಸುರಿಸಿ, ದಂಡನೆಯ ಕಾಲವನ್ನು ಹತ್ತಿರಕ್ಕೆ ತಂದುಕೊಂಡ ನಗರಿಯೇ! ನಿನ್ನ ಕೇಡಿಗಾಗಿ ವಿಗ್ರಹಗಳನ್ನು ಮಾಡಿಕೊಂಡು ನಿನ್ನನ್ನು ಹೊಲೆಗೆಡಿಸಿಕೊಂಡ ನಗರಿಯೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('20977', '26', '22', '4', 'ನೀನು ಸುರಿಸಿದ ರಕ್ತದಿಂದ ಅಪರಾಧಿಯಾಗಿರುವೆ; ಮಾಡಿಕೊಂಡ ವಿಗ್ರಹಗಳಿಂದ ಅಶುದ್ಧವಾಗಿ, ಶಿಕ್ಷೆಯ ಸಮಯವನ್ನು ಹತ್ತಿರಕ್ಕೆ ತಂದುಕೊಂಡು ದಂಡನೆಯ ಕಾಲಕ್ಕೆ ಬಂದಿರುವೆ. ಆದಕಾರಣ ನಿನ್ನನ್ನು ಜನಾಂಗಗಳ ದೂಷಣೆಗೂ, ಸಕಲ ದೇಶಗಳ ಹಾಸ್ಯಕ್ಕೂ ಗುರಿಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20978', '26', '22', '5', 'ಅಶುದ್ಧವಾದ ನಗರವೇ, ಗದ್ದಲಕ್ಕೆ ಪ್ರಸಿದ್ಧವಾದ ನಗರಿಯೇ, ಹತ್ತಿರದವರೂ, ದೂರದವರೂ ನಿನ್ನನ್ನು ಹಾಸ್ಯಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20979', '26', '22', '6', '¶ “‘ಇಗೋ, ಇಸ್ರಾಯೇಲಿನ ಪ್ರಭುಗಳು ತಮ್ಮ ತಮ್ಮ ಶಕ್ತ್ಯಾನುಸಾರ ನಿನ್ನಲ್ಲಿ ರಕ್ತ ಸುರಿಸುತ್ತಲೇ ಇದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20980', '26', '22', '7', 'ನಿನ್ನವರು ತಾಯಿ ತಂದೆಗಳನ್ನು ತುಚ್ಛೀಕರಿಸಿದ್ದಾರೆ, ನಿನ್ನವರು ವಿದೇಶಿಗಳನ್ನು ಬಾಧಿಸಿದ್ದಾರೆ, ನಿನ್ನವರು ಅನಾಥರನ್ನೂ, ವಿಧವೆಯರನ್ನೂ ಹಿಂಸಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20981', '26', '22', '8', 'ನೀನು ನನ್ನ ಪವಿತ್ರ ವಸ್ತುಗಳನ್ನು ಅಲಕ್ಷ್ಯಮಾಡಿ ನಾನು ನೇಮಿಸಿದ ಸಬ್ಬತ್ ದಿನಗಳನ್ನು ಹೊಲೆಮಾಡಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20982', '26', '22', '9', 'ನಿನ್ನಲ್ಲಿ ಚಾಡಿಕೋರರು ರಕ್ತ ಹರಿಸಿದ್ದಾರೆ; ನಿನ್ನವರು ಗುಡ್ಡಗಳ ಮೇಲೆ ಯಜ್ಞಶೇಷವನ್ನು ತಿಂದಿದ್ದಾರೆ; ನಿನ್ನ ಮಧ್ಯದಲ್ಲಿ ದುರಾಚಾರಗಳನ್ನು ನಡೆಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20983', '26', '22', '10', 'ನಿನ್ನವರು ತಂದೆಗೆ ಮಾನಭಂಗ ಮಾಡಿದ್ದಾರೆ; ನಿನ್ನಲ್ಲಿ ಮುಟ್ಟಿನಿಂದ ಅಶುದ್ಧಳಾದವಳನ್ನು ಕೂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20984', '26', '22', '11', 'ನಿನ್ನಲ್ಲಿ ಒಬ್ಬನು ನೆರೆಯವನ ಹೆಂಡತಿಯಲ್ಲಿ ದುರಾಚಾರ ನಡಿಸಿದ್ದಾನೆ; ಇನ್ನೊಬ್ಬನು ಅತ್ಯಾಚಾರ ಮಾಡಿ ಸೊಸೆಯನ್ನು ಕೆಡಿಸಿದ್ದಾನೆ; ಮತ್ತೊಬ್ಬನು ತನ್ನ ತಂದೆಯ ಮಗಳೇ ಆದ ತಂಗಿಯ ಮಾನಭಂಗಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20985', '26', '22', '12', 'ನಿನ್ನವರು ರಕ್ತ ಸುರಿಸುವುದಕ್ಕೆ ಲಂಚ ತೆಗೆದುಕೊಂಡಿದ್ದಾರೆ; ನಿನ್ನವರು ಸಾಲಕ್ಕೆ ಬಡ್ಡಿ ತೆಗೆದುಕೊಂಡು ಲಾಭಕ್ಕೆ ಹಣಕೊಟ್ಟು ತಮ್ಮ ನೆರೆಯವರನ್ನು ಬಾಧಿಸಿ, ದೋಚಿಕೊಂಡು ನನ್ನನ್ನು ಮರೆತೇ ಬಿಟ್ಟಿದ್ದಾರೆ ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20986', '26', '22', '13', '¶ “‘ಇಗೋ, ನೀನು ದೋಚಿಕೊಂಡ ಲಾಭವನ್ನೂ, ನಿನ್ನಲ್ಲಿ ಸುರಿದ ರಕ್ತವನ್ನೂ ನಾನು ನೋಡಿ ಕೈ ಎತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20987', '26', '22', '14', 'ನಾನು ನಿನ್ನನ್ನು ದಂಡಿಸುವ ಕಾಲದಲ್ಲಿ ಮನಸ್ಸನ್ನು ಗಟ್ಟಿ ಮಾಡಿಕೊಂಡಿರುವೆಯೋ? ಕೈಗಳನ್ನು ಬಲಪಡಿಸಿಕೊಂಡಿರುವೆಯೋ? ಯೆಹೋವನಾದ ನಾನೇ ಇದನ್ನು ನುಡಿದಿದ್ದೇನೆ, ಅದರಂತೆ ನಡೆಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20988', '26', '22', '15', 'ನಾನು ನಿನ್ನನ್ನು ಜನಾಂಗಗಳಲ್ಲಿ ಚದುರಿಸಿ, ದೇಶ ದೇಶಗಳಿಗೆ ಹರಡಿಸಿಬಿಟ್ಟು, ನಿನ್ನ ಹೊಲಸನ್ನು ನಿನ್ನೊಳಗಿಂದ ತೆಗೆದು ನಾಶಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20989', '26', '22', '16', 'ಜನಾಂಗಗಳ ಕಣ್ಣೆದುರಿಗೆ ನಿನ್ನಷ್ಟಕ್ಕೆ ನೀನೇ ಅಪಕೀರ್ತಿಗೆ ಗುರಿಯಾಗುವಿ; ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿನಗೆ ಗೊತ್ತಾಗುವುದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20990', '26', '22', '17', '¶ ಆ ಮೇಲೆ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20991', '26', '22', '18', '“ನರಪುತ್ರನೇ, ಇಸ್ರಾಯೇಲ್ ವಂಶವೆಂಬ ಲೋಹವು ನನ್ನ ದೃಷ್ಟಿಯಲ್ಲಿ ಕಲ್ಮಷವಾಗಿದೆ; ಕುಲುಮೆಯಲ್ಲಿನ ತಾಮ್ರ, ತವರ, ಕಬ್ಬಿಣ, ಸೀಸ ಮತ್ತು ಕಂದು ಬೆಳ್ಳಿಯ ಹಾಗೆ ಇದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20992', '26', '22', '19', 'ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನೀವೆಲ್ಲರು ಕಲ್ಮಷವಾಗಿರುವುದರಿಂದ ಇಗೋ, ನಿಮ್ಮನ್ನು ಯೆರೂಸಲೇಮಿನೊಳಕ್ಕೆ ಸೇರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20993', '26', '22', '20', 'ಬೆಳ್ಳಿ, ತಾಮ್ರ, ಕಬ್ಬಿಣ, ಸೀಸ, ತವರ ಇವುಗಳನ್ನು ಕುಲುಮೆಯೊಳಗೆ ಹಾಕಿ,, ಊದಿ, ಉರಿಹತ್ತಿಸಿ, ಕರಗಿಸುವಂತೆ ನಾನು ನಿಮ್ಮನ್ನು ನನ್ನ ಉಗ್ರಕೋಪದಲ್ಲಿ ಇಟ್ಟು ಕರಗಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20994', '26', '22', '21', 'ಹೌದು, ನಾನು ನಿಮ್ಮನ್ನು ನನ್ನ ರೋಷಾಗ್ನಿಯಲ್ಲಿ ಹಾಕಿ, ಊದಲು ನೀವು ಅದರೊಳಗೆ ಕರಗಿ ಹೋಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20995', '26', '22', '22', 'ಬೆಳ್ಳಿಯು ಕುಲುಮೆಯೊಳಗೆ ಕರಗುವಂತೆ ನೀವು ನನ್ನ ರೋಷಾಗ್ನಿಯಲ್ಲಿ ಕರಗುವಿರಿ; ನಿಮ್ಮ ಮೇಲೆ ರೋಷಾಗ್ನಿಯನ್ನು ಸುರಿಸಿದಾತನು ಯೆಹೋವನಾದ ನಾನೇ ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('20996', '26', '22', '23', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('20997', '26', '22', '24', '“ನರಪುತ್ರನೇ, ಆ ನಾಡಿಗೆ ಹೀಗೆ ಹೇಳು, ‘ದೇವರ ಕೋಪದ ಈ ದಿನದಲ್ಲಿ ನೀನು ಶುದ್ಧಿಯಾಗದ ದೇಶ, ಮಳೆಯಿಲ್ಲದ ದೇಶ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('20998', '26', '22', '25', 'ಆ ನಾಡಿನೊಳಗೆ ಪ್ರವಾದಿಗಳು ಒಳಸಂಚು ಮಾಡಿಕೊಂಡಿದ್ದಾರೆ, ಬೇಟೆಯನ್ನು ಸೀಳುತ್ತಾ ಗರ್ಜಿಸುವ ಸಿಂಹದಂತಿದ್ದಾರೆ, ನರಪ್ರಾಣಿಗಳನ್ನು ನುಂಗಿದ್ದಾರೆ. ಆಸ್ತಿಯನ್ನೂ, ಅಮೂಲ್ಯ ವಸ್ತುಗಳನ್ನೂ ದೋಚಿಕೊಂಡಿದ್ದಾರೆ; ದೇಶದಲ್ಲಿ ಬಹಳ ಮಂದಿಯನ್ನು ವಿಧವೆಯರನ್ನಾಗಿ ಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('20999', '26', '22', '26', 'ಅಲ್ಲಿನ ಯಾಜಕರು ನನ್ನ ವಿಧಿಗಳನ್ನು ಭಂಗಮಾಡಿದ್ದಾರೆ, ನನ್ನ ಪರಿಶುದ್ಧ ವಸ್ತುಗಳನ್ನು ಅಪವಿತ್ರ ಮಾಡಿದ್ದಾರೆ; ಮೀಸಲಾದದ್ದಕ್ಕೂ, ಮೀಸಲಿಲ್ಲದ್ದಕ್ಕೂ ಭೇದವೆಣಿಸಲಿಲ್ಲ, ಶುದ್ಧವಾದ ವಿವೇಚನೆಯನ್ನು ಬೋಧಿಸಲಿಲ್ಲ; ನಾನು ನೇಮಿಸಿದ ಸಬ್ಬತ್ ದಿನಗಳನ್ನು ಕಡೆಗಣಿಸಿದ್ದಾರೆ. ಇದರಿಂದ ನಾನು ಅವರ ಮಧ್ಯದಲ್ಲಿ ಅಪಕೀರ್ತಿಗೆ ಗುರಿಯಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21000', '26', '22', '27', 'ಅಲ್ಲಿನ ಪ್ರಧಾನರು ಸುಲಿಗೆಗಾಗಿ ರಕ್ತ ಸುರಿಸಿ, ನರಪ್ರಾಣಿಗಳನ್ನು ನುಂಗುವವರಾಗಿ ಬೇಟೆಯನ್ನು ಸೀಳುವ ತೋಳಗಳಂತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21001', '26', '22', '28', 'ಅಲ್ಲಿನ ಸುಳ್ಳು ಪ್ರವಾದಿಗಳು ಇವರಿಗಾಗಿ ವ್ಯರ್ಥ ದರ್ಶನವನ್ನೂ, ಸುಳ್ಳು ಕಣಿಯನ್ನೂ ಕಂಡು ಯೆಹೋವನು ಅವರೊಂದಿಗೆ ಮಾತನಾಡದಿದ್ದರೂ, ‘ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ’ ಎಂದು ನುಡಿಯುತ್ತಾ ಮೇಲೆ ಸುಣ್ಣ ಹಚ್ಚುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21002', '26', '22', '29', 'ಸಾಮಾನ್ಯ ಜನರನ್ನು ಹಿಂಸಿಸಿ ಸೂರೆಮಾಡಿದ್ದಾರೆ, ದೀನದರಿದ್ರರನ್ನು ಬಾಧಿಸಿ, ವಿದೇಶಿಗಳನ್ನು ಅನ್ಯಾಯಕ್ಕೆ ಒಳಪಡಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21003', '26', '22', '30', '¶ “‘ನಾನು ದೇಶವನ್ನು ಹಾಳು ಮಾಡದಂತೆ ನನ್ನೆದುರಿಗೆ ದೇಶ ರಕ್ಷಣೆಗಾಗಿ ಪೌಳಿ ಗೋಡೆಯ ಬಿರುಕಿನಲ್ಲಿ ನಿಲ್ಲುವುದಕ್ಕೂ, ಗೋಡೆಯನ್ನು ಗಟ್ಟಿಮಾಡುವುದಕ್ಕೂ ತಕ್ಕವನನ್ನು ನಾನು ಹುಡುಕಲು ಯಾರೂ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21004', '26', '22', '31', 'ಆದಕಾರಣ ನಾನು ನನ್ನ ಕೋಪವನ್ನು ಅವರ ಮೇಲೆ ಸುರಿಸಿ, ನನ್ನ ರೋಷಾಗ್ನಿಯಿಂದ ಅವರನ್ನು ಧ್ವಂಸ ಮಾಡಿ ಅವರ ದುರ್ನಡತೆಯನ್ನು ಅವರ ತಲೆಗೇ ಕಟ್ಟಿದ್ದೇನೆ.’ ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21005', '26', '23', '1', '¶ ಯೆಹೋವನು ಮತ್ತೊಂದು ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21006', '26', '23', '2', '“ನರಪುತ್ರನೇ, ಒಬ್ಬ ತಾಯಿಯ ಮಕ್ಕಳಾದ ಇಬ್ಬರು ಹೆಂಗಸರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21007', '26', '23', '3', 'ಅವರು ಐಗುಪ್ತದಲ್ಲಿ ವ್ಯಭಿಚಾರ ಮಾಡುತ್ತಿದ್ದರು. ಬಾಲ್ಯದಲ್ಲೇ ವ್ಯಭಿಚಾರ ಮಾಡಿದ್ದರಿಂದ ಅವರ ಸ್ತನಗಳು ಹಿಸುಕಲ್ಪಟ್ಟವು. ಎಳೆಯ ತೊಟ್ಟುಗಳು ನಸುಕಲ್ಪಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21008', '26', '23', '4', 'ಅವರ ಹೆಸರುಗಳೇನೆಂದರೆ: ಹಿರಿಯವಳ ಹೆಸರು ಒಹೊಲ ಮತ್ತು ಕಿರಿಯವಳ ಹೆಸರು ಒಹೊಲೀಬ. ಅವರು ನನ್ನವರಾಗಿ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಹೆತ್ತರು. ಒಹೊಲ ಸಮಾರ್ಯವನ್ನೂ, ಒಹೊಲೀಬ ಯೆರೂಸಲೇಮನ್ನೂ ಸೂಚಿಸತಕ್ಕ ಹೆಸರುಗಳಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21009', '26', '23', '5', '¶ “ಒಹೊಲಳು ನನ್ನ ವಶವಾಗಿರುವಾಗಲೇ, ವ್ಯಭಿಚಾರ ಮಾಡಿದಳು. ಅವಳು ತನ್ನ ಪ್ರಿಯರನ್ನು, ತನ್ನ ನೆರೆಯವರಾದ ಅಶ್ಶೂರ್ಯರನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21010', '26', '23', '6', 'ಅವರೆಲ್ಲರೂ ನೇರಳೆ ಬಣ್ಣದಿಂದ ಹೊದಿಸಲ್ಪಟ್ಟ ಯೋಧರೂ, ಅಧಿಕಾರಸ್ಥರೂ, ಅಪೇಕ್ಷಿಸತಕ್ಕ ಎಲ್ಲಾ ಯುವಕರೂ, ಕುದರೆಗಳ ಮೇಲೆ ಸವಾರಿಮಾಡುವ ರಾಹುತರೂ ಆಗಿರುವವರನ್ನು ಮೋಹಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21011', '26', '23', '7', 'ಅವರಿಗೆ ತನ್ನನ್ನು ವ್ಯಭಿಚಾರಿಣಿಯಾಗಿ ಒಪ್ಪಿಸಿದಳು; ಅವರೆಲ್ಲರೂ ಅಶ್ಶೂರ್ಯರಲ್ಲಿ ಉತ್ತಮೋತ್ತಮರು; ಅವಳು ಯಾರನ್ನು ಮೋಹಿಸಿದಳೋ ಅವರ ವಿಗ್ರಹಗಳಿಂದ ತನ್ನನ್ನು ಅಪವಿತ್ರಪಡಿಸಿಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21012', '26', '23', '8', 'ಅವಳು ಐಗುಪ್ತದಲ್ಲಿ ವಾಸಿಸುವ ದಿನದವರೆಗೂ ತನ್ನ ವ್ಯಭಿಚಾರವನ್ನು ಬಿಡಲಿಲ್ಲ; ಅವಳ ಬಾಲ್ಯದಲ್ಲಿಯೇ ಅಲ್ಲಿನವರು ಅವಳೊಂದಿಗೆ ಮಲಗಿ, ಅವಳ ಎಳೆಯ ತೊಟ್ಟುಗಳನ್ನು ಒತ್ತಿ, ಅವಳ ಸಂಗಡ ವ್ಯಭಿಚಾರಿಕೆಯನ್ನು ಹೆಚ್ಚೆಚ್ಚಾಗಿ ನಡೆಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21013', '26', '23', '9', '¶ “ಆದಕಾರಣ ನಾನು ಅವಳನ್ನು ಅವಳ ಪ್ರಿಯರ ಕೈಗೆ ಅಂದರೆ ಅವಳು ಮೋಹಿಸಿದ ಅಶ್ಶೂರ್ಯರ ಕೈಗೆ ಒಪ್ಪಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21014', '26', '23', '10', 'ಇವರು ಅವಳ ಬೆತ್ತಲೆತನವನ್ನು ಬಯಲು ಪಡಿಸಿದರು ಮತ್ತು ಅವಳ ಗಂಡು, ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಎತ್ತಿಕೊಂಡು ಹೋಗಿ ಅವರನ್ನು ಖಡ್ಗದಿಂದ ಸಂಹರಿಸಿದರು. ನ್ಯಾಯತೀರ್ಪು ಮಾಡುವಾಗ ಹೆಂಗಸರಲ್ಲಿ ಅವಳಿಗೆ ಕೆಟ್ಟ ಹೆಸರು ಬಂದಿತು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21015', '26', '23', '11', '¶ “ಅವಳ ತಂಗಿಯಾದ ಒಹೊಲೀಬಳು ಇದನ್ನು ನೋಡಿದಾಗ ಅವಳಿಗಿಂತ ಅಧಿಕವಾಗಿ ಮೋಹಗೊಂಡು, ಅಕ್ಕನ ವ್ಯಭಿಚಾರಕ್ಕಿಂತ ಹೆಚ್ಚಾದ ವ್ಯಭಿಚಾರವನ್ನು ನಡೆಸಿ, ಅವಳನ್ನು ಮೀರುವಷ್ಟು ಕೆಟ್ಟವಳಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21016', '26', '23', '12', 'ಇವಳು ತನ್ನ ನೆರೆಯವರಾದ ಅಶ್ಶೂರ್ಯರನ್ನೂ, ನಾಯಕರನ್ನೂ, ಅಧಿಕಾರಿಗಳನ್ನು ವಿಚಿತ್ರವಾಗಿ ಉಡುಪು ಧರಿಸಿ ಕುದರೆಗಳ ಮೇಲೆ ಸವಾರಿಮಾಡುವ ರಾಹುತರನ್ನು, ಸುಂದರವಾದ ಯುವಕರನ್ನು ಮೋಹಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21017', '26', '23', '13', 'ಇವಳೂ ಅಪವಿತ್ರಳಾಗಿ ಹೋದದ್ದನ್ನು ನೋಡಿದೆನು. ಅವರಿಬ್ಬರು ಒಂದೇ ಮಾರ್ಗವನ್ನು ಹಿಡಿದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21018', '26', '23', '14', '¶ “ಇವಳು ತನ್ನ ವ್ಯಭಿಚಾರವನ್ನು ಇನ್ನೂ ಹೆಚ್ಚಿಸಿದಳು; ಗೋಡೆಯ ಮೇಲೆ ಚಿತ್ರಿಸಲ್ಪಟ್ಟ ಕಸ್ದೀಯರ ಪುರುಷರನ್ನು ನೋಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21019', '26', '23', '15', 'ಅವರು ಸೊಂಟಕ್ಕೆ ನಡುಕಟ್ಟನ್ನು ಕಟ್ಟಿ, ತಲೆಗೆ ರುಮಾಲನ್ನು ಧರಿಸಿ, ನೋಟಕ್ಕೆ ಸರದಾರರಂತಿದ್ದ ತಮ್ಮ ಸ್ವದೇಶವಾದ ಕಸ್ದೀಯಕ್ಕೆ ಸೇರಿದ ಬಾಬೆಲಿನ ಪುತ್ರರ ಹಾಗಿರುವ ಆಕಾರಗಳು ಗೋಡೆಯಲ್ಲಿ ಕಿರುಮಂಜಿಯಿಂದ ಚಿತ್ರಿಸಿರುವುದನ್ನು ನೋಡಿದ ಕೂಡಲೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21020', '26', '23', '16', 'ಇವಳು ಮೋಹಗೊಂಡು, ಕಸ್ದೀಯ ದೇಶಕ್ಕೆ ದೂತರನ್ನು ಕಳುಹಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21021', '26', '23', '17', 'ಆಗ ಬಾಬೆಲಿನವರು ಇವಳ ಪ್ರೀತಿಯ ಮಂಚವನ್ನೇರಿ ತಮ್ಮ ವ್ಯಭಿಚಾರಿಕೆಯಿಂದ ಇವಳನ್ನು ಕೆಡಿಸಿದರು; ಇವಳು ಅವರಿಂದ ಅಪವಿತ್ರವಾಗಲು, ಅವಳಿಗೆ ಈ ಬಗ್ಗೆ ಜಿಗುಪ್ಸೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21022', '26', '23', '18', 'ಹೀಗೆ ಇವಳು ವ್ಯಭಿಚಾರವನ್ನು ಮಾಡಿ, ತನ್ನ ಬೆತ್ತಲೆತನವನ್ನು ಬಯಲುಪಡಿಸಿಕೊಂಡಾಗ, ತನ್ನ ಪ್ರೀತಿಯು ಮೊದಲು ಇವಳ ಅಕ್ಕನಿಂದ ಅಗಲಿದ ಹಾಗೆ ಇವಳಿಂದಲೂ ಅಗಲಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21023', '26', '23', '19', 'ಆದರೂ ಇವಳು ತಾನು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ವ್ಯಭಿಚಾರಿಯಾಗಿದ್ದ ತನ್ನ ಎಳೆಯ ಪ್ರಾಯವನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಂಡು, ತನ್ನ ವ್ಯಭಿಚಾರವನ್ನು ಇನ್ನೂ ಹೆಚ್ಚಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21024', '26', '23', '20', 'ಕತ್ತೆಗಳಂತೆ ಬೆದೆಯುಳ್ಳವರೂ, ಕುದುರೆಗಳಂತೆ ದಾಟುವವರೂ ಆದ ಕಸ್ದೀಯ ವೀರರನ್ನು ಮೋಹಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21025', '26', '23', '21', 'ಹೀಗೆ ಐಗುಪ್ತ್ಯರಿಂದ ನಿನ್ನ ಯೌವನದ ಸ್ತನಗಳ ತೊಟ್ಟುಗಳನ್ನು ಬತ್ತಿಸಿಕೊಂಡ, ನಿನ್ನ ಯೌವನದ ದುಷ್ಕರ್ಮವನ್ನು ನೆನಪಿಗೆ ತಂದುಕೋ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21026', '26', '23', '22', '¶ ಆದುದರಿಂದ ಒಹೊಲೀಬಳೇ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆಹಾ, ಯಾರಿಂದ ನಿನ್ನ ಆಶೆ ತೊಲಗಿತೋ, ಆ ನಿನ್ನ ಪ್ರಿಯನನ್ನು ನಾನು ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ಎಬ್ಬಿಸುತ್ತೇನೆ. ನಾನು ಅವರನ್ನು ಪ್ರತಿಯೊಂದು ಕಡೆಯಲ್ಲಿಯೂ ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ತರುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21027', '26', '23', '23', 'ಬಾಬಿಲೋನಿನವರು, ಎಲ್ಲಾ ಕಸ್ದೀಯರು, ಪೆಕೋದಿನವರು, ಷೋಯದವರು, ಕೋಯದವರು ಮತ್ತು ಎಲ್ಲಾ ಅಶ್ಶೂರ್ಯರೆಲ್ಲರೊಂದಿಗೂ ಅವರೆಲ್ಲಾ ಅಪೇಕ್ಷಿಸುವಂತಹ ಯೌವನಸ್ಥರೂ, ಸೈನ್ಯಾಧಿಪತಿಗಳೂ, ಅಧಿಕಾರಸ್ಥರೂ, ಯುದ್ಧವೀರರು, ಖ್ಯಾತಿ ಹೊಂದಿದವರೂ, ಎಲ್ಲರೂ ಕುದರೆಗಳ ಮೇಲೆ ಬೀಳುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21028', '26', '23', '24', 'ಅವರು ರಥಗಳ ಸಂಗಡವಾಗಿಯೂ, ಬಂಡಿಗಳ ಸಂಗಡ ಜನಗಳ ಸಮೂಹದ ಸಂಗಡ, ಬಲವುಳ್ಳವರಾಗಿ ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ಬರುವರು; ಸುತ್ತಲೂ ಗುರಾಣಿಗಳನ್ನೂ, ಶಿರಸ್ತ್ರಾಣವನ್ನೂ, ಹಿಡಿದು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿರುವೆನು. ಇದಲ್ಲದೆ ನಾನು ಅವರಿಗೆ ನ್ಯಾಯ ತೀರಿಸುವ ಅಧಿಕಾರವನ್ನು ಕೊಡುವೆನು. ಅವರು ತಮ್ಮ ನ್ಯಾಯಾನುಸಾರವಾಗಿ ನ್ಯಾಯತೀರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21029', '26', '23', '25', 'ನಾನು ನನ್ನ ರೋಷವನ್ನು ನಿನ್ನ ಮೇಲೆ ಸುರಿಯಲು, ಅವರು ನಿನ್ನಲ್ಲಿ ಕೋಪವನ್ನು ತೀರಿಸಿಕೊಳ್ಳುವರು; ನಿನ್ನ ಮೂಗು, ಕಿವಿಗಳನ್ನು ಕತ್ತರಿಸಿಬಿಡುವರು; ನಿನ್ನಲ್ಲಿ ಉಳಿದವರು ಖಡ್ಗಕ್ಕೆ ತುತ್ತಾಗುವುರು; ನಿನ್ನ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಅಪಹರಿಸುವರು; ನಿನ್ನ ಜನಶೇಷವು ಅಗ್ನಿಗೆ ಆಹುತಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21030', '26', '23', '26', 'ನಿನ್ನ ವಸ್ತ್ರಗಳನ್ನು ತೆಗೆದುಹಾಕಿ, ನಿನ್ನ ಸುಂದರ ಒಡವೆಗಳನ್ನು ಕಸಿದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21031', '26', '23', '27', 'ಹೀಗೆ ನಾನು ನಿನ್ನ ದುಷ್ಕರ್ಮವನ್ನು, ನೀನು ಐಗುಪ್ತದಲ್ಲಿ ಇದ್ದಂದಿನಿಂದ ನಡೆದು ಬಂದ ನಿನ್ನ ವ್ಯಭಿಚಾರವನ್ನೂ ನಿನ್ನಿಂದ ತೊಲಗಿಸುವೆನು; ಆ ಮೇಲೆ ನೀನು ಅವರ ಕಡೆಗೆ ಇನ್ನು ಕಣ್ಣೆತ್ತದೆ, ಐಗುಪ್ತವನ್ನು ಜ್ಞಾಪಕಕ್ಕೆ ತಾರದೆ ಇರುವಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21032', '26', '23', '28', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನೀನು ಯಾರನ್ನು ಹಗೆಮಾಡುತ್ತೀಯೋ, ನಿನ್ನ ಆಶೆಯು ಯಾರಿಂದ ಹಿಂದಿರುಗಿತೋ ಅವರ ಕೈಗೆ ನಿನ್ನನ್ನು ನಾನು ಒಪ್ಪಿಸಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21033', '26', '23', '29', 'ಅವರು ನಿನ್ನಲ್ಲಿ ಹಗೆ ತೀರಿಸಿಕೊಂಡು, ನೀನು ದುಡಿದದ್ದನ್ನೆಲ್ಲಾ ಅಪಹರಿಸಿ, ನಿನ್ನನ್ನು ಬರಿದುಮಾಡಿ ಬಿಡುವರು; ಹೀಗೆ ನಾಚಿಕೆಗೀಡಾದ ನಿನ್ನ ವ್ಯಭಿಚಾರವು, ಹೌದು, ನಿನ್ನ ದುಷ್ಕರ್ಮವು ಮತ್ತು ವ್ಯಭಿಚಾರವೂ ಬಯಲಿಗೆ ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21034', '26', '23', '30', '¶ “ಈ ವಿಪತ್ತುಗಳು ನಿನಗೆ ಸಂಭವಿಸುವುದಕ್ಕೆ, ನೀನು ಜನಾಂಗಗಳನ್ನು ಮೋಹಿಸಿ, ಅವರ ವಿಗ್ರಹಗಳಿಂದ ನಿನ್ನನ್ನು ಅಪವಿತ್ರ ಮಾಡಿಕೊಂಡದ್ದೇ ಕಾರಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21035', '26', '23', '31', 'ನೀನು, ನಿನ್ನ ಅಕ್ಕನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆದುಕೊಂಡಿದ್ದರಿಂದ ಅವಳು ಕುಡಿದ ಪಾತ್ರೆಯನ್ನೇ ನಿನ್ನ ಕೈಗೆ ಕೊಡುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21036', '26', '23', '32', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಉದ್ದವೂ, ಅಗಲವೂ, ಬಹಳ ತುಂಬುವ, ನಿನ್ನ ಅಕ್ಕನ ಪಾತ್ರೆಯಲ್ಲಿ ನೀನು ಕುಡಿದು, ಹಾಸ್ಯಕ್ಕೂ, ಕುಚೋದ್ಯಕ್ಕೂ ಗುರಿಯಾಗುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21037', '26', '23', '33', 'ಸಮಾರ್ಯಳೆಂಬ ನಿನ್ನ ಅಕ್ಕನು ಕುಡಿದ ಪಾತ್ರೆಯಿಂದಲೇ ವಿಸ್ಮಯವೂ, ನಾಶವೂ ಆಗುವುದು. ನೀನು ಅಮಲಿನಿಂದಲೂ, ದುಃಖದಿಂದಲೂ ತುಂಬಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21038', '26', '23', '34', '¶ “ನೀನು ಅದರಲ್ಲಿ ಒಂದು ತೊಟ್ಟನ್ನೂ ಉಳಿಸದೆ ಕುಡಿಯುವಿ. ಅದನ್ನು ಬೋಕಿಗಳ ಹಾಗೆ ಒಡೆದುಹಾಕುವೆ ಮತ್ತು ನಿನ್ನ ಸ್ತನಗಳನ್ನು ಕಿತ್ತುಕೊಳ್ಳುವಿ. ಏಕೆಂದರೆ ನಾನೇ ಅದನ್ನು ಹೇಳಿದ್ದೇನೆ” ಎಂಬುದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21039', '26', '23', '35', '¶ ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನೀನು ನನ್ನನ್ನು ಬೆನ್ನಿನ ಹಿಂದೆ ಮರೆಮಾಡಿ, ಮರೆತುಬಿಟ್ಟಿದ್ದರಿಂದ ನಿನ್ನ ದುಷ್ಕರ್ಮದ ಮತ್ತು ವ್ಯಭಿಚಾರದ ಫಲವನ್ನು ನೀನೇ ಅನುಭವಿಸಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21040', '26', '23', '36', '¶ ಯೆಹೋವನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ನರಪುತ್ರನೇ, ಒಹೊಲಳಿಗೂ, ಒಹೊಲೀಬಳಿಗೂ ನ್ಯಾಯತೀರುಸುವೆಯೋ? ಅವರ ದುರಾಚಾರಗಳನ್ನು ಅವರಿಗೆ ತಿಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21041', '26', '23', '37', 'ಅವರು ವ್ಯಭಿಚಾರ ಮಾಡಿದ್ದಾರೆ, ಅವರ ಕೈ ರಕ್ತಮಯವಾಗಿದೆ, ತಮ್ಮ ವಿಗ್ರಹಗಳಿಂದ ವ್ಯಭಿಚಾರಮಾಡಿದ್ದಾರೆ, ತಮ್ಮ ಗಂಡು ಮಕ್ಕಳನ್ನು ಆ ವಿಗ್ರಹಗಳಿಗೆ ಬದಲಾಗಿ ಆಹುತಿಕೊಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21042', '26', '23', '38', 'ಇದನ್ನು ಮಾಡಿದ ದಿನದಲ್ಲೇ ನನ್ನ ಪವಿತ್ರಾಲಯವನ್ನು ಅಪವಿತ್ರ ಪಡಿಸಿ, ನಾನು ನೇಮಿಸಿದ ಸಬ್ಬತ್ ದಿನವನ್ನು ಅಪವಿತ್ರ ಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21043', '26', '23', '39', 'ತಮ್ಮ ಮಕ್ಕಳನ್ನು ಕೊಂದು, ತಮ್ಮ ವಿಗ್ರಹಗಳಿಗೆ ಅರ್ಪಿಸಿದ ದಿನದಲ್ಲೇ ನನ್ನ ಪವಿತ್ರಾಲಯವನ್ನು ಸೇರಿ ಅಪವಿತ್ರ ಮಾಡಿದರು; ಇಗೋ, ನನ್ನ ಮಂದಿರದ ಒಳಗೆ ಇದನ್ನು ನಡೆಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21044', '26', '23', '40', '¶ “ದೂತನನ್ನು ಕಳುಹಿಸಿ, ಪುರುಷರನ್ನು ದೂರದಿಂದ ಕರೆಯಿಸಿಕೊಂಡರು; ಇಗೋ, ಅವರು ಬಂದರು; ಎಲೈ ಹೆಂಗಸೇ, ಅವರಿಗಾಗಿ ನೀನು ಸ್ನಾನಮಾಡಿ ಕಣ್ಣಿಗೆ ಕಾಡಿಗೆ ಹಚ್ಚಿ, ನಿನ್ನನ್ನು ಆಭರಣಗಳಿಂದ ಶೃಂಗರಿಸಿಕೊಂಡೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21045', '26', '23', '41', 'ವೈಭವದ ಮಂಚದ ಮೇಲೆ ಕುಳಿತುಕೊಂಡೆ. ಅವರ ಮುಂದೆ ಔತಣಕ್ಕೆ ಸಿದ್ಧವಾಗಿದ್ದ ಮೇಜಿನ ಮೇಲೆ ನನ್ನ ಧೂಪತೈಲಗಳನ್ನು ಇಟ್ಟಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21046', '26', '23', '42', '¶ “ಅಲ್ಲಿ ವಿನೋದ ಪ್ರಿಯರ ದೊಡ್ಡ ಗುಂಪಿನ ಶಬ್ದವು ಇತ್ತು. ಮರುಭೂಮಿಯಿಂದ ಕುಡುಕರನ್ನೂ ಕರೆಯಿಸಿಕೊಂಡು ಅವರು ನಾಡಿನ ಜನರೊಂದಿಗೆ ಸೇರಿ, ನಿನ್ನ ಕೈಗೆ ಕಡಗವನ್ನು ತೊಡಿಸಿ, ತಲೆಗೆ ಸುಂದರ ಕಿರೀಟವನ್ನಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21047', '26', '23', '43', 'ಆಗ ನಾನು, ‘ಆಹಾ, ಕಳೆಗುಂದಿದವಳಿಗೆ ಇನ್ನೂ ವ್ಯಭಿಚಾರವೇ! ಇವರು ಅವಳೊಂದಿಗೆ, ಅವಳು ಇವರೊಂದಿಗೆ ವ್ಯಭಿಚಾರ ಮಾಡುತ್ತಾರಲ್ಲಾ’ ಅಂದುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21048', '26', '23', '44', 'ವ್ಯಭಿಚಾರಿಯನ್ನು ಸೇರುವ ಹಾಗೆ ಈ ಜನರು ಅವಳನ್ನು ಸೇರಿದರು; ಹೌದು, ಕೆಟ್ಟ ಹೆಂಗಸರಾದ ಒಹೊಲಳನ್ನೂ ಮತ್ತು ಒಹೊಲೀಬಳನ್ನೂ ಸೇರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21049', '26', '23', '45', 'ನೀತಿಯುಳ್ಳ ಮನುಷ್ಯರು ಅವರಿಗೆ ನ್ಯಾಯತೀರಿಸಿ, ವ್ಯಭಿಚಾರಿಣಿಯರಿಗೂ, ರಕ್ತಸುರಿಸುವ ಹೆಂಗಸರಿಗೂ ತಕ್ಕ ದಂಡನೆಯನ್ನು ವಿಧಿಸುವರು; ಅವರು ವ್ಯಭಿಚಾರಿಣಿಯರು, ಅವರ ಕೈ ರಕ್ತಮಯವಾಗಿದೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21050', '26', '23', '46', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಈ ಹೆಂಗಸರ ವಿರುದ್ಧವಾಗಿ ಸಭೆಯನ್ನು ಸೇರಿಸಿ, ಇವರನ್ನು ಸೂರೆಗೆ ಸಿಕ್ಕಿಸಿ, ಎಲ್ಲರಿಗೂ ಭಯಾಸ್ಪದವಾಗುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21051', '26', '23', '47', 'ಸಭೆಯವರು ಇವರ ಮೇಲೆ ಕಲ್ಲೆಸೆದು, ಕತ್ತಿಗಳಿಂದ ಇವರನ್ನು ಸಂಹರಿಸಿ, ಇವರ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು ಕೊಂದು, ಇವರ ಮನೆಗಳನ್ನು ಬೆಂಕಿಯಿಂದ ಸುಟ್ಟುಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21052', '26', '23', '48', '¶ “ಹೀಗೆ ನಾನು ದೇಶದೊಳಗಿಂದ ದುಷ್ಕರ್ಮವನ್ನು ತೊಲಗಿಸುವೆನು; ಇದರಿಂದ ಸಮಸ್ತ ಸ್ತ್ರೀಯರಿಗೂ ನಿಮ್ಮ ದುಷ್ಕರ್ಮವನ್ನು ಅನುಸರಿಸಬಾರದೆಂದು ಬುದ್ಧಿ ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21053', '26', '23', '49', 'ನಿಮ್ಮ ದುಷ್ಕರ್ಮದ ಫಲವನ್ನು ನಿಮಗೇ ತಿನ್ನಿಸುವರು; ನಿಮ್ಮ ವಿಗ್ರಹಗಳಿಂದಾದ ನಿಮ್ಮ ಪಾಪವನ್ನು ನೀವು ಅನುಭವಿಸುವಿರಿ. ನಾನೇ ಕರ್ತನಾದ ಯೆಹೋವನು” ಎಂದು ತಿಳಿದುಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21054', '26', '24', '1', '¶ ಒಂಭತ್ತನೆಯ ವರ್ಷದ, ಹತ್ತನೆಯ ತಿಂಗಳಿನ, ಹತ್ತನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21055', '26', '24', '2', '“ನರಪುತ್ರನೇ, ಈ ದಿನದ, ಇದೇ ದಿನದ ಹೆಸರನ್ನು ಬರೆದುಕೋ; ಇದೇ ದಿನದಲ್ಲಿ ಬಾಬೆಲಿನ ಅರಸನು ಯೆರೂಸಲೇಮಿಗೆ ಮುತ್ತಿಗೆ ಹಾಕಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21056', '26', '24', '3', '¶ “ಈ ದಂಗೆಕೋರ ಮನೆತನದವರಿಗೆ ದೃಷ್ಟಾಂತವನ್ನು ತಿಳಿಸಿ ಹೀಗೆ ಹೇಳು, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಹಂಡೆಯನ್ನು ಒಲೆಯ ಮೇಲಿಡು, ಮೇಲಿಡು, ಅದರಲ್ಲಿ ನೀರನ್ನು ಹೊಯ್ಯಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('21057', '26', '24', '4', 'ಮಾಂಸದ ತುಂಡುಗಳನ್ನು ಅಂದರೆ ತೊಡೆ, ಹೆಗಲು ಮೊದಲಾದ ಒಳ್ಳೆಯ ತುಂಡುಗಳನ್ನೆಲ್ಲಾ ಅದರಲ್ಲಿ ಒಟ್ಟಿಗೆ ಹಾಕು, ಉತ್ತಮವಾದ ಎಲುಬುಗಳನ್ನು ಅದರಲ್ಲಿ ತುಂಬಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21058', '26', '24', '5', 'ಹಿಂಡಿನಲ್ಲಿ ಶ್ರೇಷ್ಠವಾದದನ್ನು ತೆಗೆದುಕೋ; ಹಂಡೆಯ ತಳದಲ್ಲಿ ಎಲುಬುಗಳನ್ನು ರಾಶಿಯಾಗಿ ಒಟ್ಟು; ಚೆನ್ನಾಗಿ ಕುದಿಸು; ಹೌದು, ಎಲುಬುಗಳು ಅದರಲ್ಲಿ ಬೇಯಿಸು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21059', '26', '24', '6', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆಹಾ, ರಕ್ತಮಯವಾದ ಪಟ್ಟಣವೇ ನಿನಗೆ ಧಿಕ್ಕಾರ, ಒಳಗೆ ಕಿಲುಬು ಹಿಡಿದಿರುವ, ಕಿಲುಬು ಬಿಟ್ಟುಹೋಗದಿರುವ ಹಂಡೆ! ಅದರಿಂದ ಮಾಂಸದ ತುಂಡುಗಳನ್ನು ಸಿಕ್ಕಿ ಸಿಕ್ಕಿದ ಹಾಗೆ ತೆಗೆದುಬಿಡು, ಅದಕ್ಕಾಗಿ ಚೀಟುಗಳನ್ನು ಹಾಕಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21060', '26', '24', '7', '¶ “ಯೆರುಸಲೇಮ್ ನಗರ ಸುರಿಸಿದ ರಕ್ತವು ಅದರ ಮಧ್ಯದಲ್ಲಿದೆ; ಅದು ಅದನ್ನು ಬಂಡೆಯ ತುದಿಯಲ್ಲಿ ಇಟ್ಟಿದ್ದಾರೆ. ಧೂಳು ಮುಚ್ಚುವ ಹಾಗೆ ನೆಲದ ಮೇಲೆ ಚೆಲ್ಲಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21061', '26', '24', '8', 'ಮುಯ್ಯಿಗೆ ಮುಯ್ಯಿ ತೀರಿಸುವುದಕ್ಕೆ, ರೋಷವನ್ನೆಬ್ಬಿಸುವ ಹಾಗೆ, ನಾನು ಅದರ ರಕ್ತಾಪರಾಧವನ್ನು ಮುಚ್ಚಿ ಬಿಡದಂತೆ ಅದನ್ನು ಬಂಡೆಯ ತುದಿಯ ಮೇಲೆ ಇಟ್ಟಿದ್ದೇನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21062', '26', '24', '9', '¶ ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆಹಾ, ರಕ್ತಾಪರಾಧವುಳ್ಳ ಆ ಪಟ್ಟಣಕ್ಕೆ ಕಷ್ಟ! ನಾನೇ ಬೆಂಕಿಯನ್ನು ರಾಶಿಯಾಗಿ ಹೆಚ್ಚಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21063', '26', '24', '10', 'ಬಹಳ ಸೌದೆ ಹಾಕಿ, ಬೆಂಕಿಯನ್ನು ಹೆಚ್ಚಿಸಿ, ಮಾಂಸವನ್ನು ಬೇಯಿಸು, ಸಾರು ಮಂದವಾಗಿರಲಿ, ಎಲುಬುಗಳು ಬೆಂದು ಹೋಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21064', '26', '24', '11', '¶ “ಆ ಮೇಲೆ ಹಂಡೆಯು ಕಾದು ತಾಮ್ರವು ಕೆಂಪಾಗಿ, ಒಳಗಿನ ಕಲ್ಮಷವು ಕರಗಿ, ಕಿಲುಬು ಇಲ್ಲವಾಗುವಂತೆ ಅದನ್ನು ಬರಿದುಮಾಡಿ ಕೆಂಡಗಳ ಮೇಲೆ ಇಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21065', '26', '24', '12', 'ಅದರ ಕಲ್ಮಷವು ನನ್ನಲ್ಲಿ ಕೇವಲ ಪ್ರಯಾಸವನ್ನೂ, ಆಯಾಸವನ್ನೂ ಉಂಟುಮಾಡಿದೆ; ಆದರೂ ಅದಕ್ಕೆ ಹತ್ತಿದ ಕಿಲುಬು ಹೋಗಲಿಲ್ಲ, ಬೆಂಕಿಯಿಂದಲೂ ನೀಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21066', '26', '24', '13', '¶ “ಅಂತೆಯೇ ನಿನ್ನ ದುಷ್ಕರ್ಮವು ಅಸಹ್ಯವಾಗಿರುವುದರಿಂದಲೂ, ನಾನು ನಿನ್ನನ್ನು ಎಷ್ಟು ಶುದ್ಧಿಮಾಡಿದರೂ ನೀನು ಶುದ್ಧಿಯಾಗದೆ ಹೋದದ್ದರಿಂದಲೂ ನಾನು ನನ್ನ ರೋಷವನ್ನು ನಿನ್ನಲ್ಲಿ ತೀರಿಸಿ ಶಾಂತನಾಗುವವರೆಗೂ ನೀನು ನಿನ್ನ ಕೊಳೆಯನ್ನು ಇನ್ನು ಕಳೆದುಕೊಳ್ಳದೆ, ಶುದ್ಧಿಯಾಗದೆ ಇರುವಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21067', '26', '24', '14', '¶ ಯೆಹೋವನಾದ ನಾನೇ ಇದನ್ನು ನುಡಿದಿದ್ದೇನೆ, “ಇದು ನಡೆಯುವುದು ನಿಶ್ಚಯ, ನಾನು ನೆರವೇರಿಸುವೆನು; ಹಿಂದೆಗೆಯೆನು, ಕ್ಷಮಿಸೆನು, ಕರುಣಿಸೆನು; ನಿನ್ನ ದುರ್ಮಾರ್ಗ, ದುಷ್ಕೃತ್ಯಗಳಿಗೆ ಸರಿಯಾಗಿ ನಿನಗೆ ನ್ಯಾಯತೀರ್ಪು ಆಗುವುದು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21068', '26', '24', '15', '¶ ಯೆಹೋವನು ಇನ್ನೊಂದು ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21069', '26', '24', '16', '“ನರಪುತ್ರನೇ, ಇಗೋ, ಒಂದೇ ಏಟಿನಿಂದ ನಾನು ನಿನಗೆ ನೇತ್ರಾನಂದವಾಗಿರುವವಳನ್ನು ನಿನ್ನಿಂದ ತೆಗೆದುಬಿಡುವೆನು, ಆದರೂ ನೀನು ಗೋಳಾಡಬೇಡ, ಅಳಬೇಡ, ನಿನ್ನ ಕಣ್ಣೀರು ಸುರಿಯದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21070', '26', '24', '17', 'ಸದ್ದಿಲ್ಲದೆ ಮೊರೆಯಿಡು, ವಿಯೋಗ ದುಃಖವನ್ನು ತೋರಿಸಬೇಡ, ರುಮಾಲನ್ನು ಸುತ್ತಿಕೊಂಡಿರು, ಕೆರಗಳನ್ನು ಮೆಟ್ಟಿಕೊಂಡಿರು, ಬಾಯನ್ನು ಬಟ್ಟೆಯಿಂದ ಮುಚ್ಚಿಕೊಳ್ಳಬೇಡ, ಗಾರಿಗೆಯನ್ನು ತಿನ್ನಬೇಡ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21071', '26', '24', '18', '¶ ಹೀಗೆ ಆಜ್ಞೆಯಾಗಲು ನಾನು ಪ್ರಾತಃಕಾಲದಲ್ಲಿ ಜನರೊಂದಿಗೆ ಮಾತನಾಡಿದನು, ಸಾಯಂಕಾಲಕ್ಕೆ ನನ್ನ ಪತ್ನಿಯು ತೀರಿಹೋದಳು; ಮಾರನೆಯ ಬೆಳಿಗ್ಗೆ ನನಗೆ ಅಪ್ಪಣೆಯಾದಂತೆ ಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21072', '26', '24', '19', 'ಆಗ ಜನರು, “ನೀನು ಹೀಗೆ ಮಾಡುವುದರಿಂದ ಪ್ರಯೋಜನವೇನೆಂದು ತಿಳಿಸುವುದಿಲ್ಲವೇ?” ಎಂದು ನನ್ನನ್ನು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21073', '26', '24', '20', '¶ ನಾನು ಅವರಿಗೆ ಹೀಗೆ ಹೇಳಿದೆನು, “ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21074', '26', '24', '21', 'ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಹೀಗೆ ಸಾರು, ‘ಇಗೋ, ನಿಮಗೆ ಮುಖ್ಯಬಲವೂ ನೇತ್ರಾನಂದವೂ ಪ್ರಾಣಪ್ರಿಯವೂ ಆದ ನನ್ನ ಪವಿತ್ರಾಲಯವನ್ನು ನಾನು ಅಪವಿತ್ರಪಡಿಸುವೆನು, ನೀವು ಬಿಟ್ಟು ಬಂದಿರುವ ನಿಮ್ಮ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳು ಖಡ್ಗಕ್ಕೆ ತುತ್ತಾಗುವರು, ಎಂಬುದಾಗಿ ಸೇನಾದೀಶ್ವರನಾದ ಯೆಹೋವನು ನುಡಿದಿದ್ದಾರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('21075', '26', '24', '22', 'ನಾನು ಮಾಡಿದಂತೆ ಆಗ ನೀವೂ ಮಾಡುವಿರಿ, ಅಂದರೆ ಬಟ್ಟೆಯಿಂದ ಬಾಯನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳದೆ, ಮನುಷ್ಯರ ರೊಟ್ಟಿಯನ್ನು ತಿನ್ನದೆ ಇರುವಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21076', '26', '24', '23', 'ರುಮಾಲುಗಳು ನಿಮ್ಮ ತಲೆಯ ಮೇಲೆಯೂ, ಕೆರಗಳು ನಿಮ್ಮ ಪಾದಗಳ ಅಡಿಯಲ್ಲಿಯೂ ಇರುವವು; ನೀವು ಗೋಳಾಡುವುದಿಲ್ಲ, ಅಳುವುದಿಲ್ಲ; ನಿಮ್ಮ ಅಧರ್ಮದಿಂದ ಕ್ಷೀಣವಾಗಿ ಹೋಗುವಿರಿ, ಒಬ್ಬರ ಸಂಗಡಲೊಬ್ಬರು ನರಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21077', '26', '24', '24', 'ಹೀಗೆ ಯೆಹೆಜ್ಕೇಲನು ನಿಮಗೆ ಮುಂಗುರುತಾಗಿರುವನು; ಅವನು ಮಾಡಿದಂತೆಯೇ ಎಲ್ಲವನ್ನು ನೀವು ಮಾಡುವಿರಿ; ಇದು ಸಂಭವಿಸುವಾಗ ನಾನೇ ಕರ್ತನಾದ ಯೆಹೋವನು ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21078', '26', '24', '25', '¶ “ನರಪುತ್ರನೇ, ಅವರ ಬಲಾಧಾರವೂ, ಅವರ ನೇತ್ರಾನಂದಕರವಾದ ಆಲಯವನ್ನು, ಅವರು ಆಶಿಸುವುದನ್ನೂ, ಅವರ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನೂ ಅವರ ಬಲದಿಂದ ತೆಗೆದು ಹಾಕುವ ದಿನದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21079', '26', '24', '26', 'ಆ ದಿನದಲ್ಲಿ ತಪ್ಪಿಸಿಕೊಂಡವನು ನಿನ್ನ ಬಳಿಗೆ ಬಂದು ನಡೆದ ಸಂಗತಿಯನ್ನು ನಿನಗೆ ತಿಳಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21080', '26', '24', '27', 'ಆ ದಿನದಲ್ಲಿ ತಪ್ಪಿಸಿಕೊಂಡವನ ಕಡೆಗೆ ನಿನ್ನ ಬಾಯಿ ತೆರೆದಿರುವುದು. ನೀನು ಇನ್ನು ಮೂಕನಾಗಿರದೆ ಮಾತನಾಡುವೆ ಮತ್ತು ಅವರಿಗೆ ಗುರುತಾಗಿರುವೆ. ನಾನೇ ಯೆಹೋವನು” ಎಂದು ಅವರಿಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21081', '26', '25', '1', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21082', '26', '25', '2', '“ನರಪುತ್ರನೇ, ನೀನು ಅಮ್ಮೋನಿಗೆ ವಿರುದ್ಧವಾಗಿ, ಅದರ ವಿಷಯದಲ್ಲಿ ದೈವಸಂಕಲ್ಪವನ್ನು ಪ್ರವಾದಿಸುತ್ತಾ ಅದಕ್ಕೆ ಹೀಗೆ ನುಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21083', '26', '25', '3', '‘ಕರ್ತನಾದ ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳು’ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಅಮ್ಮೋನೇ, ನನ್ನ ಪವಿತ್ರಾಲಯವು ಅಪವಿತ್ರವಾದದ್ದನ್ನು, ಇಸ್ರಾಯೇಲ್ ದೇಶವು ಹಾಳುಬಿದ್ದದನ್ನು, ಯೆಹೂದ ವಂಶದವರು ಸೆರೆಹೋದದ್ದನ್ನು ನೀನು ನೋಡಿ, “ಅಹಾ!” ಎಂದು ಹಿಗ್ಗಿಕೊಂಡೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21084', '26', '25', '4', 'ಆದುದರಿಂದ ಇಗೋ, ನಾನು ನಿನ್ನನ್ನು ಮೂಡಣದವರಿಗೆ ಬಾಧ್ಯವಾಗಿ ವಶಪಡಿಸುವೆನು; ಅವರು ನಿನ್ನಲ್ಲಿ ತಮ್ಮ ಗುಡಾರಗಳನ್ನು ಹಾಕಿ ಪಾಳೆಯಮಾಡಿಕೊಳ್ಳುವರು; ನಿನ್ನ ಹಣ್ಣನ್ನು ತಿಂದು, ನಿನ್ನ ಹಾಲನ್ನು ಕುಡಿದುಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21085', '26', '25', '5', 'ನಾನು ರಬ್ಬಾ ಪಟ್ಟಣವನ್ನು ಒಂಟೆಗಳಿಗೆ ಲಾಯವನ್ನಾಗಿಯೂ, ಅಮ್ಮೋನ್ ಸೀಮೆಯನ್ನು ಹಿಂಡುಗಳಿಗೆ ತಂಗುವ ಸ್ಥಳವನ್ನಾಗಿಯೂ ಮಾಡುವೆನು. ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21086', '26', '25', '6', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನೀನು ಚಪ್ಪಾಳೆ ಹೊಡೆದು, ಕಾಲಿನಿಂದ ನೆಲವನ್ನು ಬಡಿದು, ಇಸ್ರಾಯೇಲ್ ದೇಶವನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ತಿರಸ್ಕರಿಸಿ, ಅದರ ಗತಿಗೆ ಹಿಗ್ಗಿಕೊಂಡೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21087', '26', '25', '7', 'ಆದುದರಿಂದ ಇಗೋ, ನಾನು ನಿನ್ನ ಮೇಲೆ ಕೈಯೆತ್ತಿ ನಿನ್ನನ್ನು ಸುಲಿಗೆಗಾಗಿ ಮ್ಲೇಚ್ಛರಿಗೆ ವಶಪಡಿಸಿ, ಜನಾಂಗಗಳೊಳಗಿಂದ ಕಿತ್ತುಬಿಟ್ಟು, ದೇಶಗಳೊಳಗಿಂದ ನಿನ್ನ ಹೆಸರನ್ನು ಅಳಿಸಿ, ನಿನ್ನನ್ನು ಹಾಳುಮಾಡುವೆನು; ಆಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿನಗೆ ಗೊತ್ತಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21088', '26', '25', '8', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆಹಾ, ಯೆಹೂದ ವಂಶವು ಎಲ್ಲಾ ಜನಾಂಗಗಳ ಹಾಗೆಯೇ ಇದೆ, ವಿಶೇಷವೇನು? ಎಂದು ಮೋವಾಬೂ ಮತ್ತು ಸೇಯೀರೂ ಅಂದುಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21089', '26', '25', '9', 'ಆದುದರಿಂದ, ಇಗೋ, ದೇಶಭೂಷಣಗಳಾದ ಮೋವಾಬಿನ ಗಡಿಯ ಪಟ್ಟಣಗಳು, ಅಂದರೆ ಬೇತ್ ಯೆಷೀಮೋತ್, ಬಾಳ್ ಮೆಯೋನ್, ಕಿರ್ಯಾಥಯಿಮ್ ಎಂಬ ಪಟ್ಟಣಗಳು ಇರುವ ಕಡೆಯಲ್ಲಿ ನಾನು ಮೋವಾಬಿನ ಮೇರೆಯನ್ನು ಒಡೆದುಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21090', '26', '25', '10', 'ಆ ಸೀಮೆಯನ್ನಲ್ಲದೆ, ಅಮ್ಮೋನನ್ನೂ ಮೂಡಣದವರಿಗೆ ಬಾಧ್ಯವಾಗಿ ಕೊಟ್ಟು, ಅಮ್ಮೋನ್ಯರು ಜನಾಂಗಗಳೊಳಗೆ ನಿರ್ನಾಮವಾಗಬೇಕೆಂಬ ನನ್ನ ಸಂಕಲ್ಪವನ್ನು ನೆರವೇರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21091', '26', '25', '11', 'ಮೋವಾಬ್ಯರಿಗೂ ದಂಡನೆಗಳನ್ನು ವಿಧಿಸಿ ತೀರಿಸುವೆನು. ಆಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ಅವರಿಗೆ ಗೊತ್ತಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21092', '26', '25', '12', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಎದೋಮು ಯೆಹೂದ ವಂಶಕ್ಕೆ ಪ್ರತಿಕಾರಮಾಡಿದೆ; ಮುಯ್ಯಿಗೆ ಮುಯ್ಯಿ ತೀರಿಸಿ ಮಹಾಪರಾಧವನ್ನು ನಡೆಸಿದೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21093', '26', '25', '13', 'ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಎದೋಮಿನ ಮೇಲೆ ಕೈಯೆತ್ತಿ, ಅದರೊಳಗಿಂದ ಜನರನ್ನೂ ಮತ್ತು ಪಶುಗಳನ್ನೂ ನಿರ್ಮೂಲಮಾಡಿ, ತೇಮಾನಿನಿಂದ ದೆದಾನಿನವರೆಗೂ ಅದನ್ನು ಹಾಳುಮಾಡಿ, ಪ್ರಜೆಗಳನ್ನು ಖಡ್ಗಕ್ಕೆ ಸಿಕ್ಕಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21094', '26', '25', '14', 'ನಾನು ಎದೋಮಿಗೆ ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರ ಕೈಯಿಂದ ಮುಯ್ಯಿ ತೀರಿಸುವೆನು; ಅವರು ನನ್ನ ಕೋಪರೋಷಗಳಿಗೆ ತಕ್ಕ ಹಾಗೆ ಅದಕ್ಕೆ ಮಾಡುವರು; ನನ್ನ ಪ್ರತಿಕಾರವು ಎದೋಮಿನ ಅನುಭವಕ್ಕೆ ಬರುವುದು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21095', '26', '25', '15', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಫಿಲಿಷ್ಟಿಯರು ಯೆಹೂದಕ್ಕೆ ಪ್ರತಿಕಾರಮಾಡಿದ್ದಾರೆ; ಹೌದು, ಮುಯ್ಯಿಗೆಮುಯ್ಯಿ ತೀರಿಸುತ್ತಾ ಅದನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ತಿರಸ್ಕರಿಸಿ ದೀರ್ಘದ್ವೇಷದಿಂದ ಹಾಳುಮಾಡಿದ್ದಾರೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21096', '26', '25', '16', 'ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನಾನು ಫಿಲಿಷ್ಟಿಯರ ಮೇಲೆ ಕೈಯೆತ್ತುವೆನು; ಕೆರೇತಿಯರನ್ನು ಕತ್ತರಿಸಿಬಿಟ್ಟು, ಸಮುದ್ರತೀರದಲ್ಲಿನ ಜನಶೇಷವನ್ನು ನಿಶ್ಶೇಷಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21097', '26', '25', '17', 'ಅವರೆಲ್ಲರನ್ನು ಬಲವಾಗಿ ಖಂಡಿಸಿ ಮುಯ್ಯಿಗೆಮುಯ್ಯಿ ತೀರಿಸುವೆನು; ಹೀಗೆ ಪ್ರತಿಕಾರಮಾಡುವುದರಿಂದ ನಾನೇ ಯೆಹೋವನು ಎಂದು ಅವರಿಗೆ ಗೊತ್ತಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21098', '26', '26', '1', '¶ ಹನ್ನೊಂದನೆಯ ವರ್ಷದ, ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21099', '26', '26', '2', '“ನರಪುತ್ರನೇ, ತೂರು, ಯೆರೂಸಲೇಮಿನ ವಿಷಯವಾಗಿ, ಅಹಾ!, ಜನಾಂಗಗಳಿಗೆ ಅಡ್ಡಿಯಾಗಿದ್ದ ಬಾಗಿಲು ಮುರಿದುಹೋಗಿದೆ! ಅದು ನನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡಿದೆ, ಯೆರೂಸಲೇಮು ಹಾಳಾದ ಕಾರಣ ನಾನು ತುಂಬಿಕೊಳ್ಳುವೆನು ಎಂದು” ಅಂದುಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21100', '26', '26', '3', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ತೂರ್ ದೇಶವೇ, ನಾನು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿದ್ದೇನೆ; ಸಮುದ್ರವು ತನ್ನ ತೆರೆಗಳನ್ನು ಎಬ್ಬಿಸುವಂತೆ ನಾನು ಅನೇಕ ಜನಾಂಗಗಳನ್ನು ನಿನ್ನ ಮೇಲೆ ಎಬ್ಬಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21101', '26', '26', '4', 'ಅವು ತೂರಿನ ಪೌಳಿಗೋಡೆಯನ್ನು ಉರುಳಿಸಿ, ಅದರ ಕೋಟೆ ಕೊತ್ತಲುಗಳನ್ನು ಕೆಡವಿ ಹಾಕುವವು; ನಾನು ಅದರ ಧೂಳನ್ನು ಒರೆಸಿ, ಅದನ್ನು ಬೋಳು ಬಂಡೆಯಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21102', '26', '26', '5', 'ಅದು ಸಮುದ್ರದ ಮಧ್ಯದಲ್ಲಿ ಬಲೆಗಳನ್ನು ಹಾಕುವ ಸ್ಥಳವಾಗಿರುವುದು. ನಾನೇ ಇದನ್ನು ನುಡಿದಿದ್ದೇನೆ ಎಂದು ಕರ್ತನಾದ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ, ‘ಅದು ಜನಾಂಗಗಳಿಗೆ ಸೂರೆಯಾಗುವುದು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('21103', '26', '26', '6', 'ಬಯಲು ಭೂಮಿಯಲ್ಲಿನ ಅದರ ಕುಮಾರ್ತೆಯರು ಖಡ್ಗದಿಂದ ಹತರಾಗುವರು. ಆಗ ನಾನೇ ಯೆಹೋವನು” ಎಂದು ಎಲ್ಲರಿಗೂ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21104', '26', '26', '7', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ರಾಜಾಧಿರಾಜನೂ, ಬಾಬೆಲಿನ ಅರಸನೂ ಆದ ನೆಬೂಕದ್ನೆಚ್ಚರನನ್ನು ಅಶ್ವಗಳ ಸಂಗಡಲೂ, ರಥಗಳ ಸಂಗಡಲೂ, ರಾಹುತರ ಸಂಗಡಲೂ, ಬಹುಜನರ ಸಂಗಡಲೂ ಕೂಡಿದವನಾಗಿ ನಾನು ಪೂರ್ವದಿಂದ ತೂರಿನ ಮೇಲೆ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21105', '26', '26', '8', 'ಅವನು ಬಯಲು ಭೂಮಿಯಲ್ಲಿನ ನಿನ್ನ ಕುಮಾರ್ತೆಯರನ್ನು ಖಡ್ಗದಿಂದ ಹತಿಸಿ, ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಒಡ್ಡುಕಟ್ಟಿ, ದಿಬ್ಬವನ್ನು ಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21106', '26', '26', '9', 'ಗುರಾಣಿ ಹಿಡಿದಿರುವವರನ್ನು ಕಳುಹಿಸಿ, ತನ್ನ ಯುದ್ಧ ಯಂತ್ರಗಳಿಂದ ನಿನ್ನ ಪೌಳಿಗೋಡೆಯನ್ನು ಹೊಡೆಯಿಸಿ, ತನ್ನ ಆಯುಧಗಳಿಂದ ನಿನ್ನ ಕೋಟೆ ಕೊತ್ತಲಗಳನ್ನು ಒಡೆದು ಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21107', '26', '26', '10', 'ಅವನ ಲೆಕ್ಕವಿಲ್ಲದ ಕುದುರೆಗಳಿಂದ ಏಳುವ ಧೂಳಿನಿಂದ ನಿನ್ನನ್ನು ಮುಸುಕುವನು; ಒಡಕು ಬಿದ್ದ ಕೋಟೆಯೊಳಗೆ ಶತ್ರುವು ನುಗ್ಗುವ ಪ್ರಕಾರ ಅವನು ನಿನ್ನ ಬಾಗಿಲುಗಳೊಳಗೆ ನುಗ್ಗುವಾಗ ರಾಹುತ, ಗಾಡಿ, ರಥ ಇವುಗಳ ಶಬ್ದಕ್ಕೆ ನಿನ್ನ ಗೋಡೆಗಳು ಕದಲುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21108', '26', '26', '11', 'ಅವನು ತನ್ನ ಕುದುರೆಗಳ ಗೊರಸುಗಳಿಂದ ನಿನ್ನ ಬೀದಿಗಳನ್ನು ತುಳಿಸಿ, ಖಡ್ಗದಿಂದ ನಿನ್ನ ಜನರನ್ನು ಸಂಹರಿಸಿ, ನಿನ್ನ ಬಲವಾದ ಕಲ್ಲು ಕಂಬಗಳನ್ನು ಕೆಡವಿ ಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21109', '26', '26', '12', 'ಅವನ ಸೈನಿಕರು ನಿನ್ನ ಆಸ್ತಿಯನ್ನು ಸುಲಿದುಕೊಂಡು, ನಿನ್ನ ಸರಕುಗಳನ್ನು ಕೊಳ್ಳೆಹೊಡೆದು, ನಿನ್ನ ಗೋಡೆಗಳನ್ನು ಉರುಳಿಸಿ, ನಿನ್ನ ರಮ್ಯವಾದ ಮನೆಗಳನ್ನು ಕೆಡವಿ, ನಿನ್ನ ಕಲ್ಲುಗಳನ್ನೂ, ಮರಗಳನ್ನೂ, ಮಣ್ಣುಗಳನ್ನೂ ಸಮುದ್ರದಲ್ಲಿ ಹಾಕುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21110', '26', '26', '13', 'ನಾನು ನಿನ್ನ ಸಂಗೀತಗಳ ಧ್ವನಿಯನ್ನು ನಿಲ್ಲಿಸಿಬಿಡುವೆನು; ನಿನ್ನ ಕಿನ್ನರಿಗಳ ನುಡಿಯು ಇನ್ನು ಕೇಳಿಸದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21111', '26', '26', '14', 'ನಾನು ನಿನ್ನನ್ನು ಬೋಳು ಬಂಡೆಯನ್ನಾಗಿ ಮಾಡುವೆನು; ನೀನು ಬಲೆಗಳನ್ನು ಹಾಕುವ ಸ್ಥಳವಾಗುವಿ; ನಿನ್ನ ಮೇಲೆ ಇನ್ನು ಕಟ್ಟಡವನ್ನು ಕಟ್ಟುವುದಿಲ್ಲ; ಯೆಹೋವನಾದ ನಾನೇ ಅಪ್ಪಣೆ ಕೊಟ್ಟಿದ್ದೇನೆ” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21112', '26', '26', '15', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ತೂರಿಗೆ ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, “ನಿನ್ನ ಪತನದ ಶಬ್ದಕ್ಕೂ, ಗಾಯಪಟ್ಟವರು ಕೂಗುವಾಗಲೂ, ನಿನ್ನ ಮಧ್ಯದಲ್ಲಿ ಕೊಲೆಯಾಗುವಾಗಲೂ ದ್ವೀಪಗಳು ಅದರುವುದಿಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('21113', '26', '26', '16', 'ಆಗ ಸಮುದ್ರದ ಸುತ್ತುಮುತ್ತಲಿನ ಸಕಲ ಅರಸರು ತಮ್ಮ ಸಿಂಹಾಸನದಿಂದ ಇಳಿದು, ನಿಲುವಂಗಿಗಳನ್ನು ತೆಗೆದುಹಾಕಿ, ವಿಚಿತ್ರವಾಗಿ ಹೊಲೆದ ತಮ್ಮ ಕಸೂತಿಯ ಬಟ್ಟೆಯನ್ನು ಕಿತ್ತುಹಾಕಿ, ತತ್ತರವನ್ನೇ ಹೊದ್ದುಕೊಂಡು, ನೆಲದ ಮೇಲೆ ಕುಳಿತು, ಕ್ಷಣ ಕ್ಷಣಕ್ಕೂ ನಡುಗುತ್ತಾ, ನಿನ್ನ ವಿಷಯವಾಗಿ ಆಶ್ಚರ್ಯಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21114', '26', '26', '17', 'ಇವರು ನಿನ್ನ ವಿಷಯದಲ್ಲಿ ಗೋಳಾಟವನ್ನೆತಿ, ನಾವಿಕರ ನಿವಾಸವೇ, ಹೆಸರುವಾಸಿಯ ಪುರಿಯೇ, ಸಮುದ್ರದಿಂದ ಬಲಗೊಂಡ ನಗರಿಯೇ, ನೀನು ಎಷ್ಟೋ ಹಾಳಾದಿ! ಸಮುದ್ರದ ಸಂಚಾರಿಗಳಿಗೆಲ್ಲಾ ಭಯಾಸ್ಪದರಾಗಿದ್ದ ನಿನ್ನ ನಿವಾಸಿಗಳು ಎಷ್ಟೋ ಹಾಳಾದವು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21115', '26', '26', '18', 'ಈ ನಿನ್ನ ಪತನದ ದಿನದಲ್ಲಿ ಕರಾವಳಿಯು ನಡುಗುತ್ತದೆ; ನೀನು ಇಲ್ಲವಾದದ್ದಕ್ಕೆ ಸಮುದ್ರ ದ್ವೀಪಗಳು ಗಾಬರಿಯಾಗುವವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21116', '26', '26', '19', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ನಿನ್ನನ್ನು ಹಾಳು ಊರನ್ನಾಗಿ ಮಾಡಿ, ನಿರ್ಜನ ಪಟ್ಟಣಗಳ ಗತಿಗೆ ತಂದು, ನೀನು ಜಲರಾಶಿಯಲ್ಲಿ ಮುಳುಗಿ ಹೋಗುವಂತೆ ನಿನ್ನ ಮೇಲೆ ಮಹಾಸಾಗರವನ್ನು ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21117', '26', '26', '20', '¶ “ಪುರಾತನ ಕಾಲದಲ್ಲಿ ಹಾಳಾದ ಪಟ್ಟಣಗಳಂತೆ ನಿನ್ನನ್ನು ಅಧೋಲೋಕಕ್ಕೆ ತಳ್ಳಿ, ಪಾತಾಳಕ್ಕೆ ಇಳಿದ ಪೂರ್ವಕಾಲದವರೊಂದಿಗೆ ವಾಸಿಸುವಂತೆ ಮಾಡುವೆನು; ಹೌದು, ನೀನು ನಿನ್ನ ಮಹಿಮೆಯನ್ನು ಜೀವಲೋಕದಲ್ಲಿ ನೆಲೆಗೊಳಿಸದೆ, ನಿರ್ಜನವಾಗುವಂತೆ ನಿನ್ನನ್ನು ಪಾತಾಳಕ್ಕೆ ಇಳಿದವರ ಸಹವಾಸದಲ್ಲಿ ಸೇರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21118', '26', '26', '21', 'ನಿನ್ನನ್ನು ತೀರಾ ಧ್ವಂಸಮಾಡುವೆನು; ನೀನು ಇಲ್ಲವಾಗುವಿ; ಎಷ್ಟು ಹುಡುಕಿದರೂ ನೀನು ಎಂದಿಗೂ ಸಿಕ್ಕುವುದಿಲ್ಲ” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21119', '26', '27', '1', '¶ ಯೆಹೋವನು ಇನ್ನೊಂದು ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21120', '26', '27', '2', '“ನರಪುತ್ರನೇ, ನೀನು ತೂರಿನ ವಿಷಯದಲ್ಲಿ ಶೋಕ ಗೀತೆಯನ್ನೆತ್ತು, ಅದಕ್ಕೆ ಹೀಗೆ ನುಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21121', '26', '27', '3', '‘ಸಮುದ್ರ ದ್ವಾರದಲ್ಲಿ ವಾಸಿಸುತ್ತಾ, ಜನಾಂಗಗಳಿಗಾಗಿ ಅನೇಕ ದ್ವೀಪಗಳೊಂದಿಗೆ ವ್ಯಾಪಾರ ಮಾಡುವ ನಗರಿಯೇ!’ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ತೂರೇ, ‘ನಾನು ಪರಿಪೂರ್ಣ ಸುಂದರಿಯಾಗಿದ್ದೇನೆ’ ಎಂದು ನೀನು ಅಂದುಕೊಂಡಿದ್ದೀ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21122', '26', '27', '4', 'ನಿನ್ನ ನೆಲೆಯು ಸಮುದ್ರದ ಮಧ್ಯವೇ; ನಿನ್ನನ್ನು ಕಟ್ಟಿದವರು ನಿನ್ನ ಸೌಂದರ್ಯವನ್ನು ಪರಿಪೂರ್ಣಗೊಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21123', '26', '27', '5', 'ಸೆನೀರಿನ ತುರಾಯಿ ಮರದಿಂದ ನಿನ್ನ ಹಲಗೆಗಳನ್ನು ಮಾಡುವುದಕ್ಕೆ ಮತ್ತು ನಿನ್ನ ಸ್ತಂಭವನ್ನು ರಚಿಸುವುದಕ್ಕೆ ಲೆಬನೋನಿನಿಂದ ದೇವದಾರು ಮರವನ್ನು ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21124', '26', '27', '6', 'ನಿನ್ನ ಹುಟ್ಟುಗೋಲನ್ನು ಬಾಷಾನಿನ ಓಕ್ ಮರದಿಂದ ಮಾಡಿ, ಕಿತ್ತೀಮ್ ದ್ವೀಪದ ಹಲಿಗೆಯಿಂದ ನಿನ್ನ ಹಡಗಿನ ಮೇಲ್ಮಾಳಿಗೆಯನ್ನು ಕಟ್ಟಿ, ಅದನ್ನು ದಂತದಿಂದ ಕೆತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21125', '26', '27', '7', 'ನಿನ್ನ ಹಾಯಿಯು ನಿನಗೆ ಧ್ವಜವಾಗಲೆಂದು ಅದನ್ನು ಐಗುಪ್ತದ ಕಸೂತಿಯ ನಾರು ಬಟ್ಟೆಯಿಂದ ಮಾಡಿದರು. ನಿನ್ನ ಮೇಲ್ಕಟ್ಟನ್ನು ಎಲೀಷ ಕರಾವಳಿಯ ಧೂಮ್ರ ರಕ್ತವರ್ಣಗಳಿಂದ ಚಿತ್ರಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21126', '26', '27', '8', 'ಚೀದೋನಿನ, ಅರ್ವಾದಿನ ನಿವಾಸಿಗಳು ನಿನಗೆ ಹುಟ್ಟು ಹಾಕುವರು; ತೂರೇ, ನಿನ್ನಲ್ಲಿನ ವಿವೇಕಿಗಳು ನಿನ್ನ ನಾವಿಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21127', '26', '27', '9', 'ನಿನ್ನಲ್ಲಿ ಸೇರಿಕೊಂಡಿದ್ದ ಗೇಬಾಲಿನ ಹಿರಿಯರೂ ಮತ್ತು ಜಾಣರೂ ನಿನ್ನ ಬಿರುಕುಗಳನ್ನು ಮುಚ್ಚಿದ್ದಾರೆ. ಸಮುದ್ರದ ಸಕಲ ನಾವೆಗಳ ಮತ್ತು ನಾವಿಕರ ಸಮೇತ ನಿನ್ನ ಬಳಿಯಲ್ಲಿದ್ದು, ನಿನಗೆ ಸರಕುಗಳನ್ನು ತಂದೊಪ್ಪಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21128', '26', '27', '10', 'ಪಾರಸಿಯರೂ, ಲೂದ್ಯರೂ, ಪೂಟ್ಯರೂ ನಿನ್ನ ಸೈನ್ಯಾಧಿಕಾರಿಗಳಾಗಿ ನಿನ್ನ ಸೈನ್ಯದಲ್ಲಿದ್ದರು. ಗುರಾಣಿಯನ್ನು ಮತ್ತು ಶಿರಸ್ತ್ರಾಣವನ್ನು ನಿನ್ನಲ್ಲಿ ತೂಗಿಸಿದರು. ಇವರು ನಿನಗೆ ಮಹತ್ತನ್ನು ಕೊಟ್ಟರು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21129', '26', '27', '11', 'ಅರ್ವಾದಿನವರೂ ಮತ್ತು ಹೆಲೆಕರು ನಿನ್ನ ಸೈನಿಕರ ಸಂಗಡ ನಿನ್ನ ಗೋಡೆಗಳ ಸುತ್ತಲೂ ನಿಂತಿದ್ದರು. ಗಮ್ಮಾದ್ಯರು ನಿನ್ನ ಕೊತ್ತಲುಗಳಲ್ಲಿ ಕಾವಲಾಗಿದ್ದರು. ಎಲ್ಲರೂ ತಮ್ಮ ಗುರಾಣಿಗಳನ್ನು ಸುತ್ತಮುತ್ತಲು ನಿನ್ನ ಗೋಡೆಗಳ ಮೇಲೆ ನೇತುಹಾಕಿ, ನಿನ್ನ ಸೌಂದರ್ಯವನ್ನು ಪರಿಪೂರ್ಣಗೊಳಿಸಿದರು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21130', '26', '27', '12', '¶ “ಅಪಾರವಾದ ಬಗೆಬಗೆಯ ಆಸ್ತಿಯು ನಿನಗೆ ಬೇಕಾಗಿದ್ದರಿಂದ ತಾರ್ಷೀಷಿನವರು ನಿನ್ನ ಕಡೆಯ ವರ್ತಕರಾಗಿ ಬೆಳ್ಳಿ, ಕಬ್ಬಿಣ, ತವರ ಮತ್ತು ಸೀಸಗಳನ್ನು ಒದಗಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21131', '26', '27', '13', 'ಯಾವಾನ್, ತೂಬಲ್, ಮೆಷೆಕ್ ಇವರು ನಿನ್ನ ವರ್ತಕರಾಗಿದ್ದರು. ಗುಲಾಮರನ್ನೂ ಮತ್ತು ತಾಮ್ರದ ಪಾತ್ರೆಗಳನ್ನೂ ನಿನಗೆ ಸರಬರಾಜು ಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21132', '26', '27', '14', '¶ “ತೋಗರ್ಮ ವಂಶದವರು ಕುದುರೆಗಳಿಂದಲೂ, ಕುದುರೆ ಸವಾರಿಗಳಿಂದಲೂ, ಹೇಸರಗತ್ತೆಗಳಿಂದಲೂ ನಿನ್ನ ಸಂತೆಗಳಲ್ಲಿ ವ್ಯಾಪಾರ ನಡೆಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21133', '26', '27', '15', 'ದೇದಾನಿನವರು ನಿನ್ನ ವರ್ತಕರಾಗಿದ್ದರು; ಅನೇಕ ದ್ವೀಪಗಳು ನಿನ್ನ ಕೈಕೆಳಗೆ ವ್ಯಾಪಾರವನ್ನು ನಡೆಸಿದವು; ಅವರು ದಂತ ಕೊಂಬು ಮತ್ತು, ಕಪ್ಪುಮರಗಳನ್ನೂ ನಿನಗೆ ಕಪ್ಪವಾಗಿ ಸಲ್ಲಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21134', '26', '27', '16', '¶ “ನಿನ್ನ ಕೈಕೆಲಸದ ವಸ್ತುಗಳು ಅಪಾರವಾಗಿದ್ದುದರಿಂದ ಅರಾಮಿನವರೂ ನಿನ್ನವರಾಗಿ ವ್ಯಾಪಾರಮಾಡಿ, ಕೆಂಪರಲು, ರಕ್ತಾಂಬರ, ಕಸೂತಿಯ ವಸ್ತ್ರ, ನಾರುಬಟ್ಟೆ, ಹವಳ, ಮಾಣಿಕ್ಯ ಮೊದಲಾದ ಸರಕುಗಳನ್ನು ನಿನಗೆ ತಂದು ಸುರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21135', '26', '27', '17', '¶ “ಯೆಹೂದ್ಯರೂ, ಇಸ್ರಾಯೇಲ್ ದೇಶದವರೂ ನಿನ್ನ ಕಡೆಯ ವರ್ತಕರಾಗಿ ಮಿನ್ನೀಥಿನ ಗೋದಿಯಿಂದಲೂ, ಖಂಡಸಕ್ಕರೆ, ಜೇನು, ಎಣ್ಣೆ ಮತ್ತು ಸುಗಂಧತೈಲದಿಂದಲೂ ನಿನ್ನೊಂದಿಗೆ ವ್ಯಾಪಾರ ನಡೆಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21136', '26', '27', '18', '¶ “ನಿನ್ನ ಕೈಕೆಲಸದ ವಸ್ತುಗಳು ನಿನ್ನಲ್ಲಿ ಅಪಾರವಾಗಿದ್ದುದರಿಂದಲೂ, ಅಪರಿಮಿತವಾದ ಬಗೆಬಗೆಯ ಆಸ್ತಿಯೂ ನಿನಗೆ ಬೇಕಾಗಿದ್ದುದರಿಂದಲೂ ದಮಸ್ಕದವರೂ ನಿನ್ನ ಪರವಾಗಿ ವ್ಯಾಪಾರಮಾಡಿ, ಹೆಲ್ಬೋನಿನ ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ಹಾಗು ಚಾಹರಿನ ಉಣ್ಣೆಯನ್ನೂ ನಿನ್ನಲ್ಲಿ ತುಂಬಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21137', '26', '27', '19', '¶ “ದಾನಿನವರೂ ಮತ್ತು ಯಾವಾನಿನವರೂ ಊಜಾಲಿನಿಂದ ನಾನಾ ಸರಕುಗಳನ್ನು ತಂದು ನಿನಗೆ ಒಪ್ಪಿಸಿದರು.ಕಬ್ಬಿಣ, ಬಜೆ, ಲವಂಗ, ಚಕ್ಕೆ ಇವುಗಳು ನಿನಗೆ ಆಮದಾಗುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21138', '26', '27', '20', 'ದೇದಾನಿನವರು ರಥಗಳ ಸವಾರಿಗಳಿಗೆ ತಕ್ಕ ಒಳ್ಳೆಯ ಬಟ್ಟೆಗಳಿಂದ ನಿನ್ನ ಸಂಗಡ ವ್ಯಾಪಾರ ಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21139', '26', '27', '21', 'ಅರಬರು ಮತ್ತು ಕೇದಾರಿನ ಪ್ರಧಾನರೂ ನಿನ್ನ ಕೈಕೆಳಗಿನ ವರ್ತಕರಾಗಿದ್ದರು; ಕುರಿಮರಿಗಳಿಂದಲೂ, ಟಗರುಗಳಿಂದಲೂ, ಹೋತಗಳಿಂದಲೂ ನಿನ್ನೊಡನೆ ವ್ಯಾಪಾರ ಮಾಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21140', '26', '27', '22', '¶ “ಶೆಬದವರೂ ಮತ್ತು ರಗ್ಮದವರೂ ನಿನ್ನ ಕಡೆಯ ವರ್ತಕರಾಗಿ, ಎಲ್ಲಾ ಶ್ರೇಷ್ಠವಾದ ಸುಗಂಧದ್ರವ್ಯದಿಂದಲೂ, ಅಮೂಲ್ಯವಾದ ರತ್ನಗಳಿಂದಲೂ, ಚಿನ್ನದಿಂದಲೂ ನಿನ್ನೊಡನೆ ವ್ಯಾಪಾರ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21141', '26', '27', '23', 'ಹಾರಾನ್, ಕನ್ನೆ, ಎದೆನ್ ಸ್ಥಳಗಳವರೂ, ಶೆಬ, ಅಶ್ಶೂರ್ ಕಿಲ್ಮದ್ ಪ್ರಾಂತ್ಯಗಳವರೂ ನಿನ್ನ ವರ್ತಕರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21142', '26', '27', '24', 'ಅವರು ನಿನ್ನ ವ್ಯಾಪಾರಿಗಳಾಗಿ, ಉತ್ತಮ ಕಸೂತಿಯ ಧೂಮ್ರ ವರ್ಣದ ನಿಲುವಂಗಿ ಮೊದಲಾದ ಸರಕುಗಳನ್ನೂ, ಹಗ್ಗಗಳಿಂದ ಬಲವಾಗಿ ಬಿಗಿದ ವಿಚಿತ್ರ ವಸ್ತ್ರಗಳ ಪೆಟ್ಟಿಗೆಗಳನ್ನೂ ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21143', '26', '27', '25', 'ತಾರ್ಷೀಷಿನ ಹಡಗಿನ ಪ್ರಯಾಣಿಕರು ನಿನ್ನನ್ನು ನಿನ್ನ ಮಾರುಕಟ್ಟೆಯಲ್ಲಿ ಹೊಗಳುವರು. ನೀನು ಸಮುದ್ರ ಮಧ್ಯದಲ್ಲಿ ಬಹಳ ಘನವುಳ್ಳವಳಾದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21144', '26', '27', '26', 'ಹುಟ್ಟುಹಾಕುವವರು ನಿನ್ನನ್ನು ಮಹಾ ತರಂಗಗಳಿಗೆ ಸಿಕ್ಕಿಸಿದ್ದಾರೆ; ಮೂಡಣ ಗಾಳಿಯು ನಿನ್ನನ್ನು ಸಾಗರದ ಮಧ್ಯದಲ್ಲಿ ಒಡೆದುಬಿಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21145', '26', '27', '27', 'ನಿನ್ನ ಆಸ್ತಿಯು, ನಿನ್ನ ವಸ್ತುಗಳು, ನಿನ್ನ ಸರಕುಗಳು, ನಿನ್ನ ನಾವಿಕರು, ನಿನ್ನ ಅಂಬಿಗರು, ನಿನ್ನ ಒಡಕುಗಳನ್ನು ಭದ್ರಪಡಿಸುವವರು, ನಿನ್ನ ವ್ಯಾಪಾರಿಗಳು, ನಿನ್ನಲ್ಲಿನ ಸಮಸ್ತ ಸೈನಿಕರು, ಅಂತು ನಿನ್ನೊಳಗೆ ಸೇರಿಕೊಂಡಿರುವ ನಿನ್ನ ಸಿಬ್ಬಂದಿಯೆಲ್ಲವೂ ನಿನ್ನ ನಾಶದ ದಿನದಲ್ಲಿ ಸಮುದ್ರದೊಳಗೆ ಮುಳುಗಿ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21146', '26', '27', '28', 'ನಿನ್ನ ನಾವಿಕರ ಕೂಗಾಟಕ್ಕೆ ಸಮೀಪದ ಪ್ರದೇಶಗಳು ನಡುಗುವುವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21147', '26', '27', '29', 'ಹುಟ್ಟುಹಾಕುವವರೆಲ್ಲರೂ, ಅಂಬಿಗರೂ, ಸಮುದ್ರದ ಸಕಲ ನಾವಿಕರೂ ತಮ್ಮ ತಮ್ಮ ಹಡಗುಗಳಿಂದ ಇಳಿದು ನೆಲದ ಮೇಲೆ ನಿಂತುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21148', '26', '27', '30', 'ನಿನ್ನ ನಿಮಿತ್ತ ದುಃಖದಿಂದ ಅರಚಿ, ತಲೆಗೆ ಧೂಳೆರಚಿಕೊಂಡು, ಬೂದಿಯಲ್ಲಿ ಬಿದ್ದು ಹೊರಳಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21149', '26', '27', '31', 'ನಿನಗಾಗಿ ತಲೆ ಬೋಳಿಸಿಕೊಂಡು, ಗೋಣಿತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಂಡು, ಮನೋವ್ಯಥೆಯಿಂದ ಗೋಳಾಡಿ, ನಿನಗೋಸ್ಕರ ಬಿಕ್ಕಿಬಿಕ್ಕಿ ಅಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21150', '26', '27', '32', 'ಅವರು ರೋದನ ಮಾಡುತ್ತಾ ನಿನ್ನ ವಿಷಯವಾಗಿ ಶೋಕ ಗೀತವನ್ನೆತ್ತಿ ಹೀಗೆ ಪ್ರಲಾಪಿಸುವರು, ‘ಸಮುದ್ರದ ನಡುವೆ ಹಾಳಾಗಿರುವ ತೂರಿಗೆ ಯಾವ ಪಟ್ಟಣ ಸಮಾನವಾಗಿದೆ?’');
INSERT INTO `bible_verses_kn_irv` VALUES ('21151', '26', '27', '33', 'ನಿನ್ನ ಸರಕುಗಳು ಸಮುದ್ರಗಳನ್ನು ದಾಟಿ ಹರಡಿಕೊಂಡವು, ಅವುಗಳಿಂದ ಅನೇಕ ಜನಾಂಗಗಳನ್ನು ತೃಪ್ತಿಪಡಿಸಿದಿ; ನಿನ್ನ ಅಪಾರವಾದ ಐಶ್ವರ್ಯದಿಂದಲೂ, ವ್ಯಾಪಾರದ ವಸ್ತುಗಳಿಂದಲೂ ಭೂರಾಜರನ್ನು ಸಮೃದ್ಧಿಪಡಿಸಿದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21152', '26', '27', '34', 'ಈಗಲಾದರೋ ನೀನು ಸಮುದ್ರದಿಂದ ಹಾಳಾದೆ, ನಿನ್ನ ಸರಕುಗಳೂ, ನಿನ್ನಲ್ಲಿ ಸೇರಿಕೊಂಡಿದ್ದ ಸಕಲ ಜನರೂ ಅಗಾಧಜಲದಲ್ಲಿ ಮುಳುಗಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21153', '26', '27', '35', 'ಕರಾವಳಿಯ ಸಮಸ್ತ ನಿವಾಸಿಗಳು ನಿನ್ನ ಸ್ಥಿತಿಗೆ ಬೆಚ್ಚಿ ವಿಸ್ಮಯರಾಗಿದ್ದಾರೆ; ಅರಸರು ಭಯಪಟ್ಟಿದ್ದಾರೆ. ಅರಸರು ನಡುಗಿ ಭೀತಿಗೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21154', '26', '27', '36', 'ಜನಾಂಗಗಳ ವರ್ತಕರು ನಿನ್ನನ್ನು ನೋಡಿ, ಸಿಳ್ಳು ಹಾಕುತ್ತಾರೆ; ನೀನು ಸಂಪೂರ್ಣ ಧ್ವಂಸವಾಗಿ ಇನ್ನೆಂದಿಗೂ ಇಲ್ಲದಂತಾಗಿರುವೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21155', '26', '28', '1', '¶ ಯೆಹೋವನು ಇನ್ನೊಂದು ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21156', '26', '28', '2', '“ನರಪುತ್ರನೇ, ನೀನು ತೂರಿನ ಅರಸನಿಗೆ ಹೀಗೆ ನುಡಿ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನೀನು ಉಬ್ಬಿದ ಮನಸ್ಸುಳ್ಳವನಾಗಿ ಆಹಾ, ನಾನೇ ದೇವರು, ಸಮುದ್ರ ಮಧ್ಯದಲ್ಲಿ ದೇವರ ಸ್ಥಾನದಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿರುವೆನು’ ಎಂದು ಹೇಳಿಕೊಂಡಿದ್ದೀ; ನೀನು ದೇವರಲ್ಲ, ಮನುಷ್ಯನೇ. ಆದರೂ ನಿನ್ನನ್ನು ನೀನೇ ದೇವರಿಗೆ ಸಮಾನನೆಂದು ಭಾವಿಸಿಕೊಂಡಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21157', '26', '28', '3', '¶ “ಇಗೋ, ನೀನು ದಾನಿಯೇಲನಿಗಿಂತಲೂ ಜ್ಞಾನಿಯಾಗಿರುವೆಯಾ; ನಿನಗೆ ರಹಸ್ಯವಾದುದು ಯಾವುದೇ ಇದ್ದರು ನಿನಗೆ ಮರೆಯಾಗಿರುವುದಿಲ್ಲ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('21158', '26', '28', '4', 'ನಿನ್ನ ಜ್ಞಾನದಿಂದಲೂ, ನಿನ್ನ ವಿವೇಕದಿಂದಲೂ ನೀನು ಐಶ್ವರ್ಯವನ್ನು ಹೆಚ್ಚಿಸಿಕೊಂಡಿರುವೆ. ನಿನ್ನ ಭಂಡಾರಗಳಲ್ಲಿ ಬೆಳ್ಳಿಯನ್ನೂ, ಬಂಗಾರವನ್ನು ತುಂಬಿಸಿಕೊಂಡಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21159', '26', '28', '5', 'ನೀನು ನಿನ್ನ ಅಧಿಕ ಜ್ಞಾನದಿಂದ ವ್ಯಾಪಾರದಲ್ಲಿ ಸಂಪತ್ತನ್ನು ವೃದ್ಧಿಮಾಡಿಕೊಂಡಿರುವೆ. ನಿನ್ನ ಮನಸ್ಸು ನಿನ್ನ ಆಸ್ತಿಯ ನಿಮಿತ್ತ ಉಬ್ಬಿಕೊಂಡಿದೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21160', '26', '28', '6', '¶ ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ. “ನೀನು ನಿನ್ನನ್ನು ದೇವರಿಗೆ ಸಮಾನವಾಗಿಸಿಕೊಂಡಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21161', '26', '28', '7', 'ಆದುದರಿಂದ ನಾನು ನಿನ್ನ ಮೇಲೆ ಭಯಂಕರವಾದ ಜನಾಂಗದವರಾದ ಮ್ಲೇಚ್ಛರನ್ನು ಬೀಳಮಾಡುವೆನು; ಅವರು ನಿನ್ನ ಜ್ಞಾನದ ಸೊಬಗಿನ ವಿರುದ್ಧವಾಗಿ ಕತ್ತಿಯನ್ನು ಹಿರಿಯುವರು; ನಿನ್ನ ಪ್ರಕಾಶವನ್ನು ಕೆಡಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21162', '26', '28', '8', '¶ “ನಿನ್ನನ್ನು ಪಾತಾಳಕ್ಕೆ ತಳ್ಳಿಬಿಡುವರು; ಸಮುದ್ರದ ಮಧ್ಯದಲ್ಲಿ ಹತರಾದವರ ಹಾಗೆ ನೀನು ಸಾಯುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21163', '26', '28', '9', 'ನೀನು ನಿನ್ನನ್ನು ಸಂಹರಿಸುವವರ ಎದುರಿಗೆ ನಾನು ದೇವರು ಎಂದು ಹೇಳುವೆಯೋ? ನಿನ್ನನ್ನು ಸಂಹರಿಸುವವನ ಕೈಯಲ್ಲಿ ನೀನು ದೇವರಲ್ಲ, ನರಪ್ರಾಣಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21164', '26', '28', '10', 'ನೀನು ಅನ್ಯರ ಕೈಯಿಂದ ಸುನ್ನತಿಹೀನರ ಮರಣಕ್ಕೆ ಗುರಿಯಾಗುವಿ; ಏಕೆಂದರೆ ನಾನೇ ಇದನ್ನು ನುಡಿದಿದ್ದೇನೆ” ಎಂದು ಕರ್ತನಾದ ಯೆಹೋವನು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21165', '26', '28', '11', '¶ ಯೆಹೋವನು ಇನ್ನೊಂದು ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21166', '26', '28', '12', '“ನರಪುತ್ರನೇ, ನೀನು ತೂರಿನ ಅರಸನ ವಿಷಯದಲ್ಲಿ ಶೋಕ ಗೀತೆಯನ್ನು ಹಾಡು, ಅವನಿಗೆ ಹೀಗೆ ನುಡಿ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನೀನು ಸರ್ವಸುಲಕ್ಷಣ ಶಿರೋಮಣಿ, ಪೂರ್ಣಜ್ಞಾನಿ, ಪರಿಪೂರ್ಣಸುಂದರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21167', '26', '28', '13', 'ದೇವರ ಉದ್ಯಾನವನವಾದ ಏದೆನಿನಲ್ಲಿ ನೀನಿದ್ದೆ; ಮಾಣಿಕ್ಯ, ಪುಷ್ಯರಾಗ, ಪಚ್ಚೆ, ಪೀತರತ್ನ, ವಜ್ರ, ವೈಡೂರ್ಯ, ನೀಲ ಗೋಮೇಧಿಕ, ಕೆಂಪು ಸ್ಫಟಿಕ, ಚಿನ್ನ ಈ ಅಮೂಲ್ಯ ರತ್ನಗಳಿಂದ ಭೂಷಿತವಾಗಿದ್ದೆ. ನಿನ್ನಲ್ಲಿರುವ ಈ ರತ್ನಗಳು ನಿನ್ನ ಸೃಷ್ಟಿಯ ದಿನದಲ್ಲಿ ಸಿದ್ಧವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21168', '26', '28', '14', '¶ “‘ನೀನು ರೆಕ್ಕೆತೆರೆದು ನೆರಳು ನೀಡುವ ಕೆರೂಬಿಯಾಗಿದ್ದೆ; ನಾನು ನಿನ್ನನ್ನು ದೇವರ ಪರಿಶುದ್ಧ ಪರ್ವತದಲ್ಲಿ ನೆಲೆಗೊಳಿಸಿದೆನು; ನೀನು ಅಮೂಲ್ಯ ರತ್ನಗಳ ಕೆಂಡದ ಮಧ್ಯದಲ್ಲಿ ವಿಹಾರ ಮಾಡುತ್ತಿದ್ದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21169', '26', '28', '15', 'ನಿನ್ನ ಸೃಷ್ಟಿಯ ದಿನದಿಂದ ನಿನ್ನಲ್ಲಿ ಅಪರಾಧವು ಸಿಕ್ಕುವ ತನಕ ನಿನ್ನ ನಡತೆಯು ನಿರ್ದೋಷವಾಗಿ ಕಾಣುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21170', '26', '28', '16', '¶ “‘ನಿನ್ನ ಮಿತಿಯಿಲ್ಲದ ವ್ಯಾಪಾರದಿಂದ ನಿನ್ನಲ್ಲಿ ಬಲಾತ್ಕಾರವು ತುಂಬಿ ನೀನು ಪಾಪಿಯಾದೆ. ಆದಕಾರಣ ನಾನು ನಿನ್ನನ್ನು ದೇವರ ಪರ್ವತದಿಂದ ಅಪವಿತ್ರನೆಂದು ತಳ್ಳಿಬಿಟ್ಟೆನು; ಹೌದು, ನೆರಳು ನೀಡುವ ಕೆರೂಬಿಯೇ, ಬೆಂಕಿಯ ಕಲ್ಲುಗಳ ಮಧ್ಯದಿಂದ ನಿನ್ನನ್ನು ನಾಶಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21171', '26', '28', '17', '¶ “‘ನಿನ್ನ ಸೌಂದರ್ಯದ ನಿಮಿತ್ತ ನಿನ್ನ ಹೃದಯವು ಉಬ್ಬಿಕೊಂಡಿತು; ನಿನ್ನ ಪ್ರಕಾಶದ ನಿಮಿತ್ತ ನಿನ್ನ ಬುದ್ಧಿಯನ್ನು ಹಾಳು ಮಾಡಿಕೊಂಡೆ; ನಾನು ನಿನ್ನನ್ನು ನೆಲಕ್ಕೆ ಹಾಕಿ, ನಿನ್ನನ್ನು ಅರಸರು ನೋಡುವಂತೆ ಅವರ ಕಣ್ಣ ಮುಂದೆ ಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21172', '26', '28', '18', 'ನಿನ್ನ ಅಪಾರವಾದ ಅಪರಾಧಗಳಿಂದಲೂ, ಅನ್ಯಾಯವಾದ ವ್ಯಾಪಾರದಿಂದಲೂ ನಿನ್ನಲ್ಲಿನ ಪವಿತ್ರಾಲಯಗಳನ್ನು ಹೊಲಸು ಮಾಡಿದೆ; ಆದುದರಿಂದ ನಾನು ನಿನ್ನೊಳಗಿಂದ ಬೆಂಕಿಯನ್ನು ಬರಮಾಡಿದೆನು, ಅದು ನಿನ್ನನ್ನು ನುಂಗಿತು, ನೋಡುವವರೆಲ್ಲರ ಕಣ್ಣೆದುರಿಗೆ ನಿನ್ನನ್ನು ಬೂದಿ ಮಾಡಿಬಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21173', '26', '28', '19', 'ಜನಾಂಗಗಳಲ್ಲಿ ನಿನ್ನನ್ನು ಬಲ್ಲವರೆಲ್ಲರೂ ನಿನ್ನ ಗತಿಗೆ ಬೆಚ್ಚಿ ಬೆರಗಾಗುವರು; ನೀನು ಸಂಪೂರ್ಣ ನಾಶವಾಗಿ ಇನ್ನೆಂದಿಗೂ ಇಲ್ಲದಂತಾಗುವೆ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21174', '26', '28', '20', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21175', '26', '28', '21', '“ನರಪುತ್ರನೇ, ನೀನು ಚೀದೋನಿಗೆ ಅಭಿಮುಖನಾಗಿ ಅದಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಪ್ರವಾದಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21176', '26', '28', '22', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಆಹಾ, ಚೀದೋನೇ, ನಾನು ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ನಿನ್ನ ಮಧ್ಯದಲ್ಲಿ ಪ್ರಖ್ಯಾತಿಗೊಳ್ಳುವೆನು; ನಾನು ಈ ಪಟ್ಟಣದಲ್ಲಿ ನ್ಯಾಯ ತೀರಿಸಿ, ನಾನು ಮಹಿಮೆಯನ್ನು ಹೊಂದುವಾಗ ನಾನೇ ಯೆಹೋವನು’ ಎಂದು ಎಲ್ಲರಿಗೂ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21177', '26', '28', '23', '‘ನಾನು ಅದರಲ್ಲಿ ವ್ಯಾಧಿಯನ್ನೂ, ಅದರ ಚೌಕಗಳಲ್ಲಿ ಸಂಹಾರವನ್ನೂ ಉಂಟು ಮಾಡುವೆನು, ಖಡ್ಗವು ಸುತ್ತುಮುತ್ತಲೂ ಅದರ ಮೇಲೆ ಬೀಸುತ್ತಿರುವಾಗ ಪ್ರಜೆಗಳು ಅದರ ನಡುವೆ ಹತರಾಗಿ ಬೀಳುವರು; ಆಗ ನಾನೇ ಯೆಹೋವನು’ ಎಂದು ಅವರಿಗೆ ತಿಳಿದು ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21178', '26', '28', '24', '¶ “ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಚುಚ್ಚುವ ಮುಳ್ಳು ಇನ್ನು ಮೇಲೆ ಇರುವುದಿಲ್ಲ; ಹೀನೈಸುವ ನೆರೆಹೊರೆಯವರೆಂಬ ಕಂಟಕದ ಬಾಧೆಯು ಇನ್ನು ಆಗುವುದಿಲ್ಲ; ನಾನೇ ಕರ್ತನಾದ ಯೆಹೋವನು” ಎಂದು ಅವರಿಗೆ ತಿಳಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21179', '26', '28', '25', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “‘ಜನಾಂಗಗಳಲ್ಲಿ ಚದುರಿ ಹೋಗಿರುವ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರನ್ನು ನಾನು ಒಟ್ಟುಗೂಡಿಸಿ, ಎಲ್ಲಾ ಜನಾಂಗಗಳ ಕಣ್ಣೆದುರಿಗೆ ನನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳುವೆನು. ಆಮೇಲೆ ಆ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರು ನನ್ನ ಸೇವಕನಾದ ಯಾಕೋಬನಿಗೆ ನಾನು ಅನುಗ್ರಹಿಸಿದ ತಮ್ಮ ಸ್ವದೇಶದಲ್ಲಿ ವಾಸಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21180', '26', '28', '26', 'ಅಲ್ಲಿ ನಿರ್ಭಯವಾಗಿ ವಾಸಿಸುವರು, ಮನೆಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡು, ದ್ರಾಕ್ಷಿಯ ತೋಟಗಳನ್ನು ಮಾಡಿಕೊಂಡು, ಸುಖವಾಗಿ ವಾಸಿಸುವರು; ಅವರನ್ನು ಆಸಡ್ಡೆ ಮಾಡಿದವರೆಲ್ಲರ ಮೇಲೆ ನಾನು ನ್ಯಾಯ ತೀರಿಸಿದ ಮೇಲೆ ನಿರ್ಭಯವಾಗಿ ವಾಸಿಸುವರು. ಆಗ ಯೆಹೋವನಾದ ನಾನೇ ಅವರ ದೇವರು ಎಂದು ಅವರಿಗೆ ನಿಶ್ಚಯವಾಗುವುದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21181', '26', '29', '1', '¶ ಹತ್ತನೆಯ ವರ್ಷದ, ಹತ್ತನೆಯ ತಿಂಗಳಿನ ಹನ್ನೆರಡನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21182', '26', '29', '2', '“ನರಪುತ್ರನೇ, ನೀನು ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನ ಕಡೆಗೆ ಮುಖಮಾಡಿ ಅವನ ವಿಷಯದಲ್ಲಿಯೂ, ಐಗುಪ್ತ್ಯರೆಲ್ಲರ ವಿಷಯದಲ್ಲಿಯೂ ಹೀಗೆ ಪ್ರವಾದಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21183', '26', '29', '3', '¶ “ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನೇ, ನಿನ್ನ ನದಿಗಳ ಮಧ್ಯದಲ್ಲಿ ಮಲಗಿಕೊಂಡು, ‘ಈ ನದಿ ನನ್ನದೇ, ನನಗಾಗಿಯೇ ಅದನ್ನು ಮಾಡಿಕೊಂಡಿದ್ದೇನೆ’ ಎಂದು ಹೇಳಿಕೊಳ್ಳುವ ದೊಡ್ಡ ಮೊಸಳೆಯೇ, ಇಗೋ, ನಾನು ನಿನ್ನ ವಿರುದ್ಧವಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21184', '26', '29', '4', '¶ “ನಾನು ನಿನ್ನ ದವಡೆಗಳಿಗೆ ಗಾಳ ಹಾಕಿ, ನಿನ್ನ ನದಿಗಳ ಮೀನುಗಳನ್ನು ನಿನ್ನ ಬೆನ್ನು ಚಿಪ್ಪುಗಳಿಗೆ ಅಂಟಿಕೊಳ್ಳುವಂತೆ ಮಾಡಿ, ಆ ಮೀನುಗಳ ಸಹಿತ ನಿನ್ನನ್ನು ನೈಲ್ ನದಿಯ ಮಧ್ಯದೊಳಗಿಂದ ಹೊರಗೆ ಎಳೆದು ಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21185', '26', '29', '5', 'ನಿನ್ನನ್ನೂ, ನಿನ್ನ ನದಿಯ ಎಲ್ಲಾ ಮೀನುಗಳನ್ನೂ ಅರಣ್ಯದ ಪಾಲು ಮಾಡುವೆನು; ನೀನು ಬಯಲುಗಳ ಮೇಲೆ ಬಿದ್ದಿರುವಿ; ನಿನ್ನನ್ನು ಯಾರೂ ಹೂಣಿಡುವುದೂ ಇಲ್ಲ, ಸೇರಿಸುವುದೂ ಇಲ್ಲ; ನಾನು ನಿನ್ನನ್ನು ಭೂಜಂತುಗಳಿಗೂ, ಆಕಾಶದ ಪಕ್ಷಿಗಳಿಗೂ ಆಹಾರ ಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21186', '26', '29', '6', 'ಆಗ ಐಗುಪ್ತದ ಸಕಲ ನಿವಾಸಿಗಳು ನಾನೇ ಯೆಹೋವನು ಎಂದು ತಿಳಿಯವರು. ಅವರು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ದಂಟಿನ ಊರುಗೋಲಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21187', '26', '29', '7', 'ಇಸ್ರಾಯೇಲರು ನಿನ್ನ ಮೇಲೆ ಕೈಯಿಡಲು, ನೀನು ಮುರಿದು ಅವರೆಲ್ಲರ ಹೆಗಲನ್ನು ಚುಚ್ಚಿದೆ; ಅವರು ನಿನ್ನ ಮೇಲೆ ಆತುಕೊಳ್ಳುವಾಗ, ನೀನು ಅವರನ್ನು ಒಡೆದು, ಅವರ ಕಾಲುಗಳಿಗೆ ಮತ್ತು ನಡುವಿಗೆ ನಡುಕವನ್ನು ಉಂಟುಮಾಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21188', '26', '29', '8', '¶ “ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಇಗೋ, ನಾನು ನಿನ್ನ ಮೇಲೆ ಖಡ್ಗವನ್ನು ಬರಮಾಡಿ, ಜನರನ್ನೂ, ಪಶುಗಳನ್ನೂ ನಿನ್ನೊಳಗಿಂದ ನಿರ್ಮೂಲ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21189', '26', '29', '9', 'ಈ ನದಿಯು ನನ್ನದೇ, ನಾನೇ ಅದನ್ನು ನಿರ್ಮಿಸಿದವನೆಂದು ಅಂದುಕೊಂಡ ಕಾರಣ ಐಗುಪ್ತ ದೇಶವು ಹಾಳಾಗುವುದು. ಆಗ ನಾನೇ ಯೆಹೋವನು’ ಎಂದು ಅವರಿಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21190', '26', '29', '10', '‘ಇಗೋ, ನಾನು ನಿನಗೂ, ನಿನ್ನ ನದಿಗೂ ವಿರುದ್ಧವಾಗಿ ಐಗುಪ್ತ ದೇಶವನ್ನು ಮಿಗ್ದೋಲಿನಿಂದ ಸೆವೇನಿಯ ತನಕ, ಹೌದು, ಕೂಷಿನ ಮೇರೆಯವರೆಗೂ ತೀರಾ ಹಾಳು ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21191', '26', '29', '11', '¶ “‘ಯಾವ ಮನುಷ್ಯನ ಪಾದವೂ ಅದರಲ್ಲಿ ಹಾದುಹೋಗುವುದಿಲ್ಲ; ಯಾವ ಪಶುವಿನ ಪಾದವೂ ಅದರಲ್ಲಿ ದಾಟಿಹೋಗುವುದಿಲ್ಲ; ನಲ್ವತ್ತು ವರ್ಷ ನಿರ್ಜನವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21192', '26', '29', '12', 'ಹಾಳು ಬಿದ್ದಿರುವ ದೇಶಗಳ ಮಧ್ಯದಲ್ಲಿ ಐಗುಪ್ತ ದೇಶವನ್ನೂ ಹಾಳುಮಾಡುವೆನು; ಪಾಳುಬಿದ್ದಿರುವ ಪಟ್ಟಣಗಳೊಳಗೆ ಅದರ ಪಟ್ಟಣಗಳನ್ನೂ ಪಾಳುಬೀಳಿಸುವೆನು; ನಲ್ವತ್ತು ವರ್ಷ ಹಾಗೆಯೇ ಇರುವುದು; ನಾನು ಐಗುಪ್ತ್ಯರನ್ನು ಜನಾಂಗಗಳಲ್ಲಿ ಚದುರಿಸಿ, ದೇಶದೇಶಗಳಲ್ಲಿ ಚದುರಿಸುವೆನು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21193', '26', '29', '13', '¶ “ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನಲ್ವತ್ತು ವರ್ಷಗಳ ಮೇಲೆ ನಾನು ಐಗುಪ್ತ್ಯರನ್ನು ಅವರು ಚದುರಿ ಹೋಗಿದ್ದ ಜನಾಂಗಗಳೊಳಗಿಂದ ಅವರನ್ನು ಒಟ್ಟುಗೂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21194', '26', '29', '14', 'ಐಗುಪ್ತದ ದುರವಸ್ಥೆಯನ್ನು ತಪ್ಪಿಸಿ, ಅವರ ಜನ್ಮ ಭೂಮಿಯಾದ ಪತ್ರೋಸ್ ದೇಶಕ್ಕೆ ಪುನಃ ಬರಮಾಡುವೆನು; ಅಲ್ಲೇ ಅವರು ಕನಿಷ್ಠ ರಾಜ್ಯದವರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21195', '26', '29', '15', 'ಆ ರಾಜ್ಯವು ಸಮಸ್ತ ರಾಜ್ಯಗಳಲ್ಲಿ ಕನಿಷ್ಠವೆನಿಸಿಕೊಳ್ಳುವುದು; ಮಿಕ್ಕ ಜನಾಂಗಗಳಿಗಿಂತ ತಾನು ದೊಡ್ಡದೆಂದು ಅದು ಇನ್ನು ತಲೆಯೆತ್ತದು; ಅದು ಜನಾಂಗಗಳ ಮೇಲೆ ಇನ್ನು ದೊರೆತನ ಮಾಡಲಾರದಂತೆ ನಾನು ಅದನ್ನು ಕ್ಷೀಣ ಸ್ಥಿತಿಗೆ ತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21196', '26', '29', '16', 'ಐಗುಪ್ತವು ಇನ್ನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರ ಭರವಸೆಯಾಗದೆ, ಅದರ ಕಡೆಗೆ ಕಣ್ಣೆತ್ತುವ ದೇವದ್ರೋಹದ ನೆನಪು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಐಗುಪ್ತದಿಂದ ಇನ್ನು ಹುಟ್ಟುವುದಿಲ್ಲ. ನಾನೇ ಯೆಹೋವನು’” ಎಂದು ಅವರಿಗೆ ತಿಳಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21197', '26', '29', '17', '¶ ಇಪ್ಪತ್ತೇಳನೆಯ ವರ್ಷದ, ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21198', '26', '29', '18', '“ನರಪುತ್ರನೇ, ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ತೂರಿಗೆ ಮುತ್ತಿಗೆ ಹಾಕಿ, ತನ್ನ ಸೈನಿಕರಿಂದ ಅತಿ ಕ್ರೂರವಾಗಿ ಸೇವೆಯನ್ನು ಮಾಡಿಸಿದ್ದಾನೆ; ಪ್ರತಿಯೊಬ್ಬನ ತಲೆ ಬೋಳಾಗಿದೆ, ಪ್ರತಿಯೊಬ್ಬನ ಹೆಗಲು ಸುಲಿದು ಹೋಗಿದೆ. ಆದರೂ ಆ ಮುತ್ತಿಗೆಯಲ್ಲಿ ಅವನು ಪಟ್ಟ ಶ್ರಮಕ್ಕೆ ಅವನಿಗಾಗಲಿ, ಅವನ ಸೈನಿಕರಿಗಾಗಲಿ ತೂರಿನಿಂದ ಪ್ರತಿಫಲವೇನೂ ಸಿಕ್ಕಲಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21199', '26', '29', '19', 'ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನಾನು ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನಿಗೆ ಐಗುಪ್ತ ದೇಶವನ್ನು ಕೊಡುತ್ತೇನೆ; ಅವನು ಅದರ ಜನಸಮೂಹವನ್ನೂ, ಅದರ ಕೊಳ್ಳೆಯನ್ನೂ, ಅದರ ಸುಲಿಗೆಯನ್ನೂ ಸೂರೆಮಾಡುವನು; ಇದೇ ಅವನ ಸೈನ್ಯಕ್ಕೆ ಸಿಕ್ಕುವ ಪ್ರತಿಫಲವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21200', '26', '29', '20', 'ಅವನು ಸೈನ್ಯ ಸಮೇತನಾಗಿ ನನಗೋಸ್ಕರ ಸೇವೆ ಮಾಡಿದ್ದರಿಂದ ಅವನು ಪಟ್ಟ ಶ್ರಮಕ್ಕೆ ಪ್ರತಿಫಲವಾಗಿ ನಾನು ಐಗುಪ್ತ ದೇಶವನ್ನು ಅವನಿಗೆ ಕೊಟ್ಟಿದ್ದೇನೆ” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21201', '26', '29', '21', '¶ “ಆ ದಿನದಲ್ಲಿ ನಾನು ಇಸ್ರಾಯೇಲ್ ವಂಶಕ್ಕೆ ಕೊಂಬನ್ನು ಮೊಳೆಯಿಸಿ, ಆ ವಂಶದವರ ಮಧ್ಯದಲ್ಲಿ ನಿನ್ನ ಬಾಯಿಯನ್ನು ತೆರೆಯುವಂತೆ ಮಾಡುವೆನು; ನಾನೇ ಯೆಹೋವನು ಎಂದು ಅವರಿಗೆ ನಿಶ್ಚಯವಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21202', '26', '30', '1', '¶ ಯೆಹೋವನು ಇನ್ನೊಂದು ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21203', '26', '30', '2', '“ನರಪುತ್ರನೇ, ನೀನು ಈ ಪ್ರವಾದನೆಯನ್ನು ಹೇಳು, ‘ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಅರಚಿಕೊಳ್ಳಿರಿ! ಅಯ್ಯೋ ದುರ್ದಿನವೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21204', '26', '30', '3', 'ದಿನವು ಹತ್ತಿರವಾಯಿತು! ಹೌದು, ಯೆಹೋವನ ದಿನವು, ಕಾರ್ಮುಗಿಲಿನ ದಿನವು ಸಮೀಪಿಸಿತು; ಅದು ಜನಾಂಗಗಳಿಗೆ ನ್ಯಾಯತೀರಿಸುವ ಕಾಲವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21205', '26', '30', '4', 'ಖಡ್ಗವು ಐಗುಪ್ತದ ಮೇಲೆ ಬೀಳುವುದು; ಅಲ್ಲಿನ ಪ್ರಜೆಗಳು ಹತರಾಗಲು ಕೂಷಿನಲ್ಲಿಯೂ ಸಂಕಟವಾಗುವುದು; ಐಗುಪ್ತದ ಜನಸಮೂಹವು ಒಯ್ಯಲ್ಪಡುವುದು, ಅದರ ಅಸ್ತಿವಾರವು ಮುರಿದು ಹಾಳಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21206', '26', '30', '5', '¶ “‘ಕೂಷ್ಯರು, ಪೂಟ್ಯರು, ಲೂದ್ಯರು, ಬಗೆಬಗೆಯ ಸಕಲ ವಿದೇಶೀಯರು, ಕೂಬ್ಯರು, ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡ ಮಿತ್ರ ರಾಜ್ಯದವರೂ ಐಗುಪ್ತ್ಯರೊಂದಿಗೆ ಖಡ್ಗದಿಂದ ಹತರಾಗುವರು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21207', '26', '30', '6', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಐಗುಪ್ತಕ್ಕೆ ಆಧಾರವಾದವರು ಬೀಳುವರು, ಅದರ ಶಕ್ತಿಯ ಅಹಂಕಾರವು ಇಳಿದು ಹೋಗುವುದು; ಅಲ್ಲಿನ ಜನರು ಮಿಗ್ದೋಲಿನಿಂದ ಸೆವೇನೆಯವರೆಗೆ ಖಡ್ಗದಿಂದ ಹತರಾಗುವರು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21208', '26', '30', '7', 'ಹಾಳಾಗಿರುವ ದೇಶಗಳೊಳಗೆ ಆ ದೇಶವೂ ಹಾಳಾಗಿರುವುದು, ಪಾಳುಬಿದ್ದಿರುವ ಪಟ್ಟಣಗಳೊಳಗೆ ಅದರ ಪಟ್ಟಣಗಳೂ ಪಾಳು ಬಿದ್ದಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21209', '26', '30', '8', '¶ “‘ನಾನು ಐಗುಪ್ತಕ್ಕೆ ಬೆಂಕಿ ಹಚ್ಚಿ ಅದರ ಸಹಾಯಕರನ್ನೆಲ್ಲಾ ನಾಶಮಾಡಿದ ಮೇಲೆ ನಾನೇ ಯೆಹೋವನು’ ಎಂದು ಅವರಿಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21210', '26', '30', '9', '‘ಆ ದಿನದಲ್ಲಿ ದೂತರು ನನ್ನ ಸನ್ನಿಧಾನದಿಂದ ಹೊರಟು ಹಡಗುಗಳಲ್ಲಿ ಪ್ರಯಾಣಮಾಡಿ, ನಿಶ್ಚಿಂತರಾದ ಕೂಷ್ಯರನ್ನು ಹೆದರಿಸುವರು; ಐಗುಪ್ತದ ನಾಶದ ದಿನದಲ್ಲಿ ಆದ ಹಾಗೆ ಕೂಷ್ಯರಿಗೂ ಸಂಕಟವು ಉಂಟಾಗುವುದು; ಇಗೋ, ಆ ದಿನ ಬಂತು!’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21211', '26', '30', '10', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಬಾಬೆಲಿನ ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಕೈಯಿಂದ ಐಗುಪ್ತದ ಅಸಂಖ್ಯಾತ ಪ್ರಜೆಯನ್ನು ಕೊನೆಗಾಣಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21212', '26', '30', '11', 'ಆ ದೇಶವನ್ನು ನಾಶಪಡಿಸಲಿಕ್ಕೆ ಅವನನ್ನು ಅತಿಭಯಂಕರ ಜನಾಂಗದವರಾದ ಅವನ ಸೈನಿಕರೊಡನೆ ಬರಮಾಡುವೆನು; ಅವರು ಐಗುಪ್ತದ ಮೇಲೆ ಕತ್ತಿ ಹಿರಿದು ದೇಶವನ್ನು ಹತರಾದವರಿಂದ ತುಂಬಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21213', '26', '30', '12', 'ನಾನು ನದಿಗಳನ್ನು ಒಣಗಿಸಿ ದೇಶವನ್ನು ದುಷ್ಟರ ಕೈಗೆ ಮಾರಿಬಿಡುವೆನು. ಹೌದು, ದೇಶವನ್ನೂ, ಅದರಲ್ಲಿನ ಸಮಸ್ತವನ್ನೂ ಅನ್ಯರ ಕೈಯಿಂದ ಹಾಳುಮಾಡಿಸುವೆನು. ಯೆಹೋವನಾದ ನಾನೇ ಇದನ್ನು ನುಡಿದಿದ್ದೇನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21214', '26', '30', '13', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ನೋಫಿನ ವಿಗ್ರಹಗಳನ್ನೆಲ್ಲ ಒಡೆದು ಕೊನೆಗಾಣಿಸುವೆನು; ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಇನ್ನು ಯಾವ ಅರಸನೂ ಇರಲಾರನು; ನಾನು ಆ ದೇಶಕ್ಕೆ ಭಯವನ್ನು ಉಂಟುಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21215', '26', '30', '14', 'ನಾನು ಪತ್ರೋಸನ್ನು ಹಾಳುಮಾಡಿ, ಚೋವನಿಗೆ ಬೆಂಕಿಯಿಡುವೆನು. ನೋಪುರವನ್ನು ದಂಡಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21216', '26', '30', '15', '¶ “ಐಗುಪ್ತಕ್ಕೆ ರಕ್ಷಣೆಯ ಕೋಟೆಯಾದ ಸೀನಿನ ಮೇಲೆ ನನ್ನ ರೋಷಾಗ್ನಿಯನ್ನು ಸುರಿಸಿ, ನೋಪುರದ ನಿವಾಸಿಗಳನ್ನೆಲ್ಲಾ ಕತ್ತರಿಸಿ ಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21217', '26', '30', '16', 'ನಾನು ಐಗುಪ್ತಕ್ಕೆ ಕಿಚ್ಚನ್ನು ಹತ್ತಿಸಲು ಸೀನು ಪ್ರಾಣ ಸಂಕಟಪಡುವುದು; ನೋಪುರವು ಭಂಗಕ್ಕೆ ಈಡಾಗುವುದು; ನೋಫಿನ ಮೇಲೆ ವೈರಿಗಳು ಮಧ್ಯಾಹ್ನದಲ್ಲೇ ಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21218', '26', '30', '17', '¶ “ಓನಿನ ಮತ್ತು ಪೀಬೆಸೆತಿನ ಯುವಕರು ಖಡ್ಗದಿಂದ ಹತರಾಗುವರು; ಅಲ್ಲಿನ ನಿವಾಸಿಗಳು ಸೆರೆಯಾಗಿ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21219', '26', '30', '18', 'ಐಗುಪ್ತವು ಹೊರಿಸಿದ ನೊಗಗಳನ್ನು ನಾನು ತಹಪನೇಸಿನಲ್ಲಿ ಮುರಿಯುವಾಗ, ಅಲ್ಲಿ ಹೊತ್ತು ಮೂಡದು. ಅದರ ಶಕ್ತಿಯ ಅಹಂಕಾರವು ಅಡಗಿ ಹೋಗುವುದು, ಕಾರ್ಮುಗಿಲು ಅದನ್ನು ಆವರಿಸುವುದು, ಅದರ ಯುವತಿಯರು ಸೆರೆಗೆ ಒಯ್ಯಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21220', '26', '30', '19', 'ಹೀಗೆ ನಾನು ಐಗುಪ್ತ್ಯರಿಗೆ ದಂಡನೆಗಳನ್ನು ವಿಧಿಸಿ ತೀರಿಸುವಾಗ ನಾನೇ ಯೆಹೋವನು” ಎಂದು ಅವರಿಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21221', '26', '30', '20', '¶ ಹನ್ನೊಂದನೆಯ ವರ್ಷದ, ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಏಳನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21222', '26', '30', '21', '“ನರಪುತ್ರನೇ, ನಾನು ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನ ಕೈಯನ್ನು ಮುರಿದುಬಿಟ್ಟಿದ್ದೇನೆ; ಇಗೋ, ಅದನ್ನು ಯಾರೂ ಕಟ್ಟಲಿಲ್ಲ, ಔಷಧ ಹಚ್ಚಲಿಲ್ಲ, ಅದು ಖಡ್ಗ ಹಿಡಿಯುವಷ್ಟು ಬಲಗೊಳ್ಳುವಂತೆ ಯಾರೂ ಬಟ್ಟೆ ಸುತ್ತಿ, ಅದನ್ನು ಬಿಗಿಸಲಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21223', '26', '30', '22', 'ಆದುದರಿಂದ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಅವನ ಕೈಗಳನ್ನು, ಅಂದರೆ ಸರಿಯಾಗಿರುವುದನ್ನೂ, ಮುರಿದದ್ದನ್ನೂ ತೀರಾ ಮುರಿದು ಬಿಟ್ಟು, ಖಡ್ಗವು ಅವನ ಕೈಯೊಳಗಿಂದ ಬೀಳುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21224', '26', '30', '23', '¶ “ಐಗುಪ್ತ್ಯರನ್ನು ಜನಾಂಗಗಳಲ್ಲಿ ಚದುರಿಸಿ ದೇಶದೇಶಗಳಿಗೆ ಚದುರಿಸಿ ಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21225', '26', '30', '24', 'ನಾನು ಬಾಬೆಲಿನ ಅರಸನ ಕೈಗಳನ್ನು ಬಲಪಡಿಸಿ ನನ್ನ ಖಡ್ಗವನ್ನು ಅವನ ಕೈಗೆ ಕೊಟ್ಟು ಫರೋಹನ ಕೈಗಳನ್ನು ಮುರಿಸಲು, ಗಾಯದಿಂದ ಪ್ರಾಣ ಸಂಕಟಪಡುವವನಂತೆ ಫರೋಹನು ಆ ಅರಸನ ಮುಂದೆ ನರಳಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21226', '26', '30', '25', 'ನಾನು ಬಾಬೆಲಿನ ಅರಸನ ಕೈಗಳನ್ನು ಬಲಪಡಿಸುವೆನು; ಫರೋಹನ ಕೈಗಳಾದರೋ ಜೋಲುಬೀಳುವವು; ನಾನು ನನ್ನ ಖಡ್ಗವನ್ನು ಬಾಬೆಲಿನ ಅರಸನಿಗೆ ಕೊಡಲು ಅವನು ಅದನ್ನು ಐಗುಪ್ತ ದೇಶದ ಮೇಲೆ ಎತ್ತುವನು. ಆಗ ನಾನೇ ಯೆಹೋವನು” ಎಂದು ಎಲ್ಲರಿಗೂ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21227', '26', '30', '26', '“ನಾನು ಐಗುಪ್ತ್ಯರನ್ನು ಜನಾಂಗಗಳಲ್ಲಿ ಚದುರಿಸಿ ದೇಶದೇಶಗಳಿಗೆ ಚದುರಿಸಿ ಬಿಡುವಾಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ಅವರಿಗೆ ತಿಳಿದು ಬರುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21228', '26', '31', '1', '¶ ಹನ್ನೊಂದನೆಯ ವರ್ಷದ, ಮೂರನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21229', '26', '31', '2', '“ನರಪುತ್ರನೇ, ನೀನು ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನಿಗೂ ಮತ್ತು ಅವನ ಅಸಂಖ್ಯಾತವಾದ ಪ್ರಜೆಗೂ ಹೀಗೆ ನುಡಿ, ನಿನ್ನ ದೊಡ್ಡಸ್ತಿಕೆಯಲ್ಲಿ ನಿನಗೆ ಸರಿಸಮಾನರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('21230', '26', '31', '3', 'ಆಹಾ, ಅಸ್ಸೀರಿಯವು ಲೆಬನೋನಿನ ಸುಂದರವಾದ ಕೊಂಬೆಗಳುಳ್ಳ ದೇವದಾರು ಆಗಿದೆ; ಅದರ ನೆರಳು ದಟ್ಟವಾಗಿದೆ, ಅದರ ಎತ್ತರವು ಬಹಳ, ಅದರ ತುದಿಯು ದಟ್ಟವಾದ ಕೊಂಬೆಗಳ ಮಧ್ಯದಲ್ಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21231', '26', '31', '4', 'ಅದನ್ನು ಜಲಪ್ರವಾಹಗಳು ಬೆಳೆಯಿಸಿದವು, ಮಹಾನದಿಯು ವೃದ್ಧಿಗೊಳಿಸಿತು, ನದಿಗಳು ಅಲ್ಲಿನ ಉದ್ಯಾನವನ್ನು ಸುತ್ತಿಕೊಂಡಿದ್ದವು, ಭೂಮಿಯ ಎಲ್ಲಾ ಮರಗಳಿಗೂ ನದಿಯು ತನ್ನ ಕಾಲುವೆಗಳನ್ನು ನೀಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21232', '26', '31', '5', 'ಆದುದರಿಂದ ಆ ವೃಕ್ಷವು ಅಡವಿಯ ಎಲ್ಲಾ ಮರಗಳಿಗಿಂತಲೂ ಎತ್ತರವಾಗಿತ್ತು; ಅದರ ಕೊಂಬೆಗಳು ಹಬ್ಬಿದ್ದುದರಿಂದ ಮತ್ತು ಹೆಚ್ಚಿನ ನೀರಾವರಿಯಿದ್ದ ಕಾರಣ ಅದರ ಕೊಂಬೆಗಳು ಅಧಿಕವಾದವು. ಕೊಂಬೆಗಳು ಉದ್ದವಾಗಿ ಚಾಚಿಕೊಂಡಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21233', '26', '31', '6', 'ಅದರ ಕೊಂಬೆಗಳಲ್ಲಿ ಆಕಾಶದ ಎಲ್ಲಾ ಪಕ್ಷಿಗಳು ತಮ್ಮ ಗೂಡುಗಳನ್ನು ಮಾಡಿದವು; ಸಮಸ್ತ ಭೂಜಂತುಗಳು ಅದರ ಕೊಂಬೆಗಳ ಕೆಳಗೆ ಇದ್ದುಕೊಂಡು ಮರಿಗಳಿಗೆ ಜನ್ಮ ಕೊಟ್ಟವು. ಮಹಾಜನಾಂಗಗಳೆಲ್ಲಾ ಅದರ ನೆರಳಿನಲ್ಲಿ ವಾಸಮಾಡಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21234', '26', '31', '7', 'ಹೀಗೆ ಅದು ತನ್ನ ದೊಡ್ಡಸ್ತಿಕೆಯಲ್ಲಿ ತನ್ನ ನೀಳವಾದ ಕೊಂಬೆಗಳಿಂದ ಕಂಗೊಳಿಸುತ್ತಿತ್ತು. ಏಕೆಂದರೆ ಅದರ ಬೇರು ಸಾಕಷ್ಟು ನೀರಿನ ಆಸರೆ ಪಡೆದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21235', '26', '31', '8', 'ದೇವರ ಉದ್ಯಾನವನದಲ್ಲಿನ ದೇವದಾರುಗಳು ಅದನ್ನು ಮರೆಮಾಡಲಿಲ್ಲ; ತುರಾಯಿ ಮರಗಳು ಅದರ ಕೊಂಬೆಗಳಿಗೆ ಸಮವಾಗಲಿಲ್ಲ; ಆಲದ ಮರಗಳು ಅದರ ಕೊಂಬೆಗಳಷ್ಟು ದಪ್ಪವಾಗಿರಲಿಲ್ಲ; ದೇವರ ವನದಲ್ಲಿನ ಯಾವ ಮರವೂ ಅದರಷ್ಟು ರಮಣೀಯವಾಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21236', '26', '31', '9', 'ನಾನು ಅದನ್ನು ಅದರ ಕೊಂಬೆಗಳ ಸಮೂಹದಿಂದ ಸುಂದರಗೊಳಿಸಿದೆನು; ದೇವರ ಉದ್ಯಾನವಾದ ಏದೆನಿನ ಸಕಲ ವೃಕ್ಷಗಳೂ ಅದರ ಮೇಲೆ ಅಸೂಯೆಪಡುತ್ತಿದ್ದವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21237', '26', '31', '10', '¶ ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆ ವೃಕ್ಷವು ಬಹಳ ಎತ್ತರವಾಗಿ ಬೆಳೆದು, ತನ್ನ ತುದಿ ಮೋಡಗಳನ್ನು ಮುಟ್ಟುವಷ್ಟು ನೀಳವಾದ ವಿಷಯವಾಗಿ ಉಬ್ಬಿಕೊಂಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21238', '26', '31', '11', 'ಆದುದರಿಂದ ನಾನು ಅದನ್ನು ಜನಾಂಗಗಳಲ್ಲಿ ಮಹಾ ಬಲಿಷ್ಠನಾದವನ ಕೈಗೆ ಕೊಟ್ಟುಬಿಟ್ಟಿದ್ದೇನೆ. ಅವನು ಅದರ ಕೆಟ್ಟತನಕ್ಕೆ ತಕ್ಕಂತೆ ಅದನ್ನು ದಂಡಿಸುತ್ತಾನೆ. ನಾನು ಅದರ ದುಷ್ಟತ್ವದ ನಿಮಿತ್ತ ತಳ್ಳಿಹಾಕಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21239', '26', '31', '12', '¶ “ಜನಾಂಗಗಳಲ್ಲಿ ಭಯಂಕರವಾದ ಅನ್ಯರು ಅದನ್ನು ಕಡಿದುಹಾಕಿ ಬಿಟ್ಟಿದ್ದಾರೆ. ಅದರ ರೆಂಬೆಗಳು ಗುಡ್ಡಗಳಲ್ಲಿಯೂ, ಎಲ್ಲಾ ಹಳ್ಳಕೊಳ್ಳಗಳಲ್ಲಿಯೂ ಬಿದ್ದಿವೆ; ಅದರ ಕೊಂಬೆಗಳು ದೇಶದ ಎಲ್ಲಾ ಹಳ್ಳಗಳ ಹತ್ತಿರ ಮುರಿದುಹಾಕಲ್ಪಟ್ಟಿವೆ; ಲೋಕದ ಸಮಸ್ತ ಜನಾಂಗಗಳು ಅದರ ನೆರಳಿನಿಂದ ದೂರ ಸರಿದು ಅದನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21240', '26', '31', '13', 'ಅದರ ಬುಡದ ಮೇಲೆ ಎಲ್ಲಾ ಆಕಾಶದ ಪಕ್ಷಿಗಳು ಕುಳಿತುಕೊಳ್ಳುವವು; ಅದರ ಕೊಂಬೆಗಳಲ್ಲಿ ಸಮಸ್ತ ಭೂಜಂತುಗಳು ಇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21241', '26', '31', '14', '¶ “ನೀರಾವರಿಯ ಯಾವ ಮರಗಳೂ ತಮ್ಮ ಎತ್ತರವನ್ನು ಹೆಚ್ಚಿಸಿಕೊಂಡು, ತಮ್ಮ ತುದಿಯನ್ನು ಮೋಡಗಳಿಗೆ ತಗುಲಿಸದೆ, ನೀರನ್ನು ಹೀರುತ್ತಲೇ ಇರುವ ದೊಡ್ಡದೊಡ್ಡ ಮರಗಳು ಎತ್ತರವಾಗಿ ಚಾಚಿಕೊಳ್ಳದೆ ಇರಲೆಂದು ಹೀಗಾಯಿತು. ಅವೆಲ್ಲಾ ಮರಣದ ಪಾಲಾಗುವುವು, ಅಧೋಲೋಕವೇ ಅವುಗಳಿಗೆ ಗತಿಯಾಗುವುದು; ಪಾತಾಳಕ್ಕೆ ಇಳಿದು ಹೋದ ನರಜನ್ಮದವರೊಂದಿಗೆ ಒಂದೇ ಗುಂಪಾಗಿ ಸೇರುವವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21242', '26', '31', '15', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆ ವೃಕ್ಷವು ಪಾತಾಳಕ್ಕೆ ಇಳಿದು ಹೋದ ದಿನದಲ್ಲಿ ನಾನು ದುಃಖವನ್ನು ಹುಟ್ಟಿಸುವೆನು. ಅದರ ವಿಯೋಗಕ್ಕಾಗಿ ನಾನು ಮಹಾ ನದಿಯನ್ನು ಮರೆಮಾಡಿ, ನದಿಗಳನ್ನು ತಡೆದುಬಿಟ್ಟೆನು, ಜಲಪ್ರವಾಹವು ನಿಂತುಹೋಯಿತು; ಅದಕ್ಕಾಗಿ ಲೆಬನೋನು ಗೋಳಿಡುವಂತೆ ಮಾಡಿದೆನು, ಭೂಮಿಯ ಸಕಲ ವೃಕ್ಷಗಳು ಆ ದುಃಖಕ್ಕೆ ಕುಗ್ಗಿಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21243', '26', '31', '16', 'ನಾನು ಅದನ್ನು ಪ್ರೇತಗಳ ಜೊತೆಗೆ ಸೇರಿಸಬೇಕೆಂದು ಪಾತಾಳಕ್ಕೆ ತಳ್ಳಿಬಿಟ್ಟಾಗ, ಅದು ಬಿದ್ದ ಶಬ್ದಕ್ಕೆ ಸಕಲ ಜನಾಂಗಗಳು ನಡುಗಿದವು ಮತ್ತು ಅಧೋಲೋಕದ ಪಾಲಾದ ಏದೆನಿನ ಎಲ್ಲಾ ಮರಗಳು, ಲೆಬನೋನಿನ ಉತ್ತಮೋತ್ತಮವಾದ ವೃಕ್ಷಗಳು, ಅಂತು ನೀರಾವರಿಯ ಸಕಲ ವನಸ್ಪತಿಗಳೂ ಅಲ್ಲಿ ಸಂತೈಸಿಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21244', '26', '31', '17', 'ಇದಲ್ಲದೆ ಅದಕ್ಕೆ ತೋಳಿನ ಬಲವಾಗಿ ಜನಾಂಗಗಳ ಮಧ್ಯದಲ್ಲಿ ಅದರ ನೆರಳನ್ನು ಆಶ್ರಯಿಸಿದವರು ಅದರೊಂದಿಗೆ ಪಾತಾಳಕ್ಕೆ ಇಳಿದು, ಖಡ್ಗದಿಂದ ಹತರಾದವರ ಜೊತೆಗೆ ಸೇರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21245', '26', '31', '18', '¶ “ಇಂಥಾ ವೈಭವದಿಂದಲೂ, ಮಹಿಮೆಯಿಂದಲೂ ಕೂಡಿದ ನೀನು ಏದೆನಿನ ವೃಕ್ಷಗಳಲ್ಲಿ ಯಾವುದಕ್ಕಿಂತ ಕಡಿಮೆಯಾಗಿರುವೆ? ಆದರೂ ನೀನು ಏದೆನಿನ ವೃಕ್ಷಗಳೊಂದಿಗೆ ಅಧೋಲೋಕಕ್ಕೆ ತಳ್ಳಲ್ಪಟ್ಟು, ಸುನ್ನತಿಹೀನರ ನಡುವೆ ಖಡ್ಗದಿಂದ ಹತರಾದವರ ಸಂಗಡ ಮಲಗುವಿ. ಫರೋಹನೂ, ಅವನ ಎಲ್ಲಾ ಪ್ರಜೆಗಳೂ ಇದೇ ಗತಿಯನ್ನು ಹೊಂದುವರು ಎಂಬುದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21246', '26', '32', '1', '¶ (ಯೆಹೋಯಾಖೀನನು ಸೆರೆಯಾದ) ಹನ್ನೆರಡನೆಯ ವರ್ಷದ, ಹನ್ನೆರಡನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21247', '26', '32', '2', '“ನರಪುತ್ರನೇ, ನೀನು ಐಗುಪ್ತದ ಅರಸನಾದ ಫರೋಹನ ವಿಷಯವಾಗಿ ಶೋಕ ಗೀತೆಯನ್ನು ಹಾಡಿ ಅವನಿಗೆ ಹೀಗೆ ನುಡಿ, ‘ನೀನು ಜನಾಂಗಗಳಲ್ಲಿ ಸಿಂಹದ ಮರಿಗೆ ಸಮನಾಗಿರುವೆ ಮತ್ತು ಸಮುದ್ರಗಳಲ್ಲಿರುವ ತಿಮಿಂಗಿಲದ ಹಾಗಿರುವೆ. ನೀನಿದ್ದ ನದಿಗಳನ್ನು ಭೇದಿಸಿಕೊಂಡು ಬಂದು, ನೀರನ್ನು ನಿನ್ನ ಕಾಲುಗಳಿಂದ ಕಲಕಿ, ಜನಾಂಗಗಳ ಹೊಳೆಗಳನ್ನೂ ತುಳಿದು ಬದಿಮಾಡಿದೆ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21248', '26', '32', '3', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಗುಂಪಾಗಿ ಕೂಡಿದ ಬಹು ಜನಾಂಗಗಳವರ ಮೇಲೆ ನಾನು ನನ್ನ ಬಲೆಯನ್ನು ಬೀಸುವೆನು; ಅವರು ನಿನ್ನನ್ನು ಆ ಬಲೆಯಿಂದ ಮೇಲಕ್ಕೆ ಎಳೆಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21249', '26', '32', '4', 'ನಾನು ನಿನ್ನನ್ನು ನೆಲದ ಮೇಲೆ ಹಾಕಿಬಿಡುವೆನು; ನಿನ್ನನ್ನು ಬಯಲಿನಲ್ಲಿ ಎಸೆದು ಆಕಾಶದ ಪಕ್ಷಿಗಳೆಲ್ಲಾ ನಿನ್ನ ಮೇಲೆ ಎರಗುವಂತೆ ಮಾಡಿ, ಸಮಸ್ತ ಭೂಜಂತುಗಳನ್ನು ನಿನ್ನಿಂದ ತೃಪ್ತಿಗೊಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21250', '26', '32', '5', 'ನಿನ್ನ ಮಾಂಸವನ್ನು ಗುಡ್ಡಗಳ ಮೇಲೆ ಹಾಕಿ, ಆ ನಿನ್ನ ಕಣಿವೆಗಳನ್ನು ಹೆಣಗಳ ರಾಶಿಯಿಂದ ತುಂಬಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21251', '26', '32', '6', 'ನಿನ್ನ ರಕ್ತಪ್ರವಾಹದಿಂದ ದೇಶವನ್ನು ಬೆಟ್ಟಗಳ ತನಕ ತೋಯಿಸುವೆನು; ಹಳ್ಳಗಳು ನಿನ್ನ ರಕ್ತದಿಂದ ತುಂಬುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21252', '26', '32', '7', 'ಫರೋಹನನೇ, ಆಗ ನಾನು ನಿನ್ನ ಬೆಳಕನ್ನು ನಂದಿಸುವಾಗ, ಆಕಾಶಕ್ಕೆ ಮುಸುಕುಹಾಕಿ, ಅಲ್ಲಿನ ನಕ್ಷತ್ರಗಳನ್ನು ಮಸುಕುಮಾಡಿ, ಸೂರ್ಯನನ್ನು ಮೋಡದಿಂದ ಮುಚ್ಚಿಬಿಡುವೆನು, ಚಂದ್ರನೂ ಪ್ರಕಾಶಿಸನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21253', '26', '32', '8', 'ನಿನ್ನ ಮೇಲೆ ಆಕಾಶದಲ್ಲಿ ಮಿನುಗುವ ಸಕಲ ಜ್ಯೋತಿಗಳನ್ನೂ ನಾನು ಮಸುಕುಮಾಡಿ, ನಿನ್ನ ದೇಶವನ್ನು ಕತ್ತಲು ಮಾಡುವೆನು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21254', '26', '32', '9', '¶ “ನಾನು ನಿನ್ನ ನಾಶದ ಸುದ್ದಿಯನ್ನು, ಜನಾಂಗಗಳಲ್ಲಿ ನಿನಗೆ ತಿಳಿಯದ ದೇಶಗಳಿಗೂ ಮುಟ್ಟಿಸುವಾಗ, ಅವರ ಮನಸ್ಸಿನಲ್ಲಿ ಗಲಿಬಿಲಿಯನ್ನು ಎಬ್ಬಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21255', '26', '32', '10', 'ಹೌದು, ಅನೇಕ ಜನಾಂಗಗಳು ನಿನ್ನ ವಿಷಯದಲ್ಲಿ ಬೆಚ್ಚಿಬೆರಗಾಗುವಂತೆ ಮಾಡುವೆನು, ನಾನು ನನ್ನ ಖಡ್ಗವನ್ನು ಅವುಗಳ ಅರಸರ ಕಣ್ಣೆದುರಿಗೆ ಬೀಸುವಾಗ, ಅವರು ನಿನ್ನ ದುರ್ಗತಿಯನ್ನು ನೆನಸಿ ಭಯಭ್ರಾಂತರಾಗುವರು; ನಿನ್ನ ಸೋಲಿನ ದಿನದಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ಪ್ರಾಣದ ಬಗ್ಗೆ ಕ್ಷಣಕ್ಷಣವೂ ನಡುಗುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21256', '26', '32', '11', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಬಾಬೆಲಿನ ಅರಸನ ಖಡ್ಗವು ನಿನ್ನ ಮೇಲೆ ಬೀಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21257', '26', '32', '12', 'ನಾನು ನಿನ್ನ ಪ್ರಜೆಯನ್ನು ಅತಿಭಯಂಕರ ಜನಾಂಗದವರಾದ ಬಲಿಷ್ಠರ ಕತ್ತಿಗಳಿಂದ ಸಂಹರಿಸುವೆನು. ಅವರು ಐಗುಪ್ತದ ಮಹತ್ತನ್ನು ನಾಶ ಮಾಡುವರು. ಅದರ ಜನ ಸಮೂಹವೆಲ್ಲಾ ನಿರ್ನಾಮವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21258', '26', '32', '13', 'ನಾನು ಬಹು ಪ್ರವಾಹಗಳ ತೀರದಲ್ಲಿನ ಪಶುಗಳನ್ನೆಲ್ಲಾ ನಾಶಪಡಿಸುವೆನು; ಇನ್ನು ಮೇಲೆ ಯಾವ ಮನುಷ್ಯನ ಕಾಲಾಗಲಿ, ಯಾವ ಪಶುವಿನ ಗೊರಸಾಗಲಿ ನೀರಿನಲ್ಲಿ ಹೆಜ್ಜೆಯಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21259', '26', '32', '14', 'ಆಗ ಆ ನೀರು ತಿಳಿಯಾಗುವಂತೆಯೂ, ಆ ಪ್ರವಾಹಗಳು ಎಣ್ಣೆಯ ಹಾಗೆ ಹರಿಯುವಂತೆಯೂ ಮಾಡುವೆನು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21260', '26', '32', '15', '“ಐಗುಪ್ತದಲ್ಲಿ ತುಂಬಿದ್ದ ಸೊತ್ತನ್ನೆಲ್ಲಾ ನಾನು ಧ್ವಂಸಗೊಳಿಸಿ, ಆ ದೇಶವನ್ನು ಹಾಳುಮಾಡಿ, ಅಲ್ಲಿನ ಸಕಲ ನಿವಾಸಿಗಳನ್ನು ಸಂಹರಿಸಿದಾಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21261', '26', '32', '16', 'ಪ್ರಲಾಪಿಸುವವರು ಈ ಶೋಕ ಗೀತವನ್ನೆತ್ತಲಿ; ಜನಾಂಗಗಳ ಯುವತಿಯರು ಹೀಗೆ ಗೋಳಾಡಲಿ; ಐಗುಪ್ತಕ್ಕಾಗಿಯೂ, ಅಲ್ಲಿನ ಬಹು ಪ್ರಜೆಗಳಿಗಾಗಿಯೂ ದುಃಖಿಸಿ ಈ ಗೀತೆಯನ್ನು ಹಾಡಲಿ” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21262', '26', '32', '17', '¶ (ಯೆಹೋಯಾಖೀನನು ಸೆರೆಯಾದ) ಹನ್ನೆರಡನೆಯ ವರ್ಷದ, ತಿಂಗಳಿನ ಹದಿನೈದನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21263', '26', '32', '18', '“ನರಪುತ್ರನೇ, ನೀನು ಐಗುಪ್ತದ ಅಸಂಖ್ಯಾತ ಪ್ರಜೆಗಾಗಿ ಗೋಳಾಡಿ, ಅವರನ್ನೂ ಮತ್ತು ಘನವಾದ ಜನಾಂಗಗಳವರನ್ನೂ ಅಧೋಲೋಕಕ್ಕೆ, ಪ್ರೇತಗಳ ಜೊತೆಗೆ ತಳ್ಳಿಬಿಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21264', '26', '32', '19', 'ಐಗುಪ್ತ್ಯವೇ, ನೀನು ಸೌಂದರ್ಯದಲ್ಲಿ ಯಾರಿಗೆ ಹೋಲುವೆ? ಕೆಳಗೆ ಹೋಗು ಮತ್ತು ಸುನ್ನತಿಹೀನರ ಸಂಗಡ ಮಲಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21265', '26', '32', '20', 'ಅವರು ಖಡ್ಗದಿಂದ ಹತರಾದವರ ಮಧ್ಯದಲ್ಲಿ ಬೀಳುವರು. ಐಗುಪ್ತವೂ ಮತ್ತು ಅದರ ಸಮೂಹವೂ ಕತ್ತಿಗೆ ಒಪ್ಪಿಸಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21266', '26', '32', '21', 'ಪಾತಾಳದೊಳಗಿನ ಬಲಿಷ್ಠ ಶೂರರು ಅದನ್ನೂ, ಅದರ ಸಹಾಯಕರನ್ನೂ ನೋಡಿ, ‘ಇವರು ಸುನ್ನತಿಯಿಲ್ಲದವರಾಗಿಯೂ, ಖಡ್ಗದಿಂದ ಹತರಾದವರಾಗಿಯೂ ಇಳಿದು ಬಂದಿದ್ದಾರೆ’ ಅಂದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21267', '26', '32', '22', 'ಅಶ್ಶೂರವೂ ಮತ್ತು ಅದರ ಎಲ್ಲಾ ಗುಂಪು ಅಲ್ಲಿರುತ್ತವೆ. ಆ ಜನರ ಗೋರಿಗಳು ಅದನ್ನು ಸುತ್ತಿಕೊಂಡಿವೆ; ಅವರೆಲ್ಲರೂ ಸಂಹೃತರು, ಖಡ್ಗದಿಂದ ಹತರಾದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21268', '26', '32', '23', 'ಅವರ ಗೋರಿಗಳು ಅಧೋಲೋಕದ ಅಗಾಧ ಸ್ಥಳಗಳಲ್ಲಿ ಹರಡಿಕೊಂಡಿವೆ; ಸಂಹೃತರಾದವರು, ಖಡ್ಗದಿಂದ ಹತರಾದವರು ಗೋರಿಯ ಸುತ್ತಲಿದ್ದಾರೆ; ಜೀವಲೋಕದಲ್ಲಿ ಹತರಾದವರು ಜೀವಿತರ ದೇಶದಲ್ಲಿ ಭಯವನ್ನು ಉಂಟುಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21269', '26', '32', '24', 'ಅಲ್ಲಿ ಏಲಾಮು ಮತ್ತು ಅದರ ಸಮೂಹವು ಗೋರಿಯನ್ನು ಸುತ್ತಿಕೊಂಡಿದೆ; ಅವರೆಲ್ಲರೂ ಸಂಹೃತರು, ಖಡ್ಗದಿಂದ ಹತರಾದವರು; ಜೀವಲೋಕದಲ್ಲಿ ಭೀಕರರಾಗಿದ್ದ ಆ ಸುನ್ನತಿಹೀನರು ಅಧೋಲೋಕಕ್ಕೆ ಇಳಿದು ಪ್ರೇತಗಳ ಸಂಗಡ ಸೇರಿ ನಿಂದೆಯನ್ನು ಹೊತ್ತುಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21270', '26', '32', '25', 'ಏಲಾಮು ಮಲಗುವುದಕ್ಕೆ ಹತರಾದ ಅದರ ಸಮೂಹಕ್ಕೆ ಸ್ಥಳವನ್ನು ಏರ್ಪಡಿಸಿದ್ದಾರೆ, ಅವರ ಗೋರಿಗಳು ಅದರ ಸುತ್ತುಮುತ್ತಲಿವೆ; ಅವರೆಲ್ಲರೂ ಸುನ್ನತಿಹೀನರು, ಖಡ್ಗದಿಂದ ಹತರಾದವರು; ಅವರು ಜೀವಲೋಕದಲ್ಲಿ ಭೀಕರರಾಗಿದ್ದು, ಪ್ರೇತಗಳ ಜೊತೆಗೆ ಸೇರಿ ನಿಂದೆಯನ್ನು ಹೊತ್ತುಕೊಂಡಿದ್ದಾರೆ. ಸಂಹೃತರ ಮಧ್ಯದಲ್ಲೇ ಏಲಾಮಿಗೆ ಸ್ಥಳವು ಏರ್ಪಾಡಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21271', '26', '32', '26', 'ಅಲ್ಲಿ ಮೆಷೆಕ್ ತೂಬಲ್ ಮತ್ತು ಅವುಗಳ ಎಲ್ಲಾ ಸಮೂಹವು ಅಲ್ಲಿರುತ್ತವೆ; ಆ ಪ್ರಜೆಗಳ ಗೋರಿಗಳು ಅವುಗಳನ್ನು ಸುತ್ತಿಕೊಂಡಿವೆ; ಅವರೆಲ್ಲರೂ ಸುನ್ನತಿಹೀನರು, ಖಡ್ಗದಿಂದ ಹತರಾದವರು; ಜೀವಲೋಕದಲ್ಲಿ ಭೀಕರರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21272', '26', '32', '27', 'ಸುನ್ನತಿಯಿಲ್ಲದವರಲ್ಲಿ ಶೂರರು ಜೀವಲೋಕದೊಳಗೆ ಬಲಿಷ್ಠರಿಗೂ ಭೀಕರರಾಗಿದ್ದು ಹತರಾಗಿ, ಆಯುಧ ಸಹಿತ ಪಾತಾಳಕ್ಕೆ ಇಳಿದು, ಕತ್ತಿಗಳನ್ನು ತಲೆದಿಂಬು ಮಾಡಿಕೊಂಡು, ತಮ್ಮ ಎಲಬುಗಳ ಮೇಲೆ ತಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳ ಭಾರವನ್ನು ಹೊತ್ತುಕೊಂಡಿದ್ದಾರೋ ಅವರ ನಡುವೆ ಮೆಷೆಕಿನವರೂ ತೂಬಲಿನವರೂ ಒರಗದೆ ಹೋಗುವರೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('21273', '26', '32', '28', 'ಐಗುಪ್ತ್ಯವೇ, ನೀನು ಸುನ್ನತಿಹೀನರ ಮಧ್ಯದಲ್ಲಿ ನಾಶವಾಗಿ ಖಡ್ಗದಿಂದ ಹತರಾದವರ ನಡುವೆ ಮಲಗುವೆ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21274', '26', '32', '29', 'ಅಲ್ಲಿ ಎದೋಮು, ಅದರ ಅರಸರೂ ಮತ್ತು ಎಲ್ಲಾ ಸರದಾರರೂ ಅಲ್ಲಿದ್ದಾರೆ; ಅವರು ಬಲಾತ್ಕಾರಿಗಳಾಗಿದ್ದು ಖಡ್ಗದಿಂದ ಹತರಾದವರ ಸಂಗಡ ಬಿದ್ದಿರುತ್ತಾರೆ; ಸುನ್ನತಿಹೀನರೊಡನೆ ಪ್ರೇತಗಳ ಸಂಗಡ ಮಲಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21275', '26', '32', '30', '¶ “ಉತ್ತರ ದೇಶದ ಸಕಲ ಪ್ರಭುಗಳೂ ಸಮಸ್ತ ಮತ್ತು ಚೀದೋನ್ಯರೂ ಸಂಹೃತರೊಂದಿಗೆ ಇಳಿದು ಅಲ್ಲಿದ್ದಾರೆ; ಭಯಂಕರವಾಗಿದ್ದ ತಮ್ಮ ಶೌರ್ಯಕ್ಕೆ ನಾಚಿಕೊಂಡು ಖಡ್ಗದಿಂದ ಹತರಾದವರ ಮಧ್ಯೆ ಸುನ್ನತಿಹೀನರಾಗಿ ಬಿದ್ದು, ಪ್ರೇತಗಳ ಸಂಗಡ ಸೇರಿ ನಿಂದೆಯನ್ನು ಹೊತ್ತುಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21276', '26', '32', '31', 'ಫರೋಹನು ಇವರೆಲ್ಲರನ್ನೂ ನೋಡಿ ತನ್ನ ಸಮಸ್ತ ಪ್ರಜೆಯ ವಿಷಯದಲ್ಲಿ ಸಮಾಧಾನ ಹೊಂದುವನು; ಹೌದು, ಫರೋಹನೂ ಮತ್ತು ಖಡ್ಗದಿಂದ ಹತರಾದ ಅವನ ಸಕಲ ಸೈನಿಕರೂ ಸಮಾಧಾನ ಹೊಂದುವರು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21277', '26', '32', '32', '“ಇಗೋ, ಜೀವಲೋಕದಲ್ಲಿ ನಾನು ನನ್ನ ಭಯವನ್ನು ಹುಟ್ಟಿಸಿದ್ದೇನೆ; ಫರೋಹನೂ ಮತ್ತು ಅವನ ಸಮಸ್ತ ಪ್ರಜೆಯೂ ಸುನ್ನತಿಹೀನರ ಮಧ್ಯೆ, ಖಡ್ಗದಿಂದ ಹತರಾದವರ ನಡುವೆ ಮಲಗುವರು” ಎಂಬುದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21278', '26', '33', '1', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21279', '26', '33', '2', '“ನರಪುತ್ರನೇ, ನಿನ್ನ ಜನರನ್ನು ಸಂಬೋಧಿಸಿ, ಅವರಿಗೆ ಹೀಗೆ ನುಡಿ, ‘ನಾನು ದೇಶದ ಮೇಲೆ ಖಡ್ಗವನ್ನು ಬೀಳಮಾಡುವಾಗ, ಆ ದೇಶದವರು ತಮ್ಮಲ್ಲಿ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಆರಿಸಿ, ತಮಗೆ ಕಾವಲುಗಾರನನ್ನಾಗಿ ನೇಮಿಸಿಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21280', '26', '33', '3', 'ಅವರು ದೇಶದ ಮೇಲೆ ಬೀಳುವ ಖಡ್ಗವನ್ನು ನೋಡಿದ ಕೂಡಲೆ, ಕೊಂಬನ್ನು ಊದಿ ಸ್ವಜನರನ್ನು ಎಚ್ಚರಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21281', '26', '33', '4', 'ಕೊಂಬಿನ ಧ್ವನಿಯನ್ನು ಕೇಳಿದ ಯಾರೇ ಆಗಲಿ ಎಚ್ಚರಗೊಳ್ಳದೆ, ಖಡ್ಗಕ್ಕೆ ಸಿಕ್ಕಿ ನಾಶವಾದರೆ, ತನ್ನ ಮರಣಕ್ಕೆ ತಾನೇ ಹೊಣೆಯಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21282', '26', '33', '5', 'ಏಕೆಂದರೆ ಅವನು ಕೊಂಬಿನ ಧ್ವನಿಯನ್ನು ಕೇಳಿಯೂ ಎಚ್ಚರಗೊಳ್ಳಲಿಲ್ಲ; ತನ್ನ ಮರಣಕ್ಕೆ ತಾನೇ ಕಾರಣನಾಗುವನು; ಎಚ್ಚರಗೊಂಡಿದ್ದರೆ ತನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21283', '26', '33', '6', 'ಆದರೆ ಕಾವಲುಗಾರನು ಬೀಳುವ ಖಡ್ಗವನ್ನು ನೋಡಿಯೂ, ಕೊಂಬನ್ನೂದದೆ, ಸ್ವಜನರನ್ನು ಎಚ್ಚರಿಸದೆ ಇದ್ದರೆ, ಖಡ್ಗವು ಬಿದ್ದು ಆ ಜನರೊಳಗೆ ಯಾರನ್ನೇ ಆಗಲಿ ನಾಶಮಾಡಿದರೆ, ತನ್ನ ಅಧರ್ಮದಲ್ಲೇ ನಾಶಗೊಂಡ ಆ ಮನುಷ್ಯನ ಮರಣಕ್ಕೆ ಕಾವಲುಗಾರನನ್ನೇ ಹೊಣೆಮಾಡುವೆನು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('21284', '26', '33', '7', '¶ “ಆದುದರಿಂದ ನರಪುತ್ರನೇ, ನಾನು ನಿನ್ನನ್ನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಕಾವಲುಗಾರನನ್ನಾಗಿ ನೇಮಿಸಿದ್ದೇನೆ; ನೀನು ನನ್ನ ಬಾಯಿಂದ ಹೊರಡುವ ಮಾತನ್ನು ಕೇಳಿ, ನನ್ನ ದೂತನಾಗಿ ಅವರನ್ನು ಎಚ್ಚರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21285', '26', '33', '8', 'ನಾನು ದುಷ್ಟನಿಗೆ ದುಷ್ಟನೇ, ‘ನೀನು ಖಂಡಿತವಾಗಿ ಸಾಯುವೆ’ ಎಂದು ಹೇಳುವಾಗ, ನೀನು ಆ ದುಷ್ಟನನ್ನು ತನ್ನ ದುರ್ಮಾರ್ಗದಿಂದ ತಪ್ಪಿಸಿ, ಅವನನ್ನು ಎಚ್ಚರಗೊಳಿಸದೆ ಹೋದರೆ, ಅವನು ತನ್ನ ಅಪರಾಧದಿಂದಲೇ ಸಾಯಬೇಕಾಗುವುದು; ಅವನ ಮರಣಕ್ಕೆ ಹೊಣೆಯಾದ ನಿನಗೆ ನಾನು ಮುಯ್ಯಿತೀರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21286', '26', '33', '9', 'ಆದರೆ ನೀನು ದುಷ್ಟನನ್ನು ದುರ್ಮಾರ್ಗದಿಂದ ತಪ್ಪಿಸಲು, ಅವನನ್ನು ಎಚ್ಚರಿಸಿದರೂ ಅವನು ಅದನ್ನು ಬಿಡದೆ ಹೋದರೆ ತನ್ನ ಅಪರಾಧದಲ್ಲೇ ಸಾಯುವನು; ನೀನೋ ನಿನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21287', '26', '33', '10', '¶ “ನರಪುತ್ರನೇ, ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಹೀಗೆ ನುಡಿ, ‘ಅಯ್ಯೋ, ನಮ್ಮ ದ್ರೋಹಗಳ ಮತ್ತು ಪಾಪಗಳ ಭಾರವು ನಮ್ಮ ಮೇಲೆ ಬಿದ್ದಿದೆ; ಅವುಗಳಿಂದ ಕ್ಷೀಣವಾಗಿ ಹೋಗುತ್ತಿದ್ದೇವೆ; ನಾವು ಹೇಗೆ ಬದುಕುವೆವು? ಅಂದುಕೊಳ್ಳುತ್ತೀರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21288', '26', '33', '11', 'ನನ್ನ ಜೀವದಾಣೆ, ದುಷ್ಟನ ಸಾವಿನಲ್ಲಿ ನನಗೆ ಸ್ವಲ್ಪವೂ ಸಂತೋಷವಿಲ್ಲ; ಅವನು ತನ್ನ ದುರ್ಮಾರ್ಗವನ್ನು ಬಿಟ್ಟುಬಿಡಲಿ; ಇಸ್ರಾಯೇಲಿನ ಮನೆತನದವರೇ ನೀವು ಏಕೆ ಸಾಯಬೇಕು?’” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21289', '26', '33', '12', 'ನರಪುತ್ರನೇ, ನಿನ್ನ ಜನರಿಗೆ ಹೀಗೆ ಹೇಳು, “ನೀತಿವಂತನು ದ್ರೋಹಮಾಡಿದ್ದಲ್ಲಿ ಅವನ ನೀತಿಯು ಅವನನ್ನು ಉದ್ಧರಿಸುವುದಿಲ್ಲ; ದುಷ್ಟನು ತನ್ನ ದುಷ್ಟತನವನ್ನು ಬಿಟ್ಟಲ್ಲಿ, ಅವನ ಪಾಪವು ಅವನನ್ನು ಬೀಳಿಸುವುದಿಲ್ಲ; ನೀತಿವಂತನು ಪಾಪಮಾಡಿದಲ್ಲಿ ಅವನ ನೀತಿಯು ಅವನನ್ನು ಬದುಕಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21290', '26', '33', '13', 'ನಾನು ನೀತಿವಂತನಿಗೆ, ‘ನೀನು ಖಂಡಿತವಾಗಿ ಬದುಕುವಿ’ ಎಂದು ಹೇಳುವಾಗ, ಅವನು ತನ್ನ ನೀತಿಯ ಮೇಲೆ ಭರವಸವಿಟ್ಟು ಪಾಪ ಮಾಡಿದರೆ, ಅವನು ಮಾಡಿದ ಯಾವ ಸುಕೃತ್ಯವೂ ಅವನ ಲೆಕ್ಕಕ್ಕೆ ಸೇರಿಸಲ್ಪಡುವುದಿಲ್ಲ; ಅವನು ಮಾಡುವ ಪಾಪದಿಂದಲೇ ಅವನು ಸಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21291', '26', '33', '14', 'ನಾನು ದುಷ್ಟನಿಗೆ, ‘ನೀನು ಖಂಡಿತವಾಗಿ ಸಾಯುವಿ’ ಎಂದು ಹೇಳಲು ಅವನು ತನ್ನ ಪಾಪವನ್ನು ಬಿಟ್ಟು ನೀತಿನ್ಯಾಯಗಳನ್ನು ನಡೆಸಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21292', '26', '33', '15', 'ಆ ದುಷ್ಟನು ತನ್ನ ಒತ್ತೆಯನ್ನು ಬಿಗಿಹಿಡಿಯದೆ, ದೋಚಿಕೊಂಡದ್ದನ್ನು ಹಿಂದಕ್ಕೆ ಕೊಟ್ಟು, ಅನ್ಯಾಯವನ್ನು ಮಾಡದೆ, ಜೀವಾಧಾರವಾದ ವಿಧಿಗಳನ್ನು ಅನುಸರಿಸಿ, ಸಕಲ ದುಷ್ಕರ್ಮಗಳಿಗೂ ದೂರನಾದರೆ ಸಾಯುವುದಿಲ್ಲ. ಖಂಡಿತವಾಗಿ ಬದುಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21293', '26', '33', '16', 'ಅವನು ಮಾಡಿದ ಯಾವ ಪಾಪವೂ ಅವನ ಲೆಕ್ಕಕ್ಕೆ ಸೇರಿಸಲ್ಪಡುವುದಿಲ್ಲ; ನೀತಿನ್ಯಾಯಗಳನ್ನು ನಡೆಸುತ್ತಿದ್ದುದರಿಂದ ನಿಶ್ಚಯವಾಗಿ ಬದುಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21294', '26', '33', '17', 'ಆದರೆ ನಿನ್ನ ಜನರು ಕರ್ತನ ಮಾರ್ಗವು ಸಮವಲ್ಲವೆಂದು ಹೇಳುತ್ತಿದ್ದಾರೆ, ಆದರೆ ಅವರ ಮಾರ್ಗವೇ ಸಮವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21295', '26', '33', '18', 'ನೀತಿವಂತನು ತನ್ನ ನೀತಿಯನ್ನು ಬಿಟ್ಟು ಅಧರ್ಮಮಾಡಿದರೆ ಆ ಅಧರ್ಮದಿಂದಲೇ ಸಾಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21296', '26', '33', '19', 'ದುಷ್ಟನು ತನ್ನ ದುಷ್ಟತನವನ್ನು ಬಿಟ್ಟು, ನೀತಿನ್ಯಾಯಗಳನ್ನು ನಡೆಸಿದರೆ ಅವುಗಳಿಂದ ಬದುಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21297', '26', '33', '20', 'ಆದರೆ ನೀವು, ‘ಯೆಹೋವನ ಮಾರ್ಗವು ಸಮವಲ್ಲ’ ಎಂದು ಹೇಳುತ್ತಿದ್ದೀರಿ; ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ನಿಮ್ಮ ನಿಮ್ಮ ನಡತೆಗೆ ತಕ್ಕ ಹಾಗೆ ನಾನು ನಿಮಗೆ ತೀರ್ಪುಮಾಡುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21298', '26', '33', '21', '¶ ನಾವು ಸೆರೆಯಾದ ಹನ್ನೆರಡನೆಯ ವರ್ಷದ, ಹತ್ತನೆಯ ತಿಂಗಳಿನ ಐದನೆಯ ದಿನದಲ್ಲಿ, ಯೆರೂಸಲೇಮಿನಿಂದ ತಪ್ಪಿಸಿಕೊಂಡವನೊಬ್ಬನು ನನ್ನ ಬಳಿಗೆ ಬಂದು, “ಪಟ್ಟಣವು ಶತ್ರುವಶವಾಯಿತು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21299', '26', '33', '22', 'ಅವನು ಬರುವುದಕ್ಕಿಂತ ಮೊದಲೇ, ಸಾಯಂಕಾಲದಲ್ಲಿ ನಾನು ಯೆಹೋವನ ಹಸ್ತಸ್ಪರ್ಶದಿಂದ ಪರವಶನಾಗಿರಲು, ಯೆಹೋವನು ತಪ್ಪಿಸಿಕೊಂಡವನು ಬೆಳಿಗ್ಗೆ ನನ್ನ ಬಳಿಗೆ ಬರುವ ತನಕ ನನ್ನ ಬಾಯಿ ತೆರೆಯಲ್ಪಟ್ಟಿತ್ತು; ಹೌದು, ನನ್ನ ಬಾಯಿ ತೆರೆದಿತ್ತು, ನಾನು ಮೂಕನಾಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21300', '26', '33', '23', 'ಆಗ ಯೆಹೋವನು ನನಗೆ ಈ ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21301', '26', '33', '24', '“ನರಪುತ್ರನೇ, ಇಸ್ರಾಯೇಲ್ ಸೀಮೆಯ ಹಾಳು ಪ್ರದೇಶಗಳಲ್ಲಿ ವಾಸಿಸುವವರು ‘ಅಬ್ರಹಾಮನು ಒಂಟಿಗನಾಗಿದ್ದರೂ ಈ ದೇಶವು ಅವನಿಗೆ ಸ್ವತ್ತಾಗಿ ಸಿಕ್ಕಿತಲ್ಲಾ; ಅದು ಬಹು ಜನರಾದ ನಮಗೆ ಸ್ವತ್ತಾಗಿ ಸಿಕ್ಕಿದ್ದು ಬಹು ದೊಡ್ಡದು?’” ಎಂದು ಅಂದುಕೊಳ್ಳುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21302', '26', '33', '25', 'ಆದುದರಿಂದ ನೀನು ಅವರಿಗೆ ಹೀಗೆ ನುಡಿ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ರಕ್ತದಿಂದ ಕೂಡಿದ ಮಾಂಸವನ್ನು ತಿನ್ನುತ್ತೀರಲ್ಲವೇ? ವಿಗ್ರಹಗಳ ಕಡೆಗೆ ನಿಮ್ಮ ಕಣ್ಣೆತ್ತಿ ನೋಡುತ್ತೀರಿ ಜನರ ರಕ್ತವನ್ನು ಚೆಲ್ಲುತ್ತೀರಿ; ನಿಮ್ಮಂಥವರು ದೇಶವನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಳ್ಳಬಹುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('21303', '26', '33', '26', 'ನೀವು ನಿಮ್ಮ ಕತ್ತಿಯ ಮೇಲೆ ನಿಂತು ಅಸಹ್ಯವಾದ ಕೆಲಸಗಳಲ್ಲಿ ನಿರತರಾಗಿದ್ದೀರಿ, ದುರಾಚಾರ ನಡೆಸುತ್ತೀರಿ, ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ನೆರೆಯವನ ಹೆಂಡತಿಯನ್ನು ಮಾನಭಂಗ ಪಡಿಸುತ್ತಾನೆ; ನಿಮ್ಮಂಥವರು ದೇಶವನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಳ್ಳಬಹುದೋ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21304', '26', '33', '27', 'ಅವರಿಗೆ ಹೀಗೆ ನುಡಿ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಜೀವದಾಣೆ, ಹಾಳು ಪ್ರದೇಶಗಳಲ್ಲಿರುವವರನ್ನು ಖಡ್ಗವು ಹತಿಸುವುದು; ಬಯಲಿನಲ್ಲಿರುವವರನ್ನು ನಾನು ಮೃಗಗಳಿಗೆ ತುತ್ತುಮಾಡುವೆನು; ಗುಹೆ ದುರ್ಗಗಳಲ್ಲಿರುವವರನ್ನು ವ್ಯಾಧಿಯು ಸಾಯಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21305', '26', '33', '28', 'ನಾನು ದೇಶವನ್ನು ಹಾಳುಮಾಡುವೆನು, ಅದರ ಶಕ್ತಿಯ ಅಹಂಕಾರವು ಇಳಿದು ಹೋಗುವುದು; ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳು ಹಾಳಾಗಿರುವುದರಿಂದ ಯಾರೂ ಅಲ್ಲಿ ಹಾದು ಹೋಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21306', '26', '33', '29', 'ಅವರು ನಡೆಸಿದ ಬಹು ದುರಾಚಾರಗಳ ನಿಮಿತ್ತ ನಾನು ದೇಶವನ್ನು ಹಾಳುಮಾಡಿದಾಗ ನಾನೇ ಯೆಹೋವನು” ಎಂದು ಅವರಿಗೆ ದೃಢವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21307', '26', '33', '30', '¶ ನರಪುತ್ರನೇ, “ನಿನ್ನ ಜನರು ಗೋಡೆಗಳ ನೆರಳಿನಲ್ಲಿಯೂ, ಮನೆಯ ಬಾಗಿಲುಗಳಲ್ಲಿಯೂ ನಿನ್ನ ಪ್ರಸ್ತಾಪವನ್ನೆತ್ತಿ ಪರಸ್ಪರವಾಗಿ ಒಬ್ಬರಿಗೊಬ್ಬರು, ‘ಯೆಹೋವನ ಬಾಯಿಂದ ಹೊರಟ ಮಾತೇನು ಕೇಳೋಣ ಬನ್ನಿರಿ’ ಎಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21308', '26', '33', '31', 'ಶ್ರದ್ಧೆ ಇರುವ ನನ್ನ ಭಕ್ತರಂತೆ ಅವರು ನಿನ್ನ ಬಳಿಗೆ ಬಂದು, ನಿನ್ನ ಮುಂದೆ ಕುಳಿತುಕೊಂಡು ನಿನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳುತ್ತಾರೆ, ಆದರೆ ಕೈಗೊಳ್ಳುವುದಿಲ್ಲ; ಬಾಯಿಂದ ಬಹುಪ್ರೀತಿಯನ್ನು ತೋರಿಸುತ್ತಾರೆ. ಅವರ ಮನಸ್ಸೋ ತಾವು ದೋಚಿಕೊಂಡದರ ಮೇಲೆ ಇರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21309', '26', '33', '32', 'ಇಗೋ, ನಿನ್ನ ಮಾತು ಅವರ ಎಣಿಕೆಯಲ್ಲಿ ಒಬ್ಬ ಸಂಗೀತಗಾರನು ವಾದ್ಯವನ್ನು ಜಾಣತನದಿಂದ ಬಾರಿಸಿ, ಮಧುರ ಸ್ವರದಿಂದ ಹಾಡುವ ಪ್ರೇಮಗೀತೆಗೆ ಸಮಾನವಾಗಿದೆ; ನಿನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳುತ್ತಾರೆ, ಆದರೆ ಕೈಗೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21310', '26', '33', '33', 'ನೀನು ಮುಂತಿಳಿಸಿದ್ದು ಸಂಭವಿಸುವಾಗ, ತಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಪ್ರವಾದಿಯು ಇದ್ದಾನೆ ಎಂದು ಅವರಿಗೆ ತಿಳಿಯುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21311', '26', '34', '1', '¶ ಯೆಹೋವನು ಈ ಮಾತನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21312', '26', '34', '2', '“ನರಪುತ್ರನೇ, ಇಸ್ರಾಯೇಲಿನ ಮಂದೆಯ ಕುರುಬರಿಗೆ ಈ ಪ್ರವಾದನೆಯನ್ನು ನುಡಿ, ಪ್ರವಾದಿಸಿ ಹೀಗೆ ನುಡಿ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಅಯ್ಯೋ, ಸ್ವಂತ ಹೊಟ್ಟೆಯನ್ನು ತುಂಬಿಸಿಕೊಳ್ಳುವ ಇಸ್ರಾಯೇಲಿನ ಕುರುಬರ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ! ಕುರಿಗಳನ್ನು ಮೇಯಿಸುವುದು ಕುರುಬರ ಧರ್ಮವಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('21313', '26', '34', '3', 'ನೀವು ಕೊಬ್ಬಿನ ಮಾಂಸವನ್ನು ತಿನ್ನುತ್ತೀರಿ, ಉಣ್ಣೆಯ ಬಟ್ಟೆಯನ್ನು ಹಾಕುತ್ತೀರಿ, ಕೊಬ್ಬಿದ ಕುರಿಗಳನ್ನು ಕೊಲ್ಲುತ್ತೀರಿ; ಆದರೆ ಕುರಿಗಳನ್ನು ಮೇಯಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21314', '26', '34', '4', 'ನೀವು ದುರ್ಬಲವಾದವುಗಳನ್ನು ಬಲಗೊಳಿಸುವುದಿಲ್ಲ, ರೋಗದವುಗಳನ್ನು ಸ್ವಸ್ಥಮಾಡುವುದಿಲ್ಲ, ಮುರಿದ ಅಂಗಗಳನ್ನು ಕಟ್ಟುವುದಿಲ್ಲ, ಕಳೆದು ಹೋದವುಗಳನ್ನು ಹುಡುಕುವುದಿಲ್ಲ, ಓಡಿಸಿದನ್ನು ನೀವು ಹಿಂದಕ್ಕೆ ತರುವುದಿಲ್ಲ, ಆದರೆ ಬಲಾತ್ಕಾರದಿಂದ ಮತ್ತು ಕ್ರೂರತನದಿಂದ ಅವುಗಳ ಮೇಲೆ ದೊರೆತನ ಮಾಡುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21315', '26', '34', '5', 'ಕುರುಬರು ಇಲ್ಲವಾದುದರಿಂದ ಅವು ಚದುರಿ ಹೋದವು; ಚದುರಿ ಹೋಗಿ, ಕಾಡಿನ ಸಕಲ ಮೃಗಗಳಿಗೆ ತುತ್ತಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21316', '26', '34', '6', 'ನನ್ನ ಕುರಿಗಳು ಪರ್ವತಗಳ ಮೇಲೆಯೂ, ಎತ್ತರವಾದ ಪ್ರತಿಯೊಂದು ಬೆಟ್ಟದ ಮೇಲೆಯೂ ಅಲೆದಾಡುತ್ತಿವೆ; ಹೌದು, ನನ್ನ ಮಂದೆಯು ಭೂಮಂಡಲದಲ್ಲೆಲ್ಲಾ ಚದುರಿಹೋಗಿದೆ; ಯಾರೂ ಅವುಗಳ ಹಿಂದೆ ಹೋಗಿ ಹುಡುಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21317', '26', '34', '7', '¶ “‘ಆದುದರಿಂದ ಕುರುಬರೇ, ಯೆಹೋವನ ಮಾತನ್ನು ಕೇಳಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21318', '26', '34', '8', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ “ಅಯ್ಯೋ, ನನ್ನ ಮಂದೆಯು ಕೊಳ್ಳೆಯಾದವು, ಕಾಡಿನ ಸಕಲ ಮೃಗಗಳಿಗೆ ತುತ್ತಾದವು, ಕುರುಬನಿಲ್ಲದೆ ಬಯಲಿನ ಮೃಗಗಳಿಗೆಲ್ಲಾ ಆಹಾರವಾಯಿತು, ನನ್ನ ಕುರುಬರು ನನ್ನ ಕುರಿಗಳನ್ನು ಹುಡುಕಲಿಲ್ಲ, ಅವರು ಸ್ವಂತ ಹೊಟ್ಟೆಯನ್ನು ತುಂಬಿಸಿಕೊಂಡರೇ ಹೊರತು ನನ್ನ ಕುರಿಗಳ ಹೊಟ್ಟೆಯನ್ನು ನೋಡಲೇ ಇಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21319', '26', '34', '9', '¶ “‘ಆದಕಾರಣ, ಕುರುಬರೇ, ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಕೇಳಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21320', '26', '34', '10', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆಹಾ, ನನ್ನ ಜೀವದಾಣೆ, ನಾನು ಕುರುಬರಿಗೆ ವಿರುದ್ಧವಾಗಿದ್ದೇನೆ; ಅವರು ನನ್ನ ಕುರಿಗಳ ಲೆಕ್ಕವನ್ನು ನನಗೆ ಒಪ್ಪಿಸಬೇಕು; ನನ್ನ ಕುರಿಗಳನ್ನು ಮೇಯಿಸುವ ಕೆಲಸದಿಂದ ಅವರನ್ನು ತೆಗೆದುಬಿಡುವೆನು; ಆ ಕುರುಬರು ಇನ್ನು ಸ್ವಂತ ಹೊಟ್ಟೆಯನ್ನು ತುಂಬಿಸಿಕೊಳ್ಳುವುದಿಲ್ಲ; ನನ್ನ ಕುರಿಗಳು ಆಹಾರವಾಗಿ, ಅವರ ಬಾಯಿಗೆ ಬೀಳದಂತೆ ಅವುಗಳನ್ನು ರಕ್ಷಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21321', '26', '34', '11', '¶ “‘ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆಹಾ, ನಾನೇ ನನ್ನ ಕುರಿಗಳನ್ನು ಹಿಂಬಾಲಿಸಿ ಹುಡುಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21322', '26', '34', '12', 'ಮಂದೆಯ ಕುರುಬನು ಸುತ್ತುಮುತ್ತಲು ಚದುರಿ ಹೋದ ತನ್ನ ಕುರಿಗಳನ್ನು ಹುಡುಕುವ ಹಾಗೆ, ನಾನು ನನ್ನ ಕುರಿಗಳನ್ನು ಹುಡುಕುವೆನು; ಕಾರ್ಮುಗಿಲಿನ ದುರ್ದಿನದಲ್ಲಿ ಚದುರಿಹೋದ ಎಲ್ಲಾ ಸ್ಥಳಗಳಿಂದ ಅವುಗಳನ್ನು ರಕ್ಷಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21323', '26', '34', '13', '¶ “‘“ಜನಾಂಗಗಳ ವಶದಿಂದ ಅವುಗಳನ್ನು ತಪ್ಪಿಸಿ ದೇಶಗಳಿಂದ ಒಟ್ಟುಗೂಡಿಸಿ, ಸ್ವದೇಶಕ್ಕೆ ಬರಮಾಡಿ, ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳ ಮೇಲೆಯೂ, ಹಳ್ಳಗಳ ಬಳಿಯಲ್ಲಿಯೂ, ದೇಶದ ಎಲ್ಲಾ ಪ್ರದೇಶಗಳಲ್ಲಿಯೂ ಮೇಯಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21324', '26', '34', '14', 'ಅವುಗಳನ್ನು ಒಳ್ಳೆಯ ಮೇವಿನಿಂದ ಮೇಯಿಸುವೆನು; ಅವುಗಳ ಹುಲ್ಲುಗಾವಲು ಇಸ್ರಾಯೇಲಿನ ಎತ್ತರವಾದ ಬೆಟ್ಟಗಳಲ್ಲಿರುವುದು; ಅವು ಒಳ್ಳೆಯ ಮಂದೆಯಲ್ಲಿ ಮಲಗಿ; ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳಲ್ಲಿ ಪುಷ್ಟಿಯುಳ್ಳ ಮೇವನ್ನು ಮೇಯುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21325', '26', '34', '15', 'ನಾನೇ ನನ್ನ ಕುರಿಗಳನ್ನು ಮೇಯಿಸಿ, ಹಾಯಾಗಿ ಮಲಗುವಂತೆ ಮಾಡುವೆನು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21326', '26', '34', '16', '“ತಪ್ಪಿಸಿಕೊಂಡದ್ದನ್ನು ಹುಡುಕುವೆನು, ಓಡಿಸಿದ್ದನ್ನು ಮಂದೆಗೆ ಸೇರಿಸುವೆನು, ದುರ್ಬಲವಾದದ್ದನ್ನು ಬಲಗೊಳಿಸುವೆನು, ಮುರಿದ ಅಂಗವನ್ನು ಕಟ್ಟುವೆನು; ಬಲಿತ ಕೊಬ್ಬಿದ ಕುರಿಗಳನ್ನು ಸಂಹರಿಸುವೆನು; ನಾನೇ ಅವುಗಳಿಗೆ ನ್ಯಾಯದಂಡನೆ ಎಂಬ ಮೇವನ್ನು ತಿನ್ನಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21327', '26', '34', '17', '¶ “‘ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಹಿಂಡೇ, ಇಗೋ, ನಾನು ನಿಮ್ಮಲ್ಲಿನ ಕುರಿಮೇಕೆಗಳಿಗೂ, ಟಗರುಹೋತಗಳಿಗೂ ಮಧ್ಯವರ್ತಿಯಾಗಿ ನ್ಯಾಯ ತೀರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21328', '26', '34', '18', '(ಟಗರುಹೋತಗಳೇ,) ಒಳ್ಳೆಯ ಮೇವನ್ನು ನೀವು ಮೇದುಬಿಟ್ಟು ಉಳಿದ ಮೇವನ್ನು ತುಳಿದು ಕಾಲಕಸ ಮಾಡಿದ್ದು ಅಲ್ಪಕಾರ್ಯವೋ? ತಿಳಿನೀರನ್ನು ಕುಡಿದುಬಿಟ್ಟು, ಉಳಿದದ್ದನ್ನು ಕಾಲಿನಿಂದ ಕಲಕಿ ಹೊಲಸು ಮಾಡಿದ್ದು ಸಣ್ಣ ಕೆಲಸವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('21329', '26', '34', '19', 'ನೀವು ತುಳಿದು ಕಾಲಕಸ ಮಾಡಿದ್ದನ್ನು ನನ್ನ ಕುರಿಗಳು ಮೇಯಬೇಕಾಯಿತು; ನೀವು ಕಾಲಿನಿಂದ ಕಲಕಿ ಹೊಲಸು ಮಾಡಿದ್ದನ್ನು ಅವು ಕುಡಿಯಬೇಕಾಯಿತು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21330', '26', '34', '20', '¶ “‘ಹೀಗಿರಲು ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನಾನೇ ಕೊಬ್ಬಿದ ಟಗರುಹೋತಗಳಿಗೂ, ಬಡ ಕುರಿಮೇಕೆಗಳಿಗೂ ನ್ಯಾಯತೀರಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21331', '26', '34', '21', 'ಏಕೆಂದರೆ (ಟಗರುಹೋತಗಳೇ,) ನೀವು ಕುರಿಮೇಕೆಗಳನ್ನು ಪಕ್ಕೆಯಿಂದಲೂ, ಹೆಗಲಿನಿಂದಲೂ ನೂಕುತ್ತಾ, ದುರ್ಬಲವಾದವುಗಳನ್ನು ಕೊಂಬುಗಳಿಂದ ಹಾಯುತ್ತಾ, ನನ್ನ ಹಿಂಡನ್ನು ಚದುರಿಸಿಬಿಟ್ಟಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21332', '26', '34', '22', 'ಆದಕಾರಣ ನನ್ನ ಹಿಂಡು ಇನ್ನೆಂದಿಗೂ ಕೊಳ್ಳೆಯಾಗದಂತೆ ನಾನು ಅದನ್ನು ರಕ್ಷಿಸಿ, ಟಗರುಹೋತಗಳಿಗೂ, ಕುರಿಮೇಕೆಗಳಿಗೂ ನ್ಯಾಯತೀರಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21333', '26', '34', '23', '¶ “‘ನನ್ನ ಹಿಂಡನ್ನು ಕಾಯಲಿಕ್ಕೆ ಒಬ್ಬನೇ ಕುರುಬನನ್ನು ನೇಮಿಸುವೆನು; ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನೆಂಬ ಆ ಕುರುಬನು ಅದನ್ನು ಮೇಯಿಸುವನು; ಹೌದು, ಅದರ ಕುರುಬನಾಗಿ ಅದನ್ನು ಮೇಯಿಸುತ್ತಾ ಬರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21334', '26', '34', '24', 'ಯೆಹೋವನಾದ ನಾನು ನನ್ನ ಜನರ ದೇವರಾಗಿರುವೆನು; ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನು ಅವರನ್ನಾಳುವ ಅರಸನಾಗಿರುವನು; ಯೆಹೋವನಾದ ನಾನೇ ಇದನ್ನು ನುಡಿದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21335', '26', '34', '25', '¶ “‘ನಾನು ಅವರೊಂದಿಗೆ ಸಮಾಧಾನದ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಳ್ಳುವೆನು; ದುಷ್ಟಮೃಗಗಳು ದೇಶದಲ್ಲಿ ಇನ್ನಿರದಂತೆ ಮಾಡುವೆನು; ನನ್ನ ಜನರು ಕಾಡಿನಲ್ಲಿ ನಿರ್ಭಯವಾಗಿ ವಾಸಿಸುವರು, ಅರಣ್ಯದಲ್ಲಿ ಹಾಯಾಗಿ ನಿದ್ರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21336', '26', '34', '26', 'ನಾನು ಅವರನ್ನೂ, ನನ್ನ ಪರ್ವತದ ಸುತ್ತಣ ಪ್ರದೇಶಗಳನ್ನೂ ಆಶೀರ್ವದಿಸಿ ಸುಖಪಡಿಸುವೆನು; ಕಾಲಕ್ಕೆ ಸರಿಯಾಗಿ ಮಳೆಯನ್ನು ಸುರಿಸುವೆನು; ದಿವ್ಯಾಶೀರ್ವಾದದ ಮಳೆಯು ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21337', '26', '34', '27', 'ತೋಟದ ಮರಗಳು ಹಣ್ಣುಬಿಡುವುದು; ಹೊಲಗಳು ಒಳ್ಳೆಯ ಬೆಳೆಯನ್ನು ಕೊಡುವುದು; ಜನರು ಸ್ವದೇಶದಲ್ಲಿ ನೆಮ್ಮದಿಯಾಗಿರುವರು; ಅವರ ಮೇಲೆ ಹೇರಿದ ನೊಗದ ಬಂಧನಗಳನ್ನು ಮುರಿದು ಹಾಕಿ, ಅವರನ್ನು ದಾಸರಾಗಿ ಮಾಡಿಕೊಂಡವರ ಅಧೀನದಿಂದ ಬಿಡಿಸಿದಾಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ಅವರಿಗೆ ದೃಢವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21338', '26', '34', '28', '¶ “‘ಅಂದಿನಿಂದ ಅವರನ್ನು ಅನ್ಯಜನರು ಸೂರೆಮಾಡುವುದಿಲ್ಲ, ಕಾಡು ಮೃಗಗಳು ಅವರನ್ನು ತಿನ್ನುವುದಿಲ್ಲ; ಅವರು ಯಾರಿಗೂ ಹೆದರದೆ ನೆಮ್ಮದಿಯಾಗಿ ವಾಸಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21339', '26', '34', '29', 'ನಾನು ಅವರಿಗಾಗಿ ಪ್ರಸಿದ್ಧ ಫಲವೃಕ್ಷಗಳನ್ನು ಬೆಳೆಯಿಸುವೆನು, ಕ್ಷಾಮವು ಅವರ ದೇಶವನ್ನು ಇನ್ನು ಹಾಳುಮಾಡುವುದಿಲ್ಲ, ಅವರು ಅನ್ಯಜನರ ತಿರಸ್ಕಾರಕ್ಕೆ ಗುರಿಯಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21340', '26', '34', '30', '¶ “‘ಆಗ ಅವರು ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೆಂಬ ನಾನು ತಮ್ಮೊಂದಿಗೆ ಇದ್ದೇನೆಂತಲೂ, ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಾದ ತಾವು ತನ್ನ ಜನರಾಗಿದ್ದೇವೆಂತಲೂ ತಿಳಿದುಕೊಳ್ಳುವರು’” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21341', '26', '34', '31', '“ನೀವು ನನ್ನ ಕುರಿಗಳು, ನನ್ನ ಮೇವಿನ ಮಂದೆಯ ಕುರಿಗಳು; ನರಪ್ರಾಣಿಗಳಾದ ನಿಮಗೆ ನಾನು ದೇವರು ಎಂದು ಕರ್ತನಾದ ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21342', '26', '35', '1', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21343', '26', '35', '2', '“ನರಪುತ್ರನೇ, ನೀನು ಸೇಯೀರ್ ಬೆಟ್ಟದ ಸೀಮೆಯ ವಿರುದ್ಧವಾಗಿ ಅದಕ್ಕೆ ಈ ಪ್ರವಾದನೆಯನ್ನು ನುಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21344', '26', '35', '3', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಸೇಯೀರ್ ಬೆಟ್ಟವೇ, ಇಗೋ, ನಾನು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿದ್ದೇನೆ; ನಾನು ನಿನ್ನ ಸೀಮೆಯ ಮೇಲೆ ಕೈಯೆತ್ತಿ ಅದನ್ನು ಹಾಳು ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21345', '26', '35', '4', 'ನಾನು ನಿನ್ನ ಪಟ್ಟಣಗಳನ್ನು ನಾಶಪಡಿಸಲು ನೀನು ಹಾಳಾಗುವಿ; ಆಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ತಿಳಿದುಕೊಳ್ಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21346', '26', '35', '5', '¶ “‘ನೀನು ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ದೀರ್ಘ ದ್ವೇಷವಿಟ್ಟು, ಅವರ ಅಪರಾಧದ ಕಡೆಯ ಕಾಲದಲ್ಲಿ ಆಪತ್ತು ಸಂಭವಿಸಿದಾಗ, ಅವರನ್ನು ಕತ್ತಿಯ ಬಾಯಿಗೆ ಗುರಿಮಾಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21347', '26', '35', '6', 'ಆದುದರಿಂದ ನನ್ನ ಜೀವದಾಣೆ, ನಾನು ನಿನ್ನನ್ನು ರಕ್ತಮಯವಾಗಿ ಮಾಡುವೆನು, ರಕ್ತದ ಕೋಡಿಯು ನಿನ್ನನ್ನು ಬೆನ್ನಟ್ಟುವುದು; ನೀನು ರಕ್ತ ಸುರಿಸುವುದಕ್ಕೆ ಹೇಸದೆ ಹೋದಕಾರಣ ರಕ್ತಪ್ರವಾಹವೇ ನಿನ್ನ ಬೆನ್ನಹತ್ತುವುದು’” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21348', '26', '35', '7', '“ಸೇಯೀರ್ ಬೆಟ್ಟವೇ, ನಾನು ನಿನ್ನ ಸೀಮೆಯನ್ನು ಹಾಳುಮಾಡಿ, ಅದರೊಳಗೆ ಹೋಗುವವರನ್ನೂ, ಬರುವವರನ್ನೂ ಕಡಿದುಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21349', '26', '35', '8', 'ಅದರ ಪರ್ವತಗಳನ್ನು ನಿನ್ನವರ ಹೆಣಗಳಿಂದ ತುಂಬಿಸುವೆನು; ಖಡ್ಗದಿಂದ ಹತರಾದವರು ನಿನ್ನ ಗುಡ್ಡಗಳಲ್ಲಿ, ಕಣಿವೆಗಳಲ್ಲಿ, ಹಳ್ಳಗಳಲ್ಲಿ ಬಿದ್ದುಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21350', '26', '35', '9', 'ನಾನು ನಿನ್ನನ್ನು ನಿತ್ಯನಾಶನಕ್ಕೆ ಗುರಿಮಾಡುವೆನು; ನಿನ್ನ ಪಟ್ಟಣಗಳು ನಿರ್ಜನವಾಗುವವು; ಆಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ನೀನು ತಿಳಿದುಕೊಳ್ಳುವೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21351', '26', '35', '10', '¶ ನೀನು, “ಈ ಎರಡು ಜನಾಂಗಗಳೂ ಈ ಎರಡು ದೇಶಗಳೂ ನನ್ನ ವಶವಾಗುವವು” ಎಂದೂ ಹೇಳಿದ್ದರಿಂದ, ನಾವು ಅವುಗಳನ್ನು ವಶಮಾಡಿಕೊಳ್ಳುತ್ತೇವೆ ಎಂದು ಅಂದುಕೊಂಡು, ಅಲ್ಲಿ ನನ್ನ ಸಾನ್ನಿಧ್ಯವನ್ನು ಅಲಕ್ಷ್ಯಮಾಡಿದ್ದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21352', '26', '35', '11', '“ನನ್ನ ಜೀವದಾಣೆ, ನೀನು ನನ್ನ ಜನರನ್ನು ದ್ವೇಷಿಸಿ, ಅವರ ಮೇಲಿಟ್ಟ ಕೋಪಕ್ಕೂ, ಹೊಟ್ಟೆಕಿಚ್ಚಿಗೂ ನಾನು ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ನ್ಯಾಯ ತೀರಿಸಿದ ಮೇಲೆ, ನಾನು ಅವರ ಮಧ್ಯದಲ್ಲಿ ನನ್ನನ್ನು ತಿಳಿಯಪಡಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21353', '26', '35', '12', 'ಆಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ನೀನು ತಿಳಿದುಕೊಳ್ಳುವೆ. ನೀನು ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳನ್ನು ನೋಡಿ, ಆಹಾ, ಹಾಳಾದವು! ನಮಗೆ ತುತ್ತಾಗಿವೆ ಎಂದು ಮಾಡಿದ ದೂಷಣೆಗಳು ಯೆಹೋವನಾದ ನನ್ನ ಕಿವಿಗೆ ಬಿದ್ದಿವೆ ಎಂಬುದು ನಿನಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21354', '26', '35', '13', 'ನಿನ್ನವರು ಬಾಯಿ ತೆರೆದು, ನನ್ನ ವಿರುದ್ಧವಾಗಿ ಆಡಿದ ಮಾತುಗಳನ್ನು ಕೇಳಿದ್ದೇನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21355', '26', '35', '14', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ನಿನ್ನನ್ನು ಹಾಳುಮಾಡಿ, ಲೋಕವನ್ನೆಲ್ಲಾ ಸಂತೋಷಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21356', '26', '35', '15', 'ಇಸ್ರಾಯೇಲರ ಸ್ವತ್ತಿನ ನಾಶಕ್ಕೆ ನೀನು ಹೇಗೆ ಸಂತೋಷಪಟ್ಟೆಯೋ ಹಾಗೆಯೇ, ನಿನ್ನ ನಾಶಕ್ಕೆ ಲೋಕವೆಲ್ಲಾ ಸಂತೋಷಪಡುವಂತೆ ಮಾಡುವೆನು; ಸೇಯೀರ್ ಬೆಟ್ಟವೇ, ನೀನು ಹಾಳಾಗುವಿ; ಹೌದು, ಎದೋಮ್ ಸೀಮೆಯೆಲ್ಲಾ ಸಂಪೂರ್ಣವಾಗಿ ಹಾಳಾಗುವುದು, ಆಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿಮಗೆ ತಿಳಿಯುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21357', '26', '36', '1', '¶ “ನರಪುತ್ರನೇ, ನೀನು ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳಿಗೆ ಈ ಪ್ರವಾದನೆಯನ್ನು ನುಡಿ, ‘ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳೇ, ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21358', '26', '36', '2', 'ದೇವರಾದ ಯೆಹೋವನು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, ಶತ್ರುವು ನಿಮ್ಮನ್ನು ನೋಡಿ, “ಆಹಾ!” ಎನ್ನುತ್ತಾ, ಈ ಪುರಾತನ ದುರ್ಗಗಳು ನಮ್ಮ ವಶವಾಗಿವೆ’” ಎಂದು ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21359', '26', '36', '3', 'ಈ ಪ್ರವಾದನೆಯನ್ನು ನುಡಿಯಬೇಕೆಂದು ಕರ್ತನಾದ ಯೆಹೋವನ ಅಪ್ಪಣೆಯಾಯಿತು, “‘ಅಯ್ಯೋ, ಎಲ್ಲಾ ಕಡೆಯೂ ತುಳಿಯಲ್ಪಟ್ಟು ಹಾಳಾದ ನೀವು ಜನಾಂಗಗಳಲ್ಲಿ ಉಳಿದವರ ವಶವಾಗಿದ್ದು, ಹರಟೆಗಾರರ ಬಾಯಿಗೆ ಬಿದ್ದು, ಜನರ ದೂಷಣೆಗೆ ಗುರಿಯಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21360', '26', '36', '4', 'ಆದಕಾರಣ ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳೇ, ಕರ್ತನಾದ ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಕೇಳಿರಿ, ಬೆಟ್ಟಗಳಿಗೂ, ಗುಡ್ಡಗಳಿಗೂ, ತೊರೆತಗ್ಗುಗಳಿಗೂ, ಹಾಳುಪ್ರದೇಶಗಳಿಗೂ, ಸುತ್ತಣ ಜನಾಂಗಗಳಲ್ಲಿ ಉಳಿದವರು ಕೊಳ್ಳೆಹೊಡೆದು ಅಣಕಿಸುವ ಹಾಳು ಪಟ್ಟಣಗಳಿಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21361', '26', '36', '5', 'ದೇವರಾದ ಯೆಹೋವನಾದ ಕರ್ತನು ಹೀಗೆ ನುಡಿಯುತ್ತಾನೆ, ಆಹಾ, ನನ್ನ ದೇಶವನ್ನು ತಮ್ಮ ಸ್ವಾಸ್ತ್ಯಮಾಡಿಕೊಂಡು ಪೂರ್ಣಹೃದಯದಿಂದ ಆನಂದಪಟ್ಟವರೂ, ಅದನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ತಿರಸ್ಕರಿಸಿ ಸೂರೆಗೆ ತಳ್ಳಿಬಿಟ್ಟವರೂ ಆದ ಎದೋಮಿನವರೆಲ್ಲರನ್ನೂ, ಇತರ ಜನಾಂಗಗಳಲ್ಲಿ ಉಳಿದವರನ್ನೂ ನಾನು ರೋಷದ ಬೆಂಕಿಯಿಂದ ಉರಿಯುತ್ತಾ ಶಪಿಸಿದ್ದೇನೆ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('21362', '26', '36', '6', 'ಹೀಗಿರಲು ಇಸ್ರಾಯೇಲ್ ದೇಶದ ವಿಷಯವಾದ ಈ ಪ್ರವಾದನೆಯನ್ನು ಅದರ ಬೆಟ್ಟಗಳಿಗೆ, ಗುಡ್ಡಗಳಿಗೆ, ತೊರೆತಗ್ಗುಗಳಿಗೆ ನುಡಿಯಬೇಕೆಂದು ಅಪ್ಪಣೆಯಾಗಿದೆ. ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಆಹಾ! ನಾನು ಕೋಪೋದ್ರೇಕದಿಂದಲೂ, ರೋಷಾವೇಶದಿಂದಲೂ ಮಾತನಾಡಿದ್ದೇನೆ, ನೀವು ಅನ್ಯಜನಾಂಗಗಳಿಂದ ಅವಮಾನವನ್ನು ಅನುಭವಿಸಿದ್ದೀರಿ!’');
INSERT INTO `bible_verses_kn_irv` VALUES ('21363', '26', '36', '7', 'ಆದಕಾರಣ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನಿಮ್ಮ ಸುತ್ತಣ ಆ ಅನ್ಯಜನಾಂಗಗಳೇ ತಮ್ಮ ಮೇಲೆ ಬಿದ್ದ ಅವಮಾನವನ್ನು ಅನುಭವಿಸುವುದು ಖಂಡಿತ ಎಂದು ಕೈಯೆತ್ತಿ ಪ್ರಮಾಣಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21364', '26', '36', '8', 'ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳೇ, ನಿಮ್ಮ ಗಿಡಗಳ ಕೊಂಬೆಗಳನ್ನು ಹರಡಿಕೊಂಡು, ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರಿಗೆ ಫಲಕೊಡುವವು. ಏಕೆಂದರೆ ಅವರ ಬರುವಿಕೆಯು ಸಮೀಪವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21365', '26', '36', '9', 'ಇಗೋ, ನಾನು ನಿಮ್ಮ ಪಕ್ಷದವನು; ನಿಮ್ಮ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುತ್ತೇನೆ ಮತ್ತು ನೀವು ಉತ್ತು, ಬಿತ್ತುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21366', '26', '36', '10', 'ನಿಮ್ಮಲ್ಲಿ ಬಹು ಜನರು ಅಂದರೆ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೆಲ್ಲರೂ ವಾಸಿಸುವಂತೆ ಮಾಡುವೆನು; ಪಟ್ಟಣಗಳು ಜನಭರಿತವಾಗುವವು, ಹಾಳು ನಿವೇಶನಗಳಲ್ಲಿ ಕಟ್ಟಡಗಳು ಏಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21367', '26', '36', '11', 'ನಿಮ್ಮಲ್ಲಿ ಬಹು ಜನರನ್ನೂ, ಪಶುಗಳನ್ನೂ ವೃದ್ಧಿಗೊಳಿಸುವೆನು; ಅವು ಹೆಚ್ಚಿ ಅಭಿವೃದ್ಧಿಯಾಗುವವು; ಮೊದಲಿನಂತೆ ನಿಮ್ಮಲ್ಲಿ ನಿವಾಸಿಗಳನ್ನು ತುಂಬಿಸಿ, ಮೊದಲಿಗಿಂತ ನಿಮ್ಮನ್ನು ಉತ್ತಮ ಸ್ಥಿತಿಗೆ ತರುವೆನು; ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿಮಗೆ ದೃಢವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21368', '26', '36', '12', 'ಬೆಟ್ಟದ ಸೀಮೆಯೇ, ನಾನು ನಿನ್ನಲ್ಲಿ ಜನ ಸಂಚಾರವನ್ನು ಉಂಟುಮಾಡುವೆನು; ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರೇ, ನಿನ್ನಲ್ಲಿ ಸಂಚರಿಸುತ್ತಾ ನಿನ್ನನ್ನು ಸ್ವತ್ತಾಗಿ ಅನುಭವಿಸುವರು; ನೀನು ಇನ್ನು ಅವರಿಗೆ ಪುತ್ರ ಶೋಕವನ್ನು ಕೊಡುವುದಿಲ್ಲ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21369', '26', '36', '13', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನೀನು ನರಭಕ್ಷಕನಾಗಿ ನಿನ್ನ ಪ್ರಜೆಗೆ ಪುತ್ರಶೋಕವನ್ನು ಕೊಟ್ಟಿದ್ದೀ” ಎಂದು ನಿನ್ನನ್ನು ಬಯ್ಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21370', '26', '36', '14', '“ಇನ್ನು ಮುಂದೆ ನೀನು ನರಭಕ್ಷಕನಾಗುವುದಿಲ್ಲ, ನಿನ್ನ ಪ್ರಜೆಗೆ ಇನ್ನು ಪುತ್ರಶೋಕವನ್ನು ಕೊಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21371', '26', '36', '15', 'ಮ್ಲೇಚ್ಛರ ಧಿಕ್ಕಾರವನ್ನು ಇನ್ನು ನಿನ್ನ ಕಿವಿಗೆ ಬೀಳಿಸೆನು; ನೀನು ಜನಾಂಗಗಳಿಂದ ಇನ್ನು ಅವಮಾನವನ್ನು ಅನುಭವಿಸದಿರುವಿ; ನಿನ್ನ ಪ್ರಜೆಯು ಮುಗ್ಗರಿಸುವುದಕ್ಕೆ ಇನ್ನು ನೀನು ಕಾರಣನಾಗುವುದಿಲ್ಲ” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21372', '26', '36', '16', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21373', '26', '36', '17', '“ನರಪುತ್ರನೇ, ಇಸ್ರಾಯೇಲ್ ವಂಶದವರು ಸ್ವದೇಶದಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದಾಗ ತಮ್ಮ ದುರ್ಮಾರ್ಗ, ದುರಾಚಾರಗಳಿಂದ ಅದನ್ನು ಅಶುದ್ಧಗೊಳಿಸಿದರು; ಅವರ ನಡತೆಯು ಮುಟ್ಟಿನ ಅಶುದ್ಧತ್ವದ ಹಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21374', '26', '36', '18', 'ಅವರು ದೇಶದ ಮೇಲೆ ರಕ್ತವನ್ನು ಸುರಿಸಿ, ತಮ್ಮ ವಿಗ್ರಹಗಳಿಂದ ಅದನ್ನು ಅಶುದ್ಧಪಡಿಸಿದ ಕಾರಣ ನಾನು ಅವರ ಮೇಲೆ ನನ್ನ ರೋಷಾಗ್ನಿಯನ್ನು ಸುರಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21375', '26', '36', '19', 'ಜನಾಂಗಗಳೊಳಗೆ ಅವರನ್ನು ಚದರಿಸಿ, ದೇಶಗಳಿಗೆ ತೂರಿಬಿಟ್ಟು, ಅವರ ದುರ್ಮಾರ್ಗ, ದುರಾಚಾರಗಳಿಗೆ ಸರಿಯಾಗಿ ನ್ಯಾಯತೀರಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21376', '26', '36', '20', 'ಅವರು ಆ ಜನಾಂಗಗಳೊಳಗೆ ಸೇರಿಕೊಂಡ ಮೇಲೆ, ‘ಇವರು ಯೆಹೋವನ ಪ್ರಜೆಗಳು, ಆತನ ದೇಶದಿಂದ ಭ್ರಷ್ಟರಾಗಿ ಬಂದಿದ್ದಾರೆ’ ಎಂದು ಅವರಿಗೆ ಹೇಳಿ, ನನ್ನ ಪರಿಶುದ್ಧ ಹೆಸರನ್ನು ಅಪವಿತ್ರ ಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21377', '26', '36', '21', 'ಆದರೆ ಇಸ್ರಾಯೇಲಿನ ವಂಶದವರು ಜನಾಂಗಗಳೊಳಗೆ ಸೇರಿ, ಅಲ್ಲಿ ಅಪಕೀರ್ತಿಗೆ ಗುರಿಮಾಡಿದ ನನ್ನ ಪರಿಶುದ್ಧ ನಾಮವನ್ನು ಕುರಿತು ಮನಮರುಗಿದೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21378', '26', '36', '22', '¶ ಆದಕಾರಣ ನೀನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಹೀಗೆ ನುಡಿ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ನಿಮ್ಮ ನಿಮಿತ್ತವಲ್ಲ, ನೀವು ಜನಾಂಗಗಳೊಳಗೆ ಸೇರಿ ಅಪಕೀರ್ತಿಗೆ ಗುರಿಮಾಡಿದ ನನ್ನ ಪರಿಶುದ್ಧನಾಮದ ನಿಮಿತ್ತವೇ ಈ ರಕ್ಷಣ ಕಾರ್ಯವನ್ನು ಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21379', '26', '36', '23', 'ಜನಾಂಗಗಳಲ್ಲಿ ಅಪಕೀರ್ತಿಗೆ ಗುರಿಯಾದ, ಅಂದರೆ ನೀವು ಜನಾಂಗಗಳ ನಡುವೆ ಅಪಕೀರ್ತಿಗೆ ಗುರಿಮಾಡಿದ ನನ್ನ ಘನವುಳ್ಳ ನಾಮದ ಗೌರವವನ್ನು ನಾನು ಕಾಪಾಡಿಕೊಳ್ಳುವೆನು; ಹೀಗೆ ನಾನು ಅವುಗಳ ಕಣ್ಣೆದುರಿಗೆ ನಿಮ್ಮ ರಕ್ಷಣೆಯ ಮೂಲಕ ನನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳುವಾಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ಅವರಿಗೆ ತಿಳಿಯುವುದು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21380', '26', '36', '24', '¶ “ನಾನು ನಿಮ್ಮನ್ನು ಜನಾಂಗಗಳೊಳಗಿಂದ ಬಿಡಿಸಿ, ಸಕಲ ದೇಶಗಳಿಂದ ಒಟ್ಟುಗೂಡಿಸಿ ಸ್ವದೇಶಕ್ಕೆ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21381', '26', '36', '25', 'ಆಮೇಲೆ ನಾನು ನಿಮ್ಮ ಮೇಲೆ ಶುದ್ಧವಾದ ನೀರನ್ನು ಪ್ರೋಕ್ಷಿಸಲು ನೀವು ನಿರ್ಮಲರಾಗುವಿರಿ; ನಿಮ್ಮ ಸಮಸ್ತ ವಿಗ್ರಹಗಳಿಂದಲೂ, ಸಕಲ ವಿಧವಾದ ಹೊಲಸಿನಿಂದಲೂ ನಿಮ್ಮನ್ನು ಶುದ್ಧಿಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21382', '26', '36', '26', 'ನಾನು ನಿಮಗೆ ಹೊಸ ಮನಸ್ಸನ್ನು ಕೊಟ್ಟು, ನಿಮ್ಮಲ್ಲಿ ನೂತನ ಸ್ವಭಾವವನ್ನು ಹುಟ್ಟಿಸುವೆನು; ಕಲ್ಲಾದ ಹೃದಯವನ್ನು ನಿಮ್ಮೊಳಗಿಂದ ತೆಗೆದು, ಮೃದುವಾದ ಹೃದಯವನ್ನು ನಿಮಗೆ ದಯಪಾಲಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21383', '26', '36', '27', 'ನನ್ನ ಆತ್ಮವನ್ನು ನಿಮ್ಮಲ್ಲಿ ನೆಲಸಿರುವಂತೆ ಅನುಗ್ರಹಿಸಿ, ನೀವು ನನ್ನ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸುವ ಹಾಗೆ ಮಾಡುವೆನು. ನೀವು ನನ್ನ ವಿಧಿಗಳನ್ನು ಕೈಕೊಂಡು ಆಚರಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21384', '26', '36', '28', 'ನಾನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಅನುಗ್ರಹಿಸಿದ ದೇಶದಲ್ಲಿ ನೀವು ವಾಸಿಸುವಿರಿ. ನೀವು ನನಗೆ ಪ್ರಜೆಯಾಗಿರುವಿರಿ, ನಾನು ನಿಮಗೆ ದೇವರಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21385', '26', '36', '29', 'ನಾನು ನಿಮ್ಮನ್ನು ನಿಮ್ಮ ಎಲ್ಲಾ ಅಶುದ್ಧತ್ವಗಳಿಂದಲೂ ರಕ್ಷಿಸಿ, ಬೆಳೆ ಬೆಳೆಯಲೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟು, ಅದನ್ನು ವೃದ್ಧಿಗೊಳಿಸುವೆನು; ನಿಮಗೆ ಕ್ಷಾಮವನ್ನು ಇನ್ನು ಬರಮಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21386', '26', '36', '30', 'ನೀವು ಕ್ಷಾಮ ದೇಶದವರೆಂದು ಜನಾಂಗಗಳು ಇನ್ನು ನಿಮ್ಮನ್ನು ನಿಂದಿಸದಂತೆ, ನಾನು ಮರದ ಹಣ್ಣನ್ನೂ, ಹೊಲದ ಬೆಳೆಯನ್ನೂ ಹೆಚ್ಚಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21387', '26', '36', '31', 'ಆಗ ನೀವು ನಿಮ್ಮ ದುರ್ಮಾರ್ಗ, ದುರಾಚಾರಗಳನ್ನು ಜ್ಞಾಪಕಕ್ಕೆ ತಂದುಕೊಂಡು, ನಿಮ್ಮ ಅಪರಾಧಗಳ ಮತ್ತು ಅಸಹ್ಯಕಾರ್ಯಗಳ ನಿಮಿತ್ತ ನಿಮಗೆ ನೀವೇ ಹೇಸಿಕೊಳ್ಳುವಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21388', '26', '36', '32', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಈ ರಕ್ಷಣ ಕಾರ್ಯವನ್ನು ಮಾಡುವುದು ನಿಮ್ಮ ನಿಮಿತ್ತವಲ್ಲ ಎಂಬುದು ನಿಮಗೆ ತಿಳಿದಿರಲಿ; ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ನಿಮ್ಮ ದುರ್ಮಾರ್ಗಗಳಿಗೆ ಲಜ್ಜೆಗೊಳ್ಳಿರಿ, ನಾಚಿಕೆಪಡಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21389', '26', '36', '33', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ನಿಮ್ಮನ್ನು ನಿಮ್ಮ ಅಪರಾಧಗಳಿಂದೆಲ್ಲಾ ಶುದ್ಧಿ ಮಾಡುವ ದಿನದಲ್ಲಿ, ಪಟ್ಟಣಗಳನ್ನು ನಿವಾಸಿಗಳಿಂದ ತುಂಬಿಸುವೆನು, ಹಾಳು ನಿವೇಶನಗಳಲ್ಲಿ ಕಟ್ಟಡಗಳು ಏಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21390', '26', '36', '34', 'ಹಾದು ಹೋಗುವವರೆಲ್ಲರ ಕಣ್ಣೆದುರಿಗೆ ಹಾಳುಬಿದ್ದು ಭೂಮಿಯನ್ನು ಉಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21391', '26', '36', '35', 'ಆಗ ಜನರು, ‘ಹಾಳಾಗಿದ್ದ ಈ ದೇಶವು ಏದೆನ್ ಉದ್ಯಾನದಂತೆ ಕಂಗೊಳಿಸುತ್ತದೆ; ಬಿದ್ದುಹೋಗಿ ಹಾಳಾದ ಪಟ್ಟಣಗಳು ಕೋಟೆಕೊತ್ತಲಗಳಿಂದ ಕೂಡಿ, ಜನಭರಿತವಾಗಿದೆ’ ಎಂದು ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21392', '26', '36', '36', 'ಯೆಹೋವನಾದ ನಾನೇ ಬಿದ್ದುಹೋದದ್ದನ್ನು ಕಟ್ಟಿ, ಹಾಳಾದದ್ದನ್ನು ಬೆಳೆಯಿಸಿದ್ದೇನೆ ಎಂಬುದು ನಿಮ್ಮ ಸುತ್ತಲು ಉಳಿದ ಜನಾಂಗಗಳಿಗೆ ಗೊತ್ತಾಗುವುದು. ಯೆಹೋವನಾದ ನಾನೇ ನುಡಿದಿದ್ದೇನೆ, ನಾನೇ ಇದನ್ನು ಮಾಡುತ್ತೇನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21393', '26', '36', '37', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಇನ್ನೊಂದು ವಿಷಯದಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರ ವಿಜ್ಞಾಪನೆಯನ್ನು ಲಾಲಿಸಿ ನೆರವೇರಿಸುವೆನು; ಅಂದರೆ ಅವರ ಜನಸಂಖ್ಯೆಯನ್ನು ಹಿಂಡಿನೋಪಾದಿಯಲ್ಲಿ ಹೆಚ್ಚಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21394', '26', '36', '38', 'ಮೀಸಲಾದ ಮಂದೆಯಂತೆ, ಹಬ್ಬಗಳಲ್ಲಿ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು ಸೇರುವ ಹಿಂಡಿನ ಹಾಗೆಯೂ ಇರುವರು. ಆದಕಾರಣ ಮನುಷ್ಯರು ಹಾಳು ಪಟ್ಟಣಗಳಲ್ಲಿ ಹಿಂಡುಹಿಂಡಾಗಿ ತುಂಬಿಕೊಳ್ಳುವರು. ಆಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ಅವರಿಗೆ ತಿಳಿಯುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21395', '26', '37', '1', '¶ ನಾನು ಯೆಹೋವನ ಹಸ್ತಸ್ಪರ್ಶದಿಂದ ಪರವಶನಾಗಲು, ಆತನು ತನ್ನ ಆತ್ಮದ ಮೂಲಕ ನನ್ನನ್ನು ಒಯ್ದು ಎಲುಬುಗಳಿಂದ ತುಂಬಿದ್ದ ಒಂದು ಕಣಿವೆಯಲ್ಲಿ ಇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21396', '26', '37', '2', 'ನಾನು ಆ ಎಲುಬುಗಳ ಮಧ್ಯೆ ಕಣಿವೆಯನ್ನು ದಾಟಿ ಬರುವಂತೆ ಮಾಡಿದನು. ಇಗೋ! ಕಣಿವೆಯಲ್ಲಿ ಒಣಗಿ ಹೋದ ಎಲುಬುಗಳು ಲೆಕ್ಕವಿಲ್ಲದಷ್ಟು ಬಿದ್ದಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21397', '26', '37', '3', 'ಆತನು ನನಗೆ “ನರಪುತ್ರನೆ, ಈ ಎಲುಬುಗಳಿಗೆ ಜೀವವು ಬರಬಹುದೋ?” ಎಂದು ಕೇಳಲು ನಾನು, “ಕರ್ತನಾದ ಯೆಹೋವನೇ, ನೀನೇ ಬಲ್ಲೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21398', '26', '37', '4', '¶ ಆಗ ಆತನು ನನಗೆ ಹೀಗೆ ಅಪ್ಪಣೆಮಾಡಿದನು, “ನೀನು ಈ ಎಲುಬುಗಳ ಮೇಲೆ ಪ್ರವಾದಿಸಿ, ಹೀಗೆ ನುಡಿ, ‘ಒಣಗಿದ ಎಲುಬುಗಳೇ, ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಕೇಳಿರಿ’.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21399', '26', '37', '5', 'ಕರ್ತನಾದ ಯೆಹೋವನು ನಿಮಗೆ ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, ‘ಇಗೋ, ನಾನು ನಿಮ್ಮೊಳಗೆ ಶ್ವಾಸವನ್ನು ಊದುವೆನು; ನೀವು ಬದುಕುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21400', '26', '37', '6', 'ನಾನು ನಿಮ್ಮ ಮೇಲೆ ನರಗಳನ್ನು ಹಬ್ಬಿಸಿ, ಮಾಂಸವನ್ನು ತಂದು, ಚರ್ಮವನ್ನು ಹೊದಿಸಿ, ನಿಮ್ಮಲ್ಲಿ ಶ್ವಾಸವನ್ನು ತುಂಬುವೆನು; ಆಗ ನೀವು ಬದುಕಿ ನಾನೇ ಯೆಹೋವನು ಎಂದು ತಿಳಿದುಕೊಳ್ಳುವಿರಿ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21401', '26', '37', '7', '¶ ನನಗೆ ಅಪ್ಪಣೆಯಾದಂತೆ ನಾನು ಆ ಪ್ರವಾದನೆಯನ್ನು ನುಡಿಯುತ್ತಿರಲು, ಅಲ್ಲಿ ಟಕಟಕ ಶಬ್ದವಾಯಿತು, ಇಗೋ, ಅದು ಕದಲುತ್ತಿತ್ತು. ಎಲುಬುಗಳೆಲ್ಲಾ ಒಂದುಗೂಡಿ ಎಲುಬಿಗೆ ಎಲುಬು ಜೋಡಣೆಯಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21402', '26', '37', '8', 'ನಾನು ನೋಡುತ್ತಿರುವಾಗ ಏನಾಶ್ಚರ್ಯ ಆಹಾ, ಅವುಗಳ ಮೇಲೆ ನರಗಳು ಹಬ್ಬಿಕೊಂಡವು, ಮಾಂಸವು ಹರಡಿಕೊಂಡಿತು, ಚರ್ಮವು ಮೇಲ್ಹೊದಿಕೆಯಾಯಿತು, ಶ್ವಾಸ ಮಾತ್ರ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21403', '26', '37', '9', '¶ ಆಗ ಆತನು ನನಗೆ, “ನರಪುತ್ರನೇ, ನೀನು ಶ್ವಾಸಕ್ಕೆ ನುಡಿ, ‘ಓ ಶ್ವಾಸವೇ,’ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನೀನು ಚತುರ್ದಿಕ್ಕುಗಳಿಂದ ಬೀಸಿ, ಈ ಹತಶರೀರಗಳು ಬದುಕುವಂತೆ ಅವುಗಳ ಮೇಲೆ ಊದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21404', '26', '37', '10', 'ನನಗೆ ಕೊಟ್ಟ ಅಪ್ಪಣೆಯಂತೆ ನಾನು ನುಡಿದು, ಶ್ವಾಸ ಊದಿದೆ. ಇಗೋ, ಉಸಿರು ಅವುಗಳಲ್ಲಿ ಬಂದಿತು, ಅವು ಬದುಕಿದವು, ಕಾಲೂರಿ ನಿಂತವು, ಅತ್ಯಂತ ಮಹಾ ಸೈನ್ಯವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21405', '26', '37', '11', '¶ ಆಮೇಲೆ ಆತನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ನರಪುತ್ರನೇ, ಈ ಎಲುಬುಗಳು ಇಸ್ರಾಯೇಲಿನ ಮನೆತನಗಳೇ; ಇಗೋ, ಆ ಮನೆತನದವರು, ‘ಅಯ್ಯೋ, ನಮ್ಮ ಎಲುಬುಗಳು ಒಣಗಿಹೋದವು, ನಮ್ಮ ನಿರೀಕ್ಷೆಯು ಹಾಳಾಯಿತು; ನಾವು ಸಂಪೂರ್ಣವಾಗಿ ನಾಶವಾದೆವು’” ಅಂದುಕೊಳ್ಳುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21406', '26', '37', '12', 'ಆದಕಾರಣ ನೀನು ಈ ಪ್ರವಾದನೆಯನ್ನು ಅವರಿಗೆ ನುಡಿ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಜನರೇ, ನೋಡಿರಿ, ನಾನು ನಿಮ್ಮ ಸಮಾಧಿಗಳನ್ನು ತೆರೆದು, ಅವುಗಳೊಳಗಿಂದ ನಿಮ್ಮನ್ನು ಎಬ್ಬಿಸಿ, ಇಸ್ರಾಯೇಲ್ ದೇಶಕ್ಕೆ ನಿಮ್ಮನ್ನು ತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21407', '26', '37', '13', 'ನನ್ನ ಜನರೇ, ನಾನು ನಿಮ್ಮ ಸಮಾಧಿಗಳನ್ನು ತೆರೆದು, ಅವುಗಳೊಳಗಿಂದ ನಿಮ್ಮನ್ನು ಎಬ್ಬಿಸಿದಾಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ನಿಮಗೆ ದೃಢವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21408', '26', '37', '14', 'ನಾನು ನನ್ನ ಶ್ವಾಸವನ್ನು ನಿಮ್ಮಲ್ಲಿ ಊದಿ, ನಿಮ್ಮನ್ನು ಬದುಕಿಸಿ, ನಿಮ್ಮ ದೇಶದಲ್ಲಿ ನೆಲೆಗೊಳಿಸುವೆನು; ಆಗ ಯೆಹೋವನಾದ ನಾನೇ ಇದನ್ನು ನುಡಿದು, ನಡೆಸಿದ್ದೇನೆ ಎಂದು ತಿಳಿದುಕೊಳ್ಳುವಿರಿ” ಇದು ಯೆಹೋವನ ಸಂಕಲ್ಪ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21409', '26', '37', '15', '¶ ಯೆಹೋವನು ಇನ್ನೊಂದು ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21410', '26', '37', '16', '“ನರಪುತ್ರನೇ, ನೀನು ಒಂದು ಕೋಲನ್ನು ತೆಗೆದುಕೊಂಡು, ಅದರಲ್ಲಿ ಯೆಹೂದದ್ದು ಮತ್ತು ಯೆಹೂದಕ್ಕೆ ಸೇರಿದ ಇಸ್ರಾಯೇಲರದು ಎಂದು ಬರೆದು, ಇನ್ನೊಂದು ಕೋಲನ್ನು ತೆಗೆದುಕೊಂಡು ಅದರಲ್ಲಿ ಯೋಸೇಫಿನದು, ಎಫ್ರಾಯೀಮಿನದು, ಯೋಸೇಫಿಗೆ ಸೇರಿದ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರದು ಎಂದು ಬರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21411', '26', '37', '17', 'ಆ ಮೇಲೆ ಅವು ನಿನ್ನ ಕೈಯಲ್ಲಿ ಒಂದಾಗುವಂತೆ ಅವೆರಡನ್ನೂ ಒಂದಕ್ಕೊಂದು ಉದ್ದವಾಗಿ ಸೇರಿಸಿ ಹಿಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21412', '26', '37', '18', '¶ “ನಿನ್ನ ಜನರು, ‘ಇದೇನು? ನಮಗೆ ತಿಳಿಸುವುದಿಲ್ಲವೋ’ ಎಂದು ನಿನ್ನನ್ನು ಕೇಳುವಾಗ ನೀನು ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21413', '26', '37', '19', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಇಗೋ, ಎಫ್ರಾಯೀಮು ಹಿಡಿದಿರುವ ದಂಡವನ್ನು ಅಂದರೆ ಯೋಸೇಫಿನ ಮತ್ತು ಯೋಸೇಫಿಗೆ ಸೇರಿದ ಇಸ್ರಾಯೇಲ್ ಕುಲಗಳ ಕೋಲನ್ನು ನಾನು ತೆಗೆದು, ಯೆಹೂದದ ಕೋಲಿಗೆ ಉದ್ದವಾಗಿ ಸೇರಿಸಿ, ಅವೆರಡನ್ನು ನನ್ನ ಕೈಯಲ್ಲಿ ಒಂದೇ ಕೋಲನ್ನಾಗಿ ಹಿಡಿಯುವೆನು ಎಂದು ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21414', '26', '37', '20', 'ಹೇಳುವಾಗ ನೀನು ಹೆಸರು ಬರೆದಿರುವ ಕೋಲುಗಳು ಅವರ ಕಣ್ಣೆದುರಿಗೆ ನಿನ್ನ ಕೈಯಲ್ಲಿರಲಿ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21415', '26', '37', '21', 'ಇದನ್ನೂ ಅವರಿಗೆ ನುಡಿ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ಇಸ್ರಾಯೇಲರು ವಶವಾಗಿರುವ ಜನಾಂಗಗಳೊಳಗಿಂದ ನಾನು ಅವರನ್ನು ಉದ್ಧರಿಸಿ, ಎಲ್ಲಾ ಕಡೆಯಿಂದಲೂ ಒಟ್ಟಗೂಡಿಸಿ, ಸ್ವದೇಶಕ್ಕೆ ಕರೆದು ತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21416', '26', '37', '22', 'ಅಲ್ಲಿ ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳ ಮೇಲೆ ಒಂದೇ ಜನಾಂಗವನ್ನಾಗಿ ಮಾಡುವೆನು. ಒಬ್ಬನೇ ಅವರೆಲ್ಲರಿಗೂ ರಾಜನಾಗಿರುವನು. ಅವರು ಇನ್ನೆಂದಿಗೂ ಎರಡು ಜನಾಂಗದವರಾಗಿಯೂ, ಭಿನ್ನರಾಜ್ಯದವರಾಗಿಯೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21417', '26', '37', '23', 'ತಮ್ಮ ವಿಗ್ರಹಗಳಿಂದಾಗಲಿ, ಅಸಹ್ಯವಸ್ತುಗಳಿಂದಾಗಲಿ, ಯಾವ ದುರಾಚಾರದಿಂದಲೇ ಆಗಲಿ ತಮ್ಮನ್ನು ಇನ್ನು ಮುಂದೆ ಅಶುದ್ಧ ಮಾಡಿಕೊಳ್ಳುವುದಿಲ್ಲ. ಅವರು ಪಾಪಮಾಡಿ ಸಿಕ್ಕಿಬಿದ್ದ ದೇವದ್ರೋಹದಿಂದ ನಾನು ಅವರನ್ನು ಉದ್ಧರಿಸಿ ಶುದ್ಧೀಕರಿಸುವೆನು. ಅವರು ನನಗೆ ಪ್ರಜೆಯಾಗಿರುವರು, ನಾನು ಅವರಿಗೆ ದೇವರಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21418', '26', '37', '24', '¶ “ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನು ಅವರಿಗೆ ರಾಜನಾಗಿರುವನು; ಅವರೆಲ್ಲರಿಗೂ ಒಬ್ಬನೇ ಪಾಲಕನಿರುವನು ಮತ್ತು ಅವರು ನನ್ನ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸಿ ನನ್ನ ವಿಧಿಗಳನ್ನು ಕೈಕೊಂಡು ಆಚರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21419', '26', '37', '25', 'ನನ್ನ ಸೇವಕನಾದ ಯಾಕೋಬನಿಗೆ ನಾನು ದಯಪಾಲಿಸಿದ ದೇಶದಲ್ಲಿ ಅವರು ವಾಸಿಸುವರು; ಹೌದು, ನಿಮ್ಮ ಪೂರ್ವಿಕರು ವಾಸಿಸಿದ ದೇಶದಲ್ಲಿ ಅವರೂ ಮತ್ತು ಅವರ ಸಂತಾನದವರೂ ತಲತಲಾಂತರವಾಗಿ ವಾಸಿಸುವರು. ನನ್ನ ಸೇವಕನಾದ ದಾವೀದನು ಅವರಿಗೆ ಸದಾ ಅರಸನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21420', '26', '37', '26', 'ನಾನು ಅವರೊಂದಿಗೆ ಸಮಾಧಾನದ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಳ್ಳುವೆನು; ಅದು ಶಾಶ್ವತವಾಗಿರುವುದು. ನಾನು ಅವರನ್ನು ನೆಲೆಗೊಳಿಸಿ, ವೃದ್ಧಿಮಾಡಿ, ನನ್ನ ಪವಿತ್ರಾಲಯವನ್ನು ಅವರ ನಡುವೆ ಯುಗಯುಗಾಂತರಕ್ಕೂ ನಿಲ್ಲಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21421', '26', '37', '27', 'ಹೌದು, ನನ್ನ ವಾಸಸ್ಥಾನವು ಅವರ ಮಧ್ಯದಲ್ಲಿರುವುದು; ನಾನು ಅವರಿಗೆ ದೇವರಾಗಿರುವೆನು. ಅವರು ನನಗೆ ಪ್ರಜೆಯಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21422', '26', '37', '28', 'ನನ್ನ ಪವಿತ್ರಾಲಯವು ಅವರ ಮಧ್ಯೆ ಶಾಶ್ವತವಾಗಿರುವಾಗ ಯೆಹೋವನಾದ ನಾನೇ ಇಸ್ರಾಯೇಲರನ್ನು ಪರಿಶುದ್ಧಗೊಳಿಸಿದೆನೆಂದು ಅನ್ಯಜನಾಂಗದವರು ತಿಳಿದುಕೊಳ್ಳುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21423', '26', '38', '1', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21424', '26', '38', '2', '“ನರಪುತ್ರನೇ, ರೋಷಿನವರನ್ನೂ, ಮೆಷೆಕಿನವರನ್ನೂ, ತೂಬಲಿನವರನ್ನೂ ಆಳುವ ಮಾಗೋಗ್ ದೇಶದ ದೊರೆಯಾದ ಗೋಗನ ಕಡೆಗೆ ಮುಖಮಾಡಿ ಅವನಿಗೆ ಈ ಪ್ರವಾದನೆಯನ್ನು ನುಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21425', '26', '38', '3', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ರೋಷ್, ಮೆಷೆಕ್, ತೂಬಲ್ ಜನಾಂಗಗಳ ಪ್ರಭುವಾದ ಗೋಗನೇ, ನಾನು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21426', '26', '38', '4', 'ನಾನು ನಿನ್ನನ್ನು ಹಿಂದಕ್ಕೆ ತಿರುಗಿಸಿ, ನಿನ್ನ ದವಡೆಗಳಲ್ಲಿ ಕೊಕ್ಕೆಗಳನ್ನು ಹಾಕಿ, ನಿನ್ನ ಎಲ್ಲಾ ಸೈನ್ಯವನ್ನೂ, ಕುದರೆಗಳನ್ನೂ ಮತ್ತು ಕುದರೆ ಸವಾರರನ್ನೂ ಮುಂದೆ ತರುವೆನು. ಇವರೆಲ್ಲರೂ ನಾನಾ ತರವಾದ ಆಯುಧಗಳನ್ನು ತೊಟ್ಟಿರುವರು, ಇವರೊಂದಿಗೆ ಖೇಡ್ಯ ಮತ್ತು ಗುರಾಣಿಗಳುಳ್ಳ ಮಹಾಸಮೂಹವನ್ನು ತರುವೆನು. ಇವರೆಲ್ಲರೂ ಖಡ್ಗವನ್ನು ಹಿಡಿದಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21427', '26', '38', '5', 'ಅವರೊಂದಿಗೆ ಪಾರಸಿಯರು, ಕೂಷ್ಯರು, ಪೂಟ್ಯರು ಇವರೆಲ್ಲರೊಂದಿಗೆ ಗುರಾಣಿ ಮತ್ತು ಶಿರಸ್ತ್ರಾಣಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21428', '26', '38', '6', 'ಉತ್ತರದಿಕ್ಕಿನ ಕಟ್ಟಕಡೆಯಿಂದ ಬಂದ ಗೋಮೆರ್ ಮತ್ತು ಸೈನ್ಯದವರನ್ನೂ, ತೋಗರ್ಮದವರನ್ನು ಮತ್ತು ಅನೇಕ ಜನರನ್ನು ನಿನ್ನೊಂದಿಗೆ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21429', '26', '38', '7', '¶ “‘ಸಿದ್ಧವಾಗಿರು! ನಿನ್ನಲ್ಲಿ ಕೂಡಿಬಂದಿರುವ ಎಲ್ಲಾ ತಂಡಗಳೊಡನೆ ನಿನ್ನನ್ನು ಸಿದ್ಧಮಾಡಿಕೋ; ನೀನು ಅವರ ದಂಡ ನಾಯಕನಾಗಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21430', '26', '38', '8', 'ಬಹಳ ದಿನಗಳಾದ ಮೇಲೆ ನಾನು ನಿನ್ನನ್ನು ಕರೆಯುತ್ತೇನೆ; ಕೆಲವು ವರ್ಷಗಳ ನಂತರ ಖಡ್ಗದಿಂದ ಉಳಿದುಕೊಂಡ ದೇಶಕ್ಕೂ, ಯಾವಾಗಲೂ ಹಾಳಾಗಿದ್ದ ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳ ಮೇಲೆಯೂ, ಜನಾಂಗಗಳೊಳಗಿಂದ ಕೂಡಿಸಲ್ಪಟ್ಟು ಎಲ್ಲರೂ ಭದ್ರವಾಗಿ ವಾಸಿಸುವವರ ಬಳಿಗೆ ನೀನು ಬರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21431', '26', '38', '9', 'ನೀನು ಮೇಲೇರಿ ಬಿರುಗಾಳಿಯಂತೆ ಹೊರಟು ಬರುವೆ. ನಿನ್ನ ಎಲ್ಲಾ ದಂಡುಗಳೂ ಅನೇಕ ಜನರ ಸಹಿತವಾಗಿ ಕಾರ್ಮುಗಿಲಿನಂತೆ ದೇಶವನ್ನು ಮುಚ್ಚಿಬಿಡುವುದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21432', '26', '38', '10', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆಗ ನಿನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಆಲೋಚನೆಗಳು ಹುಟ್ಟುವವು ಮತ್ತು ನೀನು ಕೆಟ್ಟ ಯೋಚನೆಯನ್ನು ಮಾಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21433', '26', '38', '11', 'ಆಗ ನೀನು, ‘ಆಹಾ, ನಾನು ಪೌಳಿಗೋಡೆಯಿಲ್ಲದ ಹಳ್ಳಿಗಳಿಂದ ತುಂಬಿದ ದೇಶವನ್ನು ನುಗ್ಗಿ, ಅಗುಳಿ, ಬಾಗಿಲು, ಗೋಡೆಗಳಿಲ್ಲದೆ ನೆಮ್ಮದಿಯಿಂದ ನಿರ್ಭಯವಾಗಿರುವವರ ಮೇಲೆ ಬೀಳುವೆನು’ ಅಂದುಕೊಂಡೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21434', '26', '38', '12', 'ಸುಲಿಗೆಯನ್ನು, ಕೊಳ್ಳೆಯನ್ನು ಹೊಡೆಯಬೇಕೆಂತಲೂ, ನಿರ್ಜನವಾಗಿದ್ದು ಜನಭರಿತವಾದ ಪ್ರದೇಶಗಳ ಮೇಲೆ ಕೈಮಾಡಬೇಕೆಂತಲೂ ಜನಾಂಗಗಳೊಳಗಿಂದ ಕೂಡಿಸಲ್ಪಟ್ಟ ಧನ ಕನಕ ಮೊದಲಾದ ಸೊತ್ತನ್ನು ಸಂಗ್ರಹಿಸಿಕೊಂಡು, ಭೂಮಿಯ ಮಧ್ಯದಲ್ಲಿ ವಾಸಿಸುವವರನ್ನು ಹತಿಸಬೇಕೆಂತಲೂ ಕುತಂತ್ರವನ್ನು ಕಲ್ಪಿಸುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21435', '26', '38', '13', 'ಶೆಬದವರೂ, ದೆದಾನಿನವರೂ, ತಾರ್ಷೀಷಿನ ವರ್ತಕರೂ, ಅದರ ಸಿಂಹಪ್ರಾಯರೆಲ್ಲರೂ ನಿನ್ನನ್ನು ನೋಡಿ, ‘ನೀನು ಸೂರೆಮಾಡಲಿಕ್ಕೆ ಬಂದಿಯೋ? ಕೊಳ್ಳೆಹೊಡೆದು ಬೆಳ್ಳಿಬಂಗಾರವನ್ನು ದೋಚಿಕೊಂಡು, ಧನ ಕನಕ ಮುಂತಾದ ಸೊತ್ತನ್ನು ಅಪಹರಿಸಿ, ಅಪಾರವಾದ ಆಸ್ತಿಯನ್ನು ಸುಲಿದುಕೊಂಡು ಹೋಗಲು ನಿನ್ನ ತಂಡವನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಬಂದೆಯಾ?’” ಎಂದು ಕೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21436', '26', '38', '14', '¶ ಹೀಗಿರಲು, “ನರಪುತ್ರನೇ, ನೀನು ಗೋಗನಿಗೆ ಈ ಪ್ರವಾದನೆಯನ್ನು ನುಡಿ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರು ನೆಮ್ಮದಿಯಾಗಿ ವಾಸಿಸುವ ಕಾಲದಲ್ಲಿ ಆ ನೆಮ್ಮದಿಯು ನಿನಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21437', '26', '38', '15', 'ನೀನು ನಿನ್ನ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು, ಅಶ್ವಬಲದ ಮಹಾಸೈನ್ಯವಾಗಿ ಗುಂಪು ಕೂಡಿದ ಅನೇಕ ಜನಾಂಗಗಳೊಡನೆ ಉತ್ತರದಿಕ್ಕಿನ ಕಟ್ಟಕಡೆಯಿಂದ ಬರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21438', '26', '38', '16', 'ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಬಿದ್ದು, ಕಾರ್ಮುಗಿಲಿನಂತೆ ದೇಶವನ್ನು ಮುಚ್ಚಿಬಿಡುವಿ; ಗೋಗನೇ, ಜನಾಂಗಗಳ ಕಣ್ಣೆದುರಿಗೆ ನಿನ್ನ ನಾಶದಿಂದ ನನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡಿಕೊಂಡು ನಾನೇ ಯೆಹೋವನೆಂದು ಜನಾಂಗಗಳಿಗೆ ಗೋಚರವಾಗುವಂತೆ ನಾನು ನಿನ್ನನ್ನು ಕಾಲಾನುಕಾಲಕ್ಕೆ ನನ್ನ ದೇಶದ ಮೇಲೆ ಬೀಳಮಾಡುವೆನು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21439', '26', '38', '17', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಸೇವಕರಾದ ಇಸ್ರಾಯೇಲಿನ ಪ್ರವಾದಿಗಳು ಪುರಾತನ ಕಾಲದಲ್ಲಿ ಬಹು ವರ್ಷ ಪ್ರವಾದಿಸುತ್ತಾ, ನಾನು ಒಬ್ಬನನ್ನು ಇಸ್ರಾಯೇಲರ ಮೇಲೆ ಬೀಳ ಮಾಡುವೆನು” ಎಂದು ಮುಂತಿಳಿಸಿದಂತೆ; ನಾನು ಅವರ ಮೂಲಕ ಮುಂತಿಳಿಸಿದವನು ನೀನೇ ಅಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21440', '26', '38', '18', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಗೋಗನು ಇಸ್ರಾಯೇಲ್ ದೇಶದ ಮೇಲೆ ಬೀಳುವ ದಿನದಲ್ಲಿ ನಾನು ಸಿಟ್ಟಿನಿಂದ ಬುಸುಗುಟ್ಟುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21441', '26', '38', '19', 'ನಾನು ರೋಷದಿಂದ ಮತ್ತು ಕೋಪದಿಂದ ಉರಿಯುತ್ತಾ ಹೀಗೆ ನುಡಿದಿದ್ದೇನೆ, ‘ಆಹಾ, ಆ ದಿನದಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ ದೇಶದೊಳಗೆ ಮಹಾಕಂಪನವಾಗುವುದು ಖಂಡಿತ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21442', '26', '38', '20', 'ಆಗ ಸಮುದ್ರದ ಮೀನುಗಳು, ಆಕಾಶದ ಪಕ್ಷಿಗಳು, ಕಾಡುಮೃಗಳು ನೆಲದಲ್ಲಿ ಹರಿದಾಡುವ ಕ್ರಿಮಿಕೀಟಗಳು, ಭೂಮಂಡಲದ ಸಕಲ ಮನುಷ್ಯರೂ ನನ್ನೆದುರಿಗೆ ನಡುಗುವವು; ಪರ್ವತಗಳು ಉರುಳಿಹೋಗುವವು, ಝರಿಗಳು ಕವಚಿಗೊಳ್ಳುವವು, ಎಲ್ಲಾ ಗೋಡೆಗಳು ನೆಲಸಮವಾಗುವವು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21443', '26', '38', '21', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಖಡ್ಗವು ನನ್ನ ಪರ್ವತಗಳಲ್ಲೆಲ್ಲಾ ಗೋಗನನ್ನು ಸಂಹರಿಸಲಿ ಎಂದು ಅಪ್ಪಣೆಕೊಡುವೆನು; ಪ್ರತಿಯೊಬ್ಬ ಮನುಷ್ಯನ ಕತ್ತಿಯೂ ಅವನ ಸಹೋದರನಿಗೆ ವಿರುದ್ಧವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21444', '26', '38', '22', 'ನಾನು ಗೋಗನ ಸಂಗಡ ವ್ಯಾಜ್ಯಮಾಡುತ್ತಾ ಅವನನ್ನು ವ್ಯಾಧಿಗೂ, ಸಾವಿಗೂ ಗುರಿಮಾಡಿ, ನಾನು ಅವನ ಮೇಲೆಯೂ, ಅವನ ದಂಡುಗಳ ಮೇಲೆಯೂ, ಅವನೊಂದಿಗಿರುವ ಅನೇಕ ಜನಾಂಗಗಳ ಮೇಲೆಯೂ ವಿಪರೀತ ಮಳೆ, ದೊಡ್ಡ ಆನೆಕಲ್ಲು, ಬೆಂಕಿ, ಗಂಧಕ, ಇವುಗಳನ್ನು ಸುರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21445', '26', '38', '23', 'ಹೀಗೆ ನಾನು ನನ್ನ ಮಹಿಮೆಯನ್ನು ತೋರ್ಪಡಿಸಿ, ನನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡಿಕೊಂಡು, ಅನೇಕ ಜನಾಂಗಗಳು ನಾನೇ ಯೆಹೋವನು ಎಂದು ತಿಳಿದುಕೊಳ್ಳುವಂತೆ ಅವುಗಳ ಕಣ್ಣೆದುರಿಗೆ ವ್ಯಕ್ತವಾಗುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21446', '26', '39', '1', '¶ ಈಗ, “ನರಪುತ್ರನೇ, ನೀನು ಗೋಗನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಈ ಪ್ರವಾದನೆಯನ್ನು ನುಡಿ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ರೋಷ್, ಮೆಷೆಕ್, ತೂಬಲ್ ಜನಾಂಗಗಳ ಪ್ರಭುವಾದ ಗೋಗನೇ, ಆಹಾ! ನಾನು ನಿನ್ನ ವಿರುದ್ಧವಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21447', '26', '39', '2', 'ನಾನು ನಿನ್ನನ್ನು ಪರಿವರ್ತಿಸಿ, ಮುಂದುವರಿಸಿ ಉತ್ತರದಿಕ್ಕಿನ ಕಟ್ಟಕಡೆಯಿಂದ ಬರಮಾಡಿ, ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳ ಮೇಲೆ ನುಗ್ಗಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21448', '26', '39', '3', 'ನಾನು ನಿನ್ನ ಎಡಗೈಯಲ್ಲಿರುವ ಬಿಲ್ಲನ್ನು ಹೊಡೆದು ಹಾಕಿ, ನಿನ್ನ ಬಲಗೈಯಲ್ಲಿರುವ ಬಾಣಗಳನ್ನು ಬೀಳುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21449', '26', '39', '4', 'ನೀನೂ, ನಿನ್ನ ಎಲ್ಲಾ ಸೈನ್ಯದಳಗಳೂ ಮತ್ತು ನಿನ್ನೊಂದಿಗಿರುವ ನಿನ್ನ ಜನರೂ ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳಲ್ಲಿ ಬೀಳುವಿರಿ; ನಾನು ನಿಮ್ಮನ್ನು ಹದ್ದುಗಳಿಗೂ, ಪಕ್ಷಿಗಳಿಗೂ ಕಾಡಿನ ಮೃಗಗಳಿಗೂ, ಬಯಲಿನ ಭೂಜಂತುಗಳಿಗೂ ಆಹಾರವಾಗುವಂತೆ ನಾನು ನಿನ್ನನ್ನು ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21450', '26', '39', '5', 'ನೀನು ತೆರೆದ ಬಯಲಿನಲ್ಲಿ ಬೀಳುವಿ. ಏಕೆಂದರೆ ನಾನೇ ಅಪ್ಪಣೆ ಕೊಟ್ಟಿದ್ದೇನೆ’ ಎಂದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21451', '26', '39', '6', 'ನಾನು ಮಾಗೋಗ್ ದೇಶದ ಮೇಲೂ, ಕರಾವಳಿಯ ಸೀಮೆಗಳಲ್ಲಿ ನಿರ್ಭಯವಾಗಿ ವಾಸಿಸುವವರ ಮೇಲೂ ಬೆಂಕಿಯನ್ನು ಕಳುಹಿಸುವೆನು. ಆಗ ನಾನೇ ಯೆಹೋವನು ಎಂದು ಅವರಿಗೆ ತಿಳಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21452', '26', '39', '7', '¶ “ನಾನು ನನ್ನ ಪವಿತ್ರ ನಾಮವನ್ನು ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿ ವ್ಯಕ್ತಗೊಳಿಸುವೆನು. ಅದನ್ನು ಇನ್ನು ಮುಂದೆ ಅಪಕೀರ್ತಿಗೆ ಗುರಿಯಾಗದ ಹಾಗೆ ಮಾಡುತ್ತೇನೆ. ನಾನೇ ಯೆಹೋವ, ಇಸ್ರಾಯೇಲಿನ ಸದಮಲಸ್ವಾಮಿ ಎಂದು ಅನ್ಯ ಜನಾಂಗಗಳಿಗೆ ಗೊತ್ತಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21453', '26', '39', '8', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ. “ಇಗೋ! ಇದು ಬಂತು, ಇದು ಸಂಭವಿಸಿತು; ನಾನು ಮುಂತಿಳಿಸಿದ ದಿನವು ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21454', '26', '39', '9', '¶ “ಇಸ್ರಾಯೇಲಿನ ಪಟ್ಟಣಗಳ ನಿವಾಸಿಗಳು ಬಯಲಿಗೆ ಬಂದು ಶತ್ರುವಿನ ಆಯುಧಗಳಿಗೆ ಬೆಂಕಿಯಿಟ್ಟು ಸುಟ್ಟುಬಿಡುವರು. ಹೌದು, ಖೇಡ್ಯ, ಗುರಾಣಿ, ಬಿಲ್ಲು, ಬಾಣ, ದೊಣ್ಣೆ, ಈಟಿ ಇವುಗಳನ್ನು ಏಳು ವರ್ಷಗಳ ತನಕ ಸುಡುತ್ತಲೇ ಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21455', '26', '39', '10', 'ಅದಕ್ಕಾಗಿ ಅವರು ಕಾಡಿನಿಂದ ಸೌದೆಯನ್ನು ತರಬೇಕಾಗುವುದಿಲ್ಲ, ವನದಲ್ಲಿ ಮರವನ್ನು ಕಡಿಯಬೇಕಾಗುವುದಿಲ್ಲ; ಆಯುಧಗಳನ್ನೇ ಸೌದೆಯನ್ನಾಗಿ ಉರಿಸುವರು; ತಮ್ಮನ್ನು ಸೂರೆಮಾಡಿದವರನ್ನು ತಾವು ಸೂರೆಮಾಡುವರು, ತಮ್ಮನ್ನು ಕೊಳ್ಳೆಹೊಡೆದವರನ್ನು ತಾವು ಕೊಳ್ಳೆಹೊಡೆಯುವರು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21456', '26', '39', '11', '¶ “ಆ ದಿನದಲ್ಲಿ ಗೋಗನಿಗೆ ನಾನು ಇಸ್ರಾಯೇಲಿನ ಸಮಾಧಿಗಳಲ್ಲಿ ಸ್ಥಳವನ್ನು ಏರ್ಪಡಿಸುವೆನು; ಲವಣ ಸಮುದ್ರದ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿ ಪ್ರಯಾಣಿಕರ ಮಾರ್ಗವಾದ ಕಣಿವೆಯೇ. ಅಲ್ಲಿ ಪ್ರಯಾಣ ಮಾಡಲು ಆಗುವುದಿಲ್ಲ; ಅಲ್ಲೇ ಗೋಗನನ್ನೂ ಮತ್ತು ಅವನ ಸಮೂಹವೆಲ್ಲವನ್ನೂ ಸಮಾಧಿ ಮಾಡುವರು; ಅ ಕಣಿವೆಯನ್ನು ‘ಗೋಗನ ಸಮೂಹದ ಕಣಿವೆ’ ಎಂದು ಕರೆಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21457', '26', '39', '12', 'ಇಸ್ರಾಯೇಲರು ದೇಶವನ್ನು ಶುದ್ಧಿಮಾಡುವುದಕ್ಕಾಗಿ ಏಳು ತಿಂಗಳು ಅವರನ್ನು ಸಮಾಧಿ ಮಾಡುತ್ತಲೇ ಇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21458', '26', '39', '13', 'ಹೌದು, ದೇಶದ ಸಕಲ ಪ್ರಜೆಗಳು ಅವರನ್ನು ಸಮಾಧಿ ಮಾಡುವರು. ಹೀಗೆ ನಾನು ಮಹಿಮೆಯನ್ನು ಹೊಂದುವ ದಿನವು ನನ್ನ ಜನರಿಗೆ ಸ್ಮರಣೆಯ ದಿನವಾಗಿರುವುದು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21459', '26', '39', '14', '¶ ತರುವಾಯ ಅವರು ದೇಶವನ್ನು ಶುದ್ಧಿ ಮಾಡುವುದಕ್ಕೆ ತಕ್ಕವರನ್ನು ಆರಿಸಿ, ದೇಶದಲ್ಲಿ ತಿರುಗುತ್ತಾ ನೆಲದ ಮೇಲೆ ಉಳಿದಿರುವವರನ್ನು ಸಮಾಧಿ ಮಾಡುವುದಕ್ಕೆ ಯಾವಾಗಲೂ ದೇಶವನ್ನು ಹಾದುಹೋಗುವ ಮನುಷ್ಯರನ್ನೇ ನೇಮಿಸುವರು ಮತ್ತು ಏಳು ತಿಂಗಳಾದ ಮೇಲೆ ಇವರು ಈ ಹುಡುಕುವ ಕೆಲಸದಲ್ಲಿ ತೊಡಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21460', '26', '39', '15', 'ಪ್ರಯಾಣಿಕರಲ್ಲಿ ಯಾರೇ ಆಗಲಿ ಪ್ರಯಾಣ ಮಾಡುತ್ತಿರುವಾಗ ಮನುಷ್ಯನ ಎಲುಬನ್ನು ನೋಡಿದರೆ, ಅಲ್ಲಿ ಒಂದು ಗುರುತನ್ನು ನಿಲ್ಲಿಸುವರು; ಸಮಾಧಿ ಮಾಡುವವರು ಗೋಗನ ಸಮೂಹದ ಕಣಿವೆಯಲ್ಲಿ ಅದನ್ನು ಸಮಾಧಿ ಮಾಡುವ ತನಕ ಆ ಗುರುತು ಹಾಗೆಯೇ ನಿಂತಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21461', '26', '39', '16', 'ಆ ಪಟ್ಟಣಕ್ಕೆ ‘ಹಮೇನ್’ “ಸಮೂಹಪುರ” ಎಂದು ಹೆಸರಾಗುವುದು. ಹೀಗೆ ಅವರು ದೇಶವನ್ನು ಶುದ್ಧಿಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21462', '26', '39', '17', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನರಪುತ್ರನೇ, ಎಲ್ಲಾ ಬಗೆಯ ಪಕ್ಷಿಗಳಿಗೂ, ಸಮಸ್ತ ಭೂಜಂತುಗಳಿಗೂ ಹೀಗೆ ನುಡಿ, ‘ನೀವು ಕೂಡಿಬನ್ನಿರಿ; ನಾನು ಇಸ್ರಾಯೇಲಿನ ಪರ್ವತಗಳ ಮೇಲೆ ನಿಮಗಾಗಿ ಅರ್ಪಿಸುವ ಮಹಾಯಜ್ಞಕ್ಕೆ ಎಲ್ಲಾ ಕಡೆಯಿಂದಲೂ ನೆರೆದು ಬಂದು, ಮಾಂಸವನ್ನು ತಿಂದು, ರಕ್ತವನ್ನು ಕುಡಿಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21463', '26', '39', '18', 'ಟಗರುಗಳ, ಕುರಿಗಳ, ಹೋತಗಳ, ಹೋರಿಗಳ ಅಂತು ಬಾಷಾನಿನ ಕೊಬ್ಬಿದ ಪಶುಗಳ ರಕ್ತವನ್ನು ಕುಡಿಯುವಿರಿ. ನೀವು ಬಲಿಷ್ಠರ ಮತ್ತು ಭೂಪತಿಗಳ ಮಾಂಸವನ್ನು ತಿನ್ನುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21464', '26', '39', '19', 'ನಾನು ನಿಮಗೋಸ್ಕರ ಅರ್ಪಿಸುವ ಯಜ್ಞಪಶುಗಳ ಮಾಂಸವನ್ನು ಹೊಟ್ಟೆತುಂಬಾ ತಿನ್ನುವಿರಿ, ರಕ್ತವನ್ನು ಅಮಲೇರುವವರೆಗೂ ಕುಡಿಯುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21465', '26', '39', '20', 'ನಾನು ಸಿದ್ಧಪಡಿಸುವ ಆ ಔತಣದಲ್ಲಿ ಕುದುರೆ, ರಾಹುತ, ಶೂರ ಸಕಲ ವಿಧವಾದ ಸೈನಿಕರನ್ನು ಬೇಕಾದಷ್ಟು ಭಕ್ಷಿಸುವಿರಿ’” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21466', '26', '39', '21', '¶ “ನಂತರ ನಾನು ಜನಾಂಗಗಳ ನಡುವೆ ನನ್ನ ಮಹಿಮೆಯನ್ನು ಸ್ಥಾಪಿಸಲು, ಆ ಸೈನಿಕರ ಮೇಲೆ ಕೈಮಾಡಿ, ನ್ಯಾಯದಂಡನೆ ನಡೆಸಿದವನು ನಾನೇ ಎಂಬುದು ಆ ಜನಾಂಗಗಳಿಗೆಲ್ಲಾ ತಿಳಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21467', '26', '39', '22', 'ಹೀಗೆ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರು ನಾನೇ ಅವರ ದೇವರಾದ ಯೆಹೋವನೆಂದು ಅಂದಿನಿಂದ ಯಾವಾಗಲೂ ತಿಳಿದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21468', '26', '39', '23', '¶ “ಇದಲ್ಲದೆ, ಇಸ್ರಾಯೇಲರು ತಮ್ಮ ಅಧರ್ಮದ ನಿಮಿತ್ತವೇ ಸೆರೆಯಾಗಿ ಹೋದರೆಂತಲೂ, ಅವರು ನನಗೆ ದ್ರೋಹಮಾಡಿದ್ದರಿಂದ ನಾನು ಅವರಿಗೆ ವಿಮುಖನಾಗಿ ಅವರೆಲ್ಲರೂ ಖಡ್ಗದಿಂದ ಹತರಾಗುವಂತೆ ಅವರನ್ನು ಶತ್ರುಗಳ ವಶ ಮಾಡಿದೆನೆಂತಲೂ ಜನಾಂಗಗಳಿಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21469', '26', '39', '24', 'ಅವರ ಪಾಪಕ್ಕೂ, ದುರಾಚಾರಗಳಿಗೂ ತಕ್ಕಂತೆ ನಾನು ಅವರನ್ನು ದಂಡಿಸಿ ನನ್ನ ಮುಖವನ್ನು ಅವರಿಗೆ ಮರೆಮಾಡಿದ್ದೇನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21470', '26', '39', '25', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಪವಿತ್ರನಾಮಕ್ಕೆ ಇನ್ನು ಅಪಕೀರ್ತಿ ಬಾರದಂತೆ ನಾನು ಈಗ ಅನುಕಂಪವುಳ್ಳವನಾಗಿ ಯಾಕೋಬ್ಯರ ದುರಾವಸ್ಥೆಯನ್ನು ತಪ್ಪಿಸಿ, ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆಲ್ಲಾ ಕೃಪೆ ತೋರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21471', '26', '39', '26', 'ನಾನು ನನ್ನ ಜನರನ್ನು ದೇವದ್ರೋಹಿಗಳಾದ ಅನ್ಯಜನಾಂಗಗಳ ವಶದಿಂದ ತಪ್ಪಿಸಿ, ಆ ಶತ್ರುಗಳ ದೇಶಗಳಿಂದ ಒಟ್ಟುಗೂಡಿಸಿ, ಅನೇಕ ಜನಾಂಗಗಳ ಕಣ್ಣೆದುರಿಗೆ ಅವರ ರಕ್ಷಣೆಯ ಮೂಲಕ ನನ್ನ ಗೌರವವನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21472', '26', '39', '27', 'ನಾನು ಅವರನ್ನು ಜನರೊಳಗಿಂದ ತಂದ ಮೇಲೆ ಅವರ ಶತ್ರುಗಳ ದೇಶದೊಳಗಿಂದ ಅವರನ್ನು ಕೂಡಿಸಿ, ಅನೇಕ ಜನಾಂಗಗಳ ಮುಂದೆ ಅವರಲ್ಲಿ ಪರಿಶುದ್ಧನಾಗುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21473', '26', '39', '28', '¶ “ನಾನು ಅವರನ್ನು ಅನ್ಯಜನಾಂಗಗಳೊಳಗೆ ಸೆರೆಹೋಗುವಂತೆ ಮಾಡಿದ ಮೇಲೆ ಅವರನ್ನು ಒಟ್ಟುಗೂಡಿಸಿ, ಸ್ವದೇಶಕ್ಕೆ ಬರಮಾಡಿದುದರಿಂದ ನಾನೇ ಅವರ ದೇವರಾದ ಯೆಹೋವನು ಎಂದು ದೃಢಮಾಡಿಕೊಳ್ಳುವರು. ಅವರಲ್ಲಿ ಯಾರನ್ನೂ ದೇಶದಲ್ಲಿ ವಾಸಿಸುವುದಕ್ಕೆ ಬಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21474', '26', '39', '29', 'ಇನ್ನೆಂದಿಗೂ ನಾನು ನನ್ನ ಮುಖವನ್ನು ಮರೆಮಾಡುವುದಿಲ್ಲ. ಇಸ್ರಾಯೇಲ್ ವಂಶದ ಮೇಲೆ ನನ್ನ ಆತ್ಮವನ್ನು ಸುರಿಸಿದ್ದೇನೆ” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21475', '26', '40', '1', '¶ ನಾವು ಸೆರೆಯಾದ ಇಪ್ಪತ್ತೈದನೆಯ ವರ್ಷದ, ಮೊದಲನೆಯ ತಿಂಗಳಿನ, ಹತ್ತನೆಯ ದಿನದಲ್ಲಿ, ಪಟ್ಟಣವು ಹಾಳಾದ ಮೇಲೆ ಹದಿನಾಲ್ಕನೆಯ ವರ್ಷದ ಆ ದಿನದಲ್ಲೇ ಯೆಹೋವನ ಹಸ್ತಸ್ಪರ್ಶದಿಂದ ನಾನು ಪರವಶನಾಗಲು, ಆತನು ನನ್ನನ್ನು ಅಲ್ಲಿಗೆ ಬರಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21476', '26', '40', '2', 'ಯೆಹೋವನು ನನ್ನನ್ನು ಇಸ್ರಾಯೇಲ್ ದೇಶಕ್ಕೆ ತಂದು, ಅತ್ಯುನ್ನತ ಪರ್ವತದ ಮೇಲೆ ಇಳಿಸಿದನೆಂದು ದೇವರ ದರ್ಶನದಲ್ಲಿ ನನಗೆ ಕಂಡುಬಂದಿತು. ದಕ್ಷಿಣದ ಕಡೆ ಆ ಪರ್ವತದ ಮೇಲೆ ಪಟ್ಟಣದಂತಿರುವ ಕಟ್ಟಡಗಳು ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21477', '26', '40', '3', 'ಆಮೇಲೆ ಆತನು ನನ್ನನ್ನು ಅಲ್ಲಿಗೆ ತಂದಾಗ, ಇಗೋ, ತಾಮ್ರದಂತೆ ಹೊಳೆಯುವ ಒಬ್ಬ ಪುರುಷನು ನಾರಿನ ನೂಲನ್ನು, ಅಳತೆಯ ಕೋಲನ್ನೂ ಕೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು ಬಾಗಿಲಲ್ಲೇ ನಿಂತುಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21478', '26', '40', '4', 'ಆ ಪುರುಷನು ನನಗೆ, “ನರಪುತ್ರನೇ, ನೀನು ಕಣ್ಣಿಟ್ಟು ನೋಡು, ಕಿವಿಗೊಟ್ಟು ಕೇಳು; ನಾನು ನಿನಗೆ ತೋರಿಸುವುದನ್ನೆಲ್ಲಾ ಮನಸ್ಸಿಟ್ಟು ತಿಳಿದುಕೋ. ನಾನು ನಿನಗೆ ತೋರಿಸುವುದನ್ನು ನೀನು ನೋಡಬೇಕೆಂದೇ ಇಲ್ಲಿಗೆ ಬರಮಾಡಿದ್ದೇನೆ. ನೀನು ನೋಡುವುದನ್ನೆಲ್ಲಾ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಪ್ರಕಟಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21479', '26', '40', '5', '¶ ಇಗೋ, ಒಂದು ಗೋಡೆಯು ಆ ಕಟ್ಟಡವನ್ನು ಸುತ್ತಿಕೊಂಡಿತ್ತು. ಆ ಪುರುಷನ ಕೈಯಲ್ಲಿ ಆರು ಮೊಳ ಉದ್ದದ ಅಳತೆ ಕೋಲು ಇತ್ತು. (ಉದ್ದಮೊಳ ಅಂದರೆ ಮೊಳದ ಮೇಲೆ ಒಂದು ಹಿಡಿ ಉದ್ದ); ಅವನು ಆ ಗೋಡೆಯ ಅಗಲವನ್ನು ಅಳತೆ ಮಾಡಿದಾಗ ಅದರ ಅಗಲವೂ ಮತ್ತು ಎತ್ತರವೂ ಒಂದೇ ಕೋಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21480', '26', '40', '6', 'ಆಮೇಲೆ ಅವನು ಪೂರ್ವದಿಕ್ಕಿನ ಹೆಬ್ಬಾಗಿಲಿಗೆ ಬಂದು, ಮೆಟ್ಟಿಲುಗಳನ್ನು ಹತ್ತಿ, ಹೊಸ್ತಿಲಿನ ಅಗಲವನ್ನು ಅಳೆದನು. ಅದು ಒಂದೇ ಕೋಲು ಅಗಲವಾಗಿತ್ತು. ಅಗಲವಾದ ಹೊಸ್ತಿಲಿನ ಬಾಗಿಲೂ ಅಲ್ಲಿ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21481', '26', '40', '7', 'ಅಲ್ಲಿ ಗೋಡೆಯಲ್ಲಿದ್ದ ಒಂದೊಂದು ಕೋಣೆಯು ಒಂದು ಕೋಲು ಉದ್ದವಾಗಿಯೂ, ಒಂದು ಕೋಲು ಅಗಲವಾಗಿಯೂ ಇತ್ತು. ದೇವಸ್ಥಾನಕ್ಕೆ ಎದುರಾಗಿರುವ ಹೆಬ್ಬಾಗಿಲ ಕೈಸಾಲೆಯ ಹೊಸ್ತಿಲಿನ ಅಗಲವು ಒಂದು ಕೋಲು. ಆ ಗೋಡೆಕೋಣೆಗಳು ಒಂದಕ್ಕೊಂದು ಐದೈದು ಮೊಳ ದೂರವಾಗಿದ್ದವು; ದೇವಸ್ಥಾನಕ್ಕೆ ಎದುರಾಗಿರುವ ಹೆಬ್ಬಾಗಿಲ ಕೈಸಾಲೆಯ ಹೊಸ್ತಿಲಿನ ಅಗಲವು ಒಂದು ಕೋಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21482', '26', '40', '8', '¶ ಆಮೇಲೆ ಅವನು ಹೆಬ್ಬಾಗಿಲ ಕೈಸಾಲೆಯ ಅಗಲವನ್ನು ಅಳೆದನು. ಅದು ಒಂದು ಕೋಲು ಉದ್ದವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21483', '26', '40', '9', 'ಆಮೇಲೆ ಅವನು ಹೆಬ್ಬಾಗಿಲ ಕೈಸಾಲೆಯನ್ನು ಎಂಟು ಮೊಳವೆಂದೂ; ಅದರ ಕಂಬಗಳನ್ನು ಎರಡು ಮೊಳವೆಂದೂ ಅಳೆದನು. ಹೆಬ್ಬಾಗಿಲಿನ ಕೈಸಾಲೆಯು ದೇವಸ್ಥಾನಕ್ಕೆ ಎದುರಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21484', '26', '40', '10', '¶ ಪೂರ್ವದಿಕ್ಕಿನ ಹೆಬ್ಬಾಗಿಲಿನ ಎರಡು ಪಕ್ಕಗಳಲ್ಲಿ ಮೂರು ಗೋಡೆಕೋಣೆಗಳಿದ್ದವು. ಆ ಮೂರಕ್ಕೂ ಒಂದೇ ಅಳತೆ ಇತ್ತು. ಎರಡು ಪಕ್ಕಗಳಲ್ಲಿನ ಕಂಬಗಳೂ ಒಂದೇ ಅಳತೆಯಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21485', '26', '40', '11', 'ಅನಂತರ ಅವನು ಹೆಬ್ಬಾಗಿಲ ದ್ವಾರದ ಅಗಲ ಹತ್ತು ಮೊಳವೆಂದೂ ಉದ್ದ ಹದಿಮೂರು ಮೊಳವೆಂದೂ ಅಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21486', '26', '40', '12', 'ಎರಡು ಪಕ್ಕಗಳಲ್ಲಿನ ಗೋಡೆಕೋಣೆಗಳ ಮುಂದೆ ಒಂದೊಂದು ಮೊಳ ಅವಕಾಶ; ಎರಡು ಕಡೆಯ ಗೋಡೆಕೋಣೆಗಳ ಅಗಲವು ಮೂರು ಮೊಳ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21487', '26', '40', '13', 'ಅವನು ಒಂದು ಕಡೆಯ ಗೋಡೆಕೋಣೆಗಳ ಮಾಳಿಗೆಯ ಹೊರಗಡೆಯಿಂದ ಇನ್ನೊಂದು ಕಡೆಯ ಗೋಡೆಕೋಣೆಗಳ ಮಾಳಿಗೆಯ ಹೊರಗಡೆ ಅಂದರೆ ಒಂದು ಕೋಣೆಯ ಬಾಗಿಲಿಂದ ಇನ್ನೊಂದು ಕೋಣೆಯ ಬಾಗಿಲಿಗೆ ಹೆಬ್ಬಾಗಿಲಿನ ಅಗಲವನ್ನು ಅಳೆಯಲು ಇಪ್ಪತ್ತೈದು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21488', '26', '40', '14', '¶ ಅಂಗಳದಲ್ಲಿನ ಕಂಬಗಳನ್ನು ಅಳತೆ ಮಾಡಲು ಅರವತ್ತು ಮೊಳವಿದ್ದವು; ಅದನ್ನು ಹೆಬ್ಬಾಗಿಲಿನ ಸುತ್ತುಮುತ್ತಲಿರುವ ಕಂಬದವರೆಗೂ ಅಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21489', '26', '40', '15', 'ಪ್ರವೇಶದ ಬಾಗಿಲಿನ ಮುಂದುಗಡೆಯಿಂದ ಒಳ ಬಾಗಿಲಿನ ದ್ವಾರದ ಅಂಗಳದವರೆಗೂ ಐವತ್ತು ಮೊಳ ಉದ್ದವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21490', '26', '40', '16', 'ಗೋಡೆ ಕೋಣೆಗಳಲ್ಲಿಯೂ ಒಳ ಎರಡು ಕಡೆಯ ನಿಲುವು ಕಂಬಗಳಲ್ಲಿಯೂ, ಕೈಸಾಲೆಗಳಲ್ಲಿಯೂ ಸಹ ಒಳಗಡೆ ಸುತ್ತಲೂ ಇಕ್ಕಟಾದ ಕಿಟಕಿಗಳಿದ್ದವು. ಒಂದೊಂದು ಗೋಡೆಯ ಮೇಲೆ ಖರ್ಜೂರ ಮರಗಳ ಚಿತ್ರಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21491', '26', '40', '17', '¶ ಆ ಮೇಲೆ ಅವನು ನನ್ನನ್ನು ಹೊರಗಿನ ಅಂಗಳಕ್ಕೆ ಕರೆದು ತಂದನು; ಇಗೋ, ಕೋಣೆಗಳೂ ಅಂಗಳದ ಸುತ್ತಲೂ ಕಲ್ಲುಹಾಸಿದ ನೆಲವೂ ಕಾಣಿಸಿದವು; ಕಲ್ಲುಹಾಸಿದ ನೆಲದ ಮೇಲೆ ಒಟ್ಟಾಗಿ ಮೂವತ್ತು ಕೊಠಡಿಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21492', '26', '40', '18', 'ಆ ಕೆಳಗಣ ಕಲ್ಲುಹಾಸಿದ ನೆಲವೂ ಹೆಬ್ಬಾಗಿಲುಗಳ ಎರಡು ಪಕ್ಕಗಳವರೆಗೂ ಹಾಸಲ್ಪಟಿತ್ತು. ಅದರ ಅಗಲವೂ ಬಾಗಿಲುಗಳ ಉದ್ದಕ್ಕೆ ಸಮನಾಗಿತ್ತು. ಇದು ಕೆಳಗಿನ ಕಲ್ಲುಹಾಸಿದ ನೆಲವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21493', '26', '40', '19', 'ಅವನು ಪೂರ್ವಕ್ಕೂ, ಉತ್ತರಕ್ಕೂ ಕೆಳಗಣ ಹೆಬ್ಬಾಗಿಲಿನ ಒಳಗಡೆಯಿಂದ ಒಳಗಣ ಅಂಗಳದ ಹೊರಗಡೆಯ ತನಕ ಅಳೆಯಲು, ಅದು ನೂರು ಮೊಳವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21494', '26', '40', '20', '¶ ಇದಲ್ಲದೆ ಹೊರಗಣ ಅಂಗಳದ ಉತ್ತರದ ಹೆಬ್ಬಾಗಿಲಿನ ಅಗಲವನ್ನೂ ಮತ್ತು ಉದ್ದವನ್ನೂ ಅಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21495', '26', '40', '21', 'ಅದರೊಳಗೆ ಎರಡು ಕಡೆ ಮೂರು ಗೋಡೆಕೋಣೆಗಳಿದ್ದವು; ಅಲ್ಲಿನ ಕಂಬಗಳೂ ಕೈಸಾಲೆಯೂ ಮೊದಲನೆಯ ಹೆಬ್ಬಾಗಿಲಿನ ಅಳತೆಯಂತಿದ್ದವು. ಆ ಹೆಬ್ಬಾಗಿಲಿನ ಉದ್ದವೂ ಐವತ್ತು ಮೊಳ, ಅಗಲವೂ ಇಪ್ಪತ್ತೈದು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21496', '26', '40', '22', '¶ ಅಲ್ಲಿನ ಕಿಟಕಿಗಳೂ, ಕೈಸಾಲೆಯೂ, ಚಿತ್ರಿತವಾಗಿದ್ದ ಖರ್ಜೂರ ಮರಗಳೂ ಮೂಡಣ ಹೆಬ್ಬಾಗಿಲಿನ ಕಡೆಗೆ ಅಭಿಮುಖವಾಗಿದ್ದವು. ಅವರು ಏಳು ಮೆಟ್ಟಿಲುಗಳನ್ನು ಹತ್ತಿ, ಅಲ್ಲಿಗೆ ಸೇರುತ್ತಿದ್ದರು. ಕೈಸಾಲೆಯು ಅದರ ಒಳಗಡೆಯಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21497', '26', '40', '23', 'ಹೊರಗಣ ಅಂಗಳದ ಉತ್ತರ ಮತ್ತು ಪೂರ್ವಕ್ಕಿರುವ ಹೆಬ್ಬಾಗಿಲುಗಳಿಗೆ ಎದುರಾಗಿ ಒಳಗಣ ಹೆಬ್ಬಾಗಿಲುಗಳು ಇದ್ದವು; ಒಂದು ಬಾಗಿಲಿನಿಂದ ಎದುರು ಬಾಗಿಲಿಗೆ ನೂರು ಮೊಳ ಅಳತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21498', '26', '40', '24', '¶ ಆ ಮೇಲೆ ಅವನು ನನ್ನನ್ನು ದಕ್ಷಿಣಕ್ಕೆ ಕರೆ ತಂದನು. ಇಗೋ, ಅಲ್ಲಿಯೂ ಒಂದು ಹೆಬ್ಬಾಗಿಲು ಇತ್ತು; ಅವನು ಅಲ್ಲಿನ ಕಂಬಗಳನ್ನೂ, ಕೈಸಾಲೆಯನ್ನೂ ಈ ಅಳತೆಯ ಪ್ರಕಾರವೇ ಅಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21499', '26', '40', '25', 'ಅದರ ಕೈಸಾಲೆಗಳಲ್ಲಿಯೂ ಸುತ್ತಲೂ ಕಿಟಕಿಗಳೇ ಇದ್ದವು; ಅದರ ಉದ್ದವೂ ಐವತ್ತು ಮೊಳ ಮತ್ತು ಅಗಲವೂ ಇಪ್ಪತ್ತೈದು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21500', '26', '40', '26', 'ಅಲ್ಲಿ ಹತ್ತುವುದಕ್ಕೆ ಏಳು ಮೆಟ್ಟಿಲುಗಳಿದ್ದವು. ಕೈಸಾಲೆಯ ಎರಡು ಪಕ್ಕದ ಕಂಬಗಳಲ್ಲಿ ಖರ್ಜೂರ ಮರಗಳ ಚಿತ್ರಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21501', '26', '40', '27', 'ಒಳಗಿನ ಅಂಗಳದಲ್ಲಿ ದಕ್ಷಿಣದ ಕಡೆಗೆ ಹೆಬ್ಬಾಗಿಲಿತ್ತು; ದಕ್ಷಿಣದ ಒಂದು ಬಾಗಿಲಿಂದ ಮತ್ತೊಂದು ಬಾಗಿಲಿಗೆ ನೂರು ಮೊಳ ಅಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21502', '26', '40', '28', '¶ ಆಮೇಲೆ ಅವನು ನನ್ನನ್ನು ದಕ್ಷಿಣ ಬಾಗಿಲಿನ ಮಾರ್ಗವಾಗಿ ಒಳಗಣ ಅಂಗಳಕ್ಕೆ ಕರೆದು ತಂದನು. ಅವನು ಆ ದಕ್ಷಿಣ ಹೆಬ್ಬಾಗಿಲನ್ನೂ, ಅಲ್ಲಿನ ಗೋಡೆಕೋಣೆ, ಕಂಬ, ಕೈಸಾಲೆ ಇವುಗಳನ್ನೂ ಅಳೆಯಲು, ಅದರ ಅಳತೆಗಳೆಲ್ಲ ಸಮನಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21503', '26', '40', '29', 'ಅದರಲ್ಲಿಯೂ, ಅದರ ಕೈಸಾಲೆಯಲ್ಲಿಯೂ ಕಿಟಕಿಗಳು ಎಲ್ಲಾ ಕಡೆಯಿದ್ದವು; ಹೆಬ್ಬಾಗಿಲಿನ ಉದ್ದ ಐವತ್ತು ಮೊಳ ಮತ್ತು ಅಗಲ ಇಪ್ಪತ್ತೈದು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21504', '26', '40', '30', 'ಸುತ್ತುಮುತ್ತಲಿನ ಕೈಸಾಲೆಗಳ ಉದ್ದ ಇಪ್ಪತ್ತೈದು ಮೊಳ ಮತ್ತು ಅಗಲ ಐದು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21505', '26', '40', '31', 'ಆ ಹೆಬ್ಬಾಗಿಲ ಕೈಸಾಲೆಯು ಹೊರಗಣ ಅಂಗಳಕ್ಕೆ ಅಭಿಮುಖವಾಗಿತ್ತು. ಅದರ ಕಂಬಗಳಲ್ಲಿ ಖರ್ಜೂರ ಮರಗಳು ಚಿತ್ರಿತವಾಗಿದ್ದವು. ಅಲ್ಲಿ ಹತ್ತುವುದಕ್ಕೆ ಎಂಟು ಮೆಟ್ಟಿಲುಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21506', '26', '40', '32', 'ಅವನು ನನ್ನನ್ನು ಒಳಗಣ ಅಂಗಳದ ಪೂರ್ವಕ್ಕೆ ಕರೆದು ತಂದು, ಅಲ್ಲಿನ ಹೆಬ್ಬಾಗಿಲನ್ನೂ ಅಳೆಯಲು, ಅದರ ಅಳತೆಗಳೆಲ್ಲಾ ಒಂದೇ ಆಗಿ ಕಂಡುಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21507', '26', '40', '33', 'ಅದರಲ್ಲಿಯೂ ಮತ್ತು ಅದರ ಕೈಸಾಲೆಯಲ್ಲಿಯೂ ಎಲ್ಲಾ ಕಡೆ ಕಿಟಕಿಗಳಿದ್ದವು; ಆ ಹೆಬ್ಬಾಗಿಲಿನ ಉದ್ದ ಐವತ್ತು ಮೊಳ ಮತ್ತು ಅಗಲ ಇಪ್ಪತ್ತೈದು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21508', '26', '40', '34', 'ಅದರ ಕೈಸಾಲೆಯು ಹೊರಗಿನ ಅಂಗಳಕ್ಕೆ ಅಭಿಮುಖವಾಗಿತ್ತು; ಕೈಸಾಲೆಯ ಎದುರುಬದುರಿನ ಕಂಬಗಳಲ್ಲಿ ಖರ್ಜೂರ ಮರಗಳು ಚಿತ್ರಿತವಾಗಿದ್ದವು; ಅಲ್ಲಿ ಹತ್ತುವುದಕ್ಕೆ ಎಂಟು ಮೆಟ್ಟಿಲುಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21509', '26', '40', '35', 'ಆ ಮೇಲೆ ಅವನು ನನ್ನನ್ನು ಉತ್ತರದ ಬಾಗಿಲಿಗೆ ಕರೆದು ತಂದನು. ಅದರ ಗೋಡೆಕೋಣೆ, ಕಂಬ, ಕೈಸಾಲೆ ಇವುಗಳನ್ನೂ ಆ ಅಳತೆಯ ಪ್ರಕಾರವೇ ಅಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21510', '26', '40', '36', 'ಅಲ್ಲಿನ ಕೋಣೆಗಳ, ಕಂಬಗಳ, ಕೈಸಾಲೆಗಳ ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿಯೂ ಕಿಟಕಿಗಳಿದ್ದವು; ಅದರ ಉದ್ದ ಐವತ್ತು ಮೊಳ ಮತ್ತು ಅಗಲ ಇಪ್ಪತ್ತೈದು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21511', '26', '40', '37', 'ಅದರ ಕಂಬಗಳು, ಕೈಸಾಲೆಗಳು ಹೊರಗಣ ಅಂಗಳಕ್ಕೆ ಅಭಿಮುಖವಾಗಿದ್ದವು; ಆ ಎದುರುಬದುರಿನ ಕಂಬಗಳಲ್ಲಿ ಖರ್ಜೂರ ಮರಗಳು ಚಿತ್ರಿತವಾಗಿದ್ದವು; ಅಲ್ಲಿ ಹತ್ತುವುದಕ್ಕೆ ಎಂಟು ಮೆಟ್ಟಿಲುಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21512', '26', '40', '38', '¶ ಹೆಬ್ಬಾಗಿಲ ಕಂಬಗಳ ಪಕ್ಕದಲ್ಲಿ ಒಂದು ಕೋಣೆಯೂ, ಅದರ ದ್ವಾರವೂ ಕಾಣಿಸಿದವು. ಆ ಕೋಣೆಯೊಳಗೆ ಸರ್ವಾಂಗಹೋಮ ಪಶುಗಳ ಮಾಂಸವನ್ನು ತೊಳೆಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21513', '26', '40', '39', 'ಹೆಬ್ಬಾಗಿಲಿನ ಕೈಸಾಲೆಯಲ್ಲಿ ಎರಡು ಕಡೆಯಲ್ಲಿಯೂ ಎರಡೆರಡು ಪೀಠಗಳಿದ್ದವು; ಅವುಗಳ ಮೇಲೆ ಸರ್ವಾಂಗಹೋಮ ಪಶು, ದೋಷಪರಿಹಾರಕ ಯಜ್ಞ ಪಶು, ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞ ಪಶು ಇವುಗಳನ್ನು ವಧಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21514', '26', '40', '40', 'ಉತ್ತರದ ಹೆಬ್ಬಾಗಿಲಿನ ಪ್ರವೇಶ ಸ್ಥಾನದ ಮೆಟ್ಟಿಲುಗಳ ಹತ್ತಿರ ಎರಡು ಪೀಠಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21515', '26', '40', '41', 'ಹೆಬ್ಬಾಗಿಲಿನ ಎರಡು ಪಕ್ಕಗಳಲ್ಲಿ ನಾಲ್ಕು ನಾಲ್ಕು ಪೀಠಗಳು, ಒಟ್ಟಿಗೆ ಯಜ್ಞಪಶುಗಳನ್ನು ವಧಿಸುವ ಎಂಟು ಪೀಠಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21516', '26', '40', '42', 'ಇದಲ್ಲದೆ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಉಪಯುಕ್ತವಾದ ಕೆತ್ತಿದ ಕಲ್ಲಿನ ನಾಲ್ಕು ಪೀಠಗಳಿದ್ದವು. ಅವುಗಳ ಅಗಲ ಒಂದುವರೆ ಮೊಳ, ಉದ್ದ ಒಂದುವರೆ ಮೊಳ, ಎತ್ತರ ಒಂದುವರೆ ಮೊಳವಾಗಿತ್ತು. ಅವುಗಳ ಮೇಲೆ ಸರ್ವಾಂಗಹೋಮ ಪಶುಗಳನ್ನು ವಧಿಸುವ ಉಪಕರಣಗಳನ್ನು ಇಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21517', '26', '40', '43', 'ಒಳಗೆ, ಸುತ್ತಲು ಕೈ ಅಗಲದಷ್ಟು ಕೊಂಡಿಗಳು ಜಡಿಯಲ್ಪಟ್ಟಿದ್ದವು. ನೈವೇದ್ಯ ಮಾಂಸವು ಪೀಠಗಳ ಮೇಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21518', '26', '40', '44', '¶ ಆ ಮೇಲೆ ಅವನು ನನ್ನನ್ನು ಒಳಗಣ ಅಂಗಳಕ್ಕೆ ಕರೆ ತಂದನು. ಇಗೋ, ಅಲ್ಲಿ ಎರಡು ಕೋಣೆಗಳು ಕಾಣಿಸಿದವು. ಉತ್ತರದ ಹೆಬ್ಬಾಗಿಲ ಪಕ್ಕದಲ್ಲಿ ಒಂದು ಕೋಣೆಯು ದಕ್ಷಿಣಕ್ಕೆ ಅಭಿಮುಖವಾಗಿತ್ತು; ಒಂದು ಕೋಣೆಯು ಉತ್ತರಕ್ಕೂ, ಇನ್ನೊಂದು ಕೋಣೆಯು ದಕ್ಷಿಣಕ್ಕೂ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21519', '26', '40', '45', 'ಆಗ ಅವನು ನನಗೆ, “ದಕ್ಷಿಣಕ್ಕೆ ಅಭಿಮುಖವಾಗಿರುವ ಈ ಕೋಣೆಯು ದೇವಾಲಯದ ಮೇಲ್ವಿಚಾರಣೆಯನ್ನು ನಡೆಸುವ ಯಾಜಕರಿಗೆ ನೇಮಕವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21520', '26', '40', '46', 'ಉತ್ತರಕ್ಕೆ ಅಭಿಮುಖವಾಗಿರುವ ಆ ಕೋಣೆಯು ಯಜ್ಞವೇದಿಯ ಕಾರ್ಯದರ್ಶಿಗಳಾದ ಯಾಜಕರಿಗೆ ನೇಮಕವಾಗಿದೆ. ಚಾದೋಕನ ಸಂತತಿಯವರಾದ ಇವರು ಲೇವಿಯ ಕುಲದವರಲ್ಲಿ ಯೆಹೋವನ ಸನ್ನಿಧಿ ಸೇವಕರಾಗಿದ್ದಾರೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21521', '26', '40', '47', 'ಆ ಮೇಲೆ ಅವನು ಅಂಗಳವನ್ನು ಅಳೆಯಲು, ಅದು ನೂರು ಮೊಳ ಉದ್ದವಾಗಿಯೂ, ನೂರು ಮೊಳ ಅಗಲವಾಗಿಯೂ ಚಚ್ಚೌಕವಾಗಿತ್ತು. ಯಜ್ಞವೇದಿಯು ದೇವಸ್ಥಾನದ ಮುಂದೆ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21522', '26', '40', '48', '¶ ಕೂಡಲೆ ಅವನು ನನ್ನನ್ನು ದೇವಸ್ಥಾನದ ದ್ವಾರಮಂಟಪಕ್ಕೆ ಕರೆ ತಂದನು. ಅದನ್ನು ಅಳೆಯಲು, ಅದರ ಎದುರುಬದುರಿನ ಕಂಬಗಳ ಅಗಲ ಐದೈದು ಮೊಳ, ಬಾಗಿಲಿನ ಎರಡು ಪಕ್ಕದ ಗೋಡೆಗಳ ಅಗಲ ಮೂರು ಮೂರು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21523', '26', '40', '49', 'ದ್ವಾರಮಂಟಪದ ಉದ್ದ ಇಪ್ಪತ್ತು ಮೊಳ, ಅಗಲ ಹನ್ನೊಂದು ಮೊಳ ಇದ್ದವು. ಹತ್ತು ಮೆಟ್ಟಿಲುಗಳನ್ನು ಹತ್ತಿ, ಅಲ್ಲಿಗೆ ಸೇರುತ್ತಿದ್ದರು. ಎರಡು ಕಡೆಯ ಕಂಬಗಳ ಪಕ್ಕದಲ್ಲಿ ಒಂದೊಂದು ಉಪಸ್ತಂಭವು ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21524', '26', '41', '1', '¶ ಆಮೇಲೆ ಅವನು ನನ್ನನ್ನು ದೇವಾಲಯದ ಪರಿಶುದ್ಧ ಸ್ಥಳಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಂದು, ಅದರ ದ್ವಾರಕಂಬಗಳನ್ನು ಅಳತೆ ಮಾಡಲು, ಅದರ ಎರಡು ಕಡೆಗಳು ಆರು ಮೊಳ ಅಗಲವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21525', '26', '41', '2', 'ದ್ವಾರದ ಅಗಲವು ಹತ್ತು ಮೊಳಗಳೂ, ದ್ವಾರದ ಎರಡು ಪಕ್ಕದ ಗೋಡೆಗಳ ಅಗಲವು ಐದೈದು ಮೊಳಗಳೂ ಆಗಿದ್ದವು. ಅವನು ಪರಿಶುದ್ಧ ಸ್ಥಳವನ್ನು ಅಳತೆಮಾಡಿದಾಗ ಅದರ ಉದ್ದ ನಲ್ವತ್ತು ಮೊಳಗಳೂ, ಅಗಲ ಇಪ್ಪತ್ತು ಮೊಳಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21526', '26', '41', '3', '¶ ಆಮೇಲೆ ಅವನು ಇನ್ನೂ ಮುಂದಕ್ಕೆ ಹೋಗಿ, ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳದ ಕಂಬಗಳನ್ನು ಅಳತೆ ಮಾಡಲು ದ್ವಾರದ ಒಂದೊಂದು ಕಂಬದ ಅಗಲ ಎರಡೆರಡು ಮೊಳಗಳೂ, ದ್ವಾರದ ಅಗಲವು ಆರು ಮೊಳಗಳೂ, ದ್ವಾರದ ಪಕ್ಕದ ಗೋಡೆಗಳ ಅಗಲವು ಏಳು ಮೊಳವೆಂದು ಅಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21527', '26', '41', '4', 'ಅದರ ಕೋಣೆಗಳ ಉದ್ದವು ಇಪ್ಪತ್ತು ಮೊಳಗಳೂ, ಅಗಲವು ಇಪ್ಪತ್ತು ಮೊಳಗಳೂ ಇದ್ದವು. ಆಗ ಅವನು ನನಗೆ, “ಇದು ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21528', '26', '41', '5', '¶ ಆಮೇಲೆ ಅವನು ಅಳತೆ ಮಾಡಲು, ದೇವಸ್ಥಾನದ ಗೋಡೆಯ ಅಗಲ ಆರು ಮೊಳಗಳೂ, ದೇವಸ್ಥಾನದ ಸುತ್ತುಮುತ್ತಲೂ ಎಲ್ಲಾ ಕಡೆ ಅದರ ಪಕ್ಕಗಳಿಗೆ ಅಂಟಿಕೊಂಡಿದ್ದ ಕೊಠಡಿಗಳ ಅಗಲ ನಾಲ್ಕು ನಾಲ್ಕು ಮೊಳಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21529', '26', '41', '6', 'ಆ ಕೊಠಡಿಗಳು ಒಂದರ ಮೇಲೊಂದು ಮೂರು ಅಂತಸ್ತು ಆಗಿದ್ದವು; ಒಂದೊಂದು ಅಂತಸ್ತಿನಲ್ಲಿ ಮೂವತ್ತು ಕೊಠಡಿಗಳಿದ್ದವು; ದೇವಸ್ಥಾನದ ಗೋಡೆಯು ಮೆಟ್ಟಿಲುಗಳಿಂದ ಕಟ್ಟಲ್ಪಟ್ಟಿತ್ತು. ಗೋಡೆಯಲ್ಲಿ ರಂಧ್ರವಿಲ್ಲದೆ ಆ ಮೆಟ್ಟಿಲುಗಳೇ ಸುತ್ತಣ ಕೊಠಡಿಗಳ ತೊಲೆಗಳಿಗೆ ಆಧಾರವಾಗಿದ್ದವು. ಆದರೆ ಮನೆಯ ಗೋಡೆಗೆ ಯಾವ ಆಧಾರವಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21530', '26', '41', '7', 'ಸುತ್ತಣ ಅಂತಸ್ತುಗಳು ಮೇಲೆ ಹೋದ ಹಾಗೆಲ್ಲಾ ಆಯಾ ಕೊಠಡಿಗಳ ಅಗಲವು ಹೆಚ್ಚುತ್ತಾ ಬಂದಿತು. ಅವು ದೇವಸ್ಥಾನವನ್ನು ಸುತ್ತಿಕೊಂಡು ಮೇಲೆ ಹೋದ ಹಾಗೆಲ್ಲಾ ಅದನ್ನು ಬಿಗಿಯಾಗಿ ತಬ್ಬಿಕೊಂಡಂತೆ ಕಟ್ಟಲ್ಪಟ್ಟಿತ್ತು. ಹೀಗೆ ಮೇಲಿನ ಅಂತಸ್ತುಗಳು ದೇವಸ್ಥಾನದ ಕಡೆಗೆ ಅಗಲವಾಗುತ್ತಾ ಬಂದವು. ಕೆಳಗಿನ ಅಂತಸ್ತಿನಿಂದ ಮಧ್ಯದ ಅಂತಸ್ತಿನ ಮಾರ್ಗವಾಗಿ ಮೇಲಿನ ಅಂತಸ್ತಿಗೆ ಹತ್ತುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21531', '26', '41', '8', '¶ ದೇವಸ್ಥಾನದ ಸುತ್ತುಮುತ್ತಲೂ ಒಂದು ಜಗಲಿಯು ಕಾಣಿಸಿತು; ಅದು ಕೊಠಡಿಗಳಿಗೆ ತಳಹದಿಯಾಗಿ ನೆಲಮಟ್ಟದಿಂದ ಸುಮಾರು ಆರು ಮೊಳದ ಅಳತೆ ಕೋಲಿನಷ್ಟು ಎತ್ತರವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21532', '26', '41', '9', 'ಕೊಠಡಿಗಳ ಹೊರ ಗೋಡೆಯ ದಪ್ಪವು ಐದು ಮೊಳವಿತ್ತು ಮತ್ತು ಉಳಿದದ್ದು, ಒಳಗಿನ ಪಕ್ಕದ ಕೊಠಡಿಗಳ ಸ್ಥಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21533', '26', '41', '10', 'ದೇವಸ್ಥಾನಕ್ಕೆ ಅಂಟಿಕೊಂಡ ಆ ಕೊಠಡಿಗಳಿಗೂ, ಪ್ರತ್ಯೇಕಿಸಿದ ಸ್ಥಳದ ಕೋಣೆಗಳಿಗೂ ನಡುವೆ ದೇವಸ್ಥಾನದ ಸುತ್ತುಮುತ್ತಲೂ ಇಪ್ಪತ್ತು ಮೊಳ ಅಂತರವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21534', '26', '41', '11', 'ಆ ಎಲ್ಲಾ ಕೊಠಡಿಗಳ ಪ್ರವೇಶಕ್ಕೂ ಎರಡೇ ಬಾಗಿಲು, ಉತ್ತರಕ್ಕೊಂದು, ದಕ್ಷಿಣಕ್ಕೊಂದು. ಅವೆರಡೂ ಜಗಲಿಯ ಕಡೆಗಿದ್ದವು. ಆ ಜಗಲಿಗಳೂ ಎಲ್ಲಾ ಸುತ್ತಲಿನ ಅಗಲವು ಐದು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21535', '26', '41', '12', '¶ ಪಶ್ಚಿಮದಲ್ಲಿ ಪ್ರತ್ಯೇಕಿಸಿದ ಸ್ಥಳದ ಹಿಂದಿನ ಶಾಲೆಯ ಅಗಲ ಎಪ್ಪತ್ತು ಮೊಳವೂ, ಉದ್ದ ತೊಂಭತ್ತು ಮೊಳವೂ, ಅದರ ಗೋಡೆಯ ದಪ್ಪ ಐದು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21536', '26', '41', '13', '¶ ಆ ಪುರುಷನು ಅಳೆಯಲು, ದೇವಸ್ಥಾನದ ಉದ್ದ ನೂರು ಮೊಳವೂ, ಪ್ರತ್ಯೇಕಿಸಿದ ಸ್ಥಳವನ್ನೂ ಮತ್ತು ಕಟ್ಟಡವನ್ನೂ ಗೋಡೆಗಳ ಸಹಿತವಾಗಿ ನೂರು ಮೊಳ ಉದ್ದವೆಂದು ಅಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21537', '26', '41', '14', 'ಇದಲ್ಲದೆ ದೇವಸ್ಥಾನದ ಮುಂಭಾಗ ಮತ್ತು ಪೂರ್ವದ ಕಡೆಗೆ ಇದ್ದ ಪ್ರತ್ಯೇಕ ಸ್ಥಳ ಇವುಗಳ ಒಟ್ಟು ಅಗಲ ನೂರು ಮೊಳವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21538', '26', '41', '15', '¶ ಅವನು ಪ್ರತ್ಯೇಕಿಸಿದ ಸ್ಥಳವನ್ನೂ, ಹಿಂದಿನ ಶಾಲೆಯನ್ನು ಆ ಪ್ರಾಕಾರದ ಕಡೆಯಲ್ಲಿ ಅಳತೆ ಮಾಡಲು ಅದರ ಉದ್ದ ಎರಡು ಪಕ್ಕದ ಗೋಡೆಗಳ ಸಹಿತ ನೂರು ಮೊಳವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21539', '26', '41', '16', '¶ ಅವನು ಬಾಗಿಲುಗಳ ಕಂಬಗಳನ್ನೂ, ಇಕ್ಕಟ್ಟಾದ ಕಿಟಕಿಗಳನ್ನೂ ಮತ್ತು ಅದರ ಸುತ್ತಲೂ ಇದ್ದಂತಹ ಮೂರು ಅಂತಸ್ತಿನ ಬಾಗಿಲಿಗೆ ಎದುರಾಗಿ ಸುತ್ತಲೂ ಕಟ್ಟಲ್ಪಟ್ಟ ಗೋಡೆಗಳನ್ನೂ ಅಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21540', '26', '41', '17', 'ದ್ವಾರದಿಂದ ಗರ್ಭಗೃಹದವರೆಗೂ ಮತ್ತು ಗೃಹದ ಗೋಡೆಗೆಲ್ಲಾ ಸುತ್ತುಮುತ್ತಲೂ ಕೆರೂಬಿಗಳ ಮತ್ತು ಖರ್ಜೂರ ಮರಗಳ ಚಿತ್ರಗಳಿಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21541', '26', '41', '18', 'ಗೋಡೆಯ ಚೌಕಗಳಲ್ಲಿ ಕೆರೂಬಿಗಳೂ ಮತ್ತು ಖರ್ಜೂರ ಮರಗಳೂ ಚಿತ್ರಿತವಾಗಿದ್ದವು; ಎರಡೆರಡು ಕೆರೂಬಿಗಳ ನಡುವೆ ಒಂದೊಂದು ಖರ್ಜೂರ ಮರ; ಒಂದೊಂದು ಕೆರೂಬಿಗೆ ಎರಡೆರಡು ಮುಖಗಳಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21542', '26', '41', '19', 'ಖರ್ಜೂರ ಮರದ ಒಂದು ಪಕ್ಕ ಮನುಷ್ಯನ ಮುಖಕ್ಕೆ ಎದುರಾಗಿಯೂ, ಇನ್ನೊಂದು ಪಕ್ಕ ಸಿಂಹದ ಮುಖಕ್ಕೆ ಎದುರಾಗಿತ್ತು. ಹೀಗೆ ದೇವಸ್ಥಾನದ ಒಳಗಿನ ಭಾಗವೆಲ್ಲಾ ಮತ್ತು ಸುತ್ತುಮುತ್ತಲೂ ಚಿತ್ರಮಯವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21543', '26', '41', '20', 'ನೆಲದಿಂದ ದ್ವಾರದ ಮೇಲಿನ ತನಕ ಕೆರೂಬಿಗಳ ಮತ್ತು ಖರ್ಜೂರ ಮರಗಳ ಚಿತ್ರಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21544', '26', '41', '21', '¶ ಪರಿಶುದ್ಧ ಸ್ಥಳದ ಇನ್ನೊಂದು ಕಡೆಯ ಗೋಡೆಯ ಬಾಗಿಲ ಚೌಕಟ್ಟು ಚಚ್ಚೌಕವಾಗಿತ್ತು. ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳದ ಈಚಿನ ಗೋಡೆಯ ಚೌಕಟ್ಟೂ ಹಾಗೆಯೇ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21545', '26', '41', '22', 'ಅಲ್ಲಿ ಮರದ ವೇದಿಕೆಯೊಂದಿತ್ತು. ಅದರ ಎತ್ತರ ಮೂರು ಮೊಳ, ಉದ್ದ ಎರಡು ಮೊಳವಾಗಿತ್ತು. ಅದರ ಮೂಲೆಗಳೂ, ಪೀಠವೂ, ಪಕ್ಕಗಳೂ ಮರದ್ದೇ ಆಗಿದ್ದವು. ಆ ಪುರುಷನು ನನಗೆ, “ಇದು ಯೆಹೋವನ ಸಮ್ಮುಖದ ಮೇಜು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21546', '26', '41', '23', 'ಪರಿಶುದ್ಧ ಸ್ಥಳಕ್ಕೆ ಮತ್ತು ಮಹಾಪರಿಶುದ್ಧ ಸ್ಥಳಕ್ಕೆ ಎರಡೆರಡು ಬಾಗಿಲುಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21547', '26', '41', '24', 'ಒಂದೊಂದು ಬಾಗಿಲಿಗೆ ಎರಡೆರಡು ಮಡಚುವ ಭಾಗಗಳಿದ್ದವು. ಈ ಕಡೆಯ ಬಾಗಿಲಿಗೆ ಎರಡು ಭಾಗ, ಆ ಕಡೆಯ ಬಾಗಿಲಿಗೆ ಎರಡು ಭಾಗಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21548', '26', '41', '25', 'ಆ ಬಾಗಿಲುಗಳಲ್ಲಿ ಅಂದರೆ ಪರಿಶುದ್ಧ ಸ್ಥಳದ ಬಾಗಿಲುಗಳಲ್ಲಿ ಕೆರೂಬಿಗಳ ಮತ್ತು ಖರ್ಜೂರ ಮರಗಳ ಚಿತ್ರಗಳು ಗೋಡೆಗಳಲ್ಲಿ ಚಿತ್ರಿಸಲ್ಪಟ್ಟ ಹಾಗೆಯೇ ಇದ್ದವು. ದ್ವಾರಮಂಟಪದ ಹೊರಗಡೆ ಮರದ ಹಲಗೆಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21549', '26', '41', '26', 'ದ್ವಾರಮಂಟಪದ ಪಕ್ಕದ ಗೋಡೆಗಳಲ್ಲಿ ತೆರೆಯಲಾಗದ ಕಿಟಕಿಗಳೂ ಇದ್ದವು. ಅವುಗಳ ಮೇಲೆ ಖರ್ಜೂರ ಮರಗಳು ಚಿತ್ರಿತವಾಗಿದ್ದವು ಮತ್ತು ಮೇಲೆ ತೂಗಾಡುವ ಮೇಲ್ಛಾವಣಿಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21550', '26', '42', '1', '¶ ಆಮೇಲೆ ಅವನು ನನ್ನನ್ನು ಉತ್ತರದ ಮಾರ್ಗವಾಗಿ ಹೊರಗಿನ ಅಂಗಳಕ್ಕೆ ಕರೆದುಕೊಂಡು, ಪ್ರತ್ಯೇಕವಾದ ಸ್ಥಳಕ್ಕೆ ಎದುರಾಗಿಯೂ ಉತ್ತರದ ಕಡೆಯಲ್ಲಿ ಕಟ್ಟಡದ ಮುಂದೆ ಇದ್ದ ಕೊಠಡಿಗೆ ಕರೆದು ತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21551', '26', '42', '2', 'ನೂರು ಮೊಳ ಉದ್ದಕ್ಕೆ ಎದುರಾಗಿರುವ ಉತ್ತರದ ಬಾಗಿಲಿನ ಅಗಲವು ಐವತ್ತು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21552', '26', '42', '3', 'ಒಳಗಿನ ಅಂಗಳಕ್ಕೆ ಸೇರಿದ ಇಪ್ಪತ್ತು ಮೊಳಕ್ಕೆ ಎದುರಾಗಿಯೂ, ಹೊರಗಿನ ಅಂಗಳದ ಕಲ್ಲುಹಾಸಿದ ನೆಲಕ್ಕೆ ಎದುರಾಗಿಯೂ ಮೂರು ಅಂತಸ್ತುಗಳಿದ್ದವು ಅವುಗಳಲ್ಲಿ ಪಡಸಾಲೆಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21553', '26', '42', '4', '¶ ಕೋಣೆಗಳ ಒಳಗೆ ಹೋಗಲು, ನೂರು ಮೊಳ ಉದ್ದದ ಮತ್ತು ಹತ್ತು ಮೊಳ ಅಗಲದ ಹಾದಿ ಇತ್ತು. ಕೋಣೆಗಳ ಬಾಗಿಲುಗಳು ಉತ್ತರದಿಕ್ಕಿನ ಕಡೆಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21554', '26', '42', '5', 'ಮೇಲಿನ ಕೋಣೆಗಳು, ಮಧ್ಯದ ಮತ್ತು ಕೆಳಗಿನ ಕೋಣೆಗಳಿಗಿಂತ ಚಿಕ್ಕದಾಗಿದ್ದವು. ಏಕೆಂದರೆ ಕಟ್ಟಡದ ಮಧ್ಯದ ಮತ್ತು ಕೆಳಗಿನ ಭಾಗಕ್ಕಿಂತಲೂ ಪಡಸಾಲೆಗಳು ಎತ್ತರದಲ್ಲಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21555', '26', '42', '6', 'ಕೋಣೆಗಳು ಮೂರು ಅಂತಸ್ತಾಗಿದ್ದವು. ಹೊರಗಿನ ಅಂಗಳದ ಕೋಣೆಗಳಿಗೆ ಇದ್ದಂತೆ ಈ ಕೋಣೆಗಳಿಗೆ ಪಡಸಾಲೆಗಳಿರಲಿಲ್ಲ. ಆದುದರಿಂದ ನೆಲದಿಂದ ಎತ್ತರದಲ್ಲಿದ್ದ ಮೇಲಿನ ಕೋಣೆಗಳು ಕೆಳಗಿನ ಮತ್ತು ಮಧ್ಯದ ಕೋಣೆಗಳಿಗಿಂತ ಚಿಕ್ಕದಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21556', '26', '42', '7', 'ಹೊರಗಿನ ಅಂಗಳದ ಕಡೆಗಿರುವ ಕೋಣೆಗಳ ಸಾಲಿಗೆ ಸಮವಾಗಿ ಹೊರಗೋಡೆಯೊಂದಿತ್ತು. ಅದು ಐವತ್ತು ಮೊಳ ಉದ್ದವಾಗಿ, ಎರಡನೆಯ ಸಾಲಿಗೆ ಎದುರಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21557', '26', '42', '8', 'ಹೊರಗಿನ ಅಂಗಳದ ಕಡೆಗಿರುವ ಕೋಣೆಗಳ ಸಾಲಿನ ಉದ್ದ ಐವತ್ತು ಮೊಳವು, ದೇವಸ್ಥಾನದ ಎದುರಿಗಿರುವ ಕೋಣೆಗಳ ಸಾಲಿನ ಉದ್ದ ನೂರು ಮೊಳವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21558', '26', '42', '9', 'ಕೆಳಗಿನ ಕೋಣೆಗಳಿಗೆ ಹೋಗಲು, ಅಂಗಳದ ಪೂರ್ವದಿಕ್ಕಿಗೆ ಒಂದು ಮಾರ್ಗವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21559', '26', '42', '10', '¶ ಇದಲ್ಲದೆ, ಪೂರ್ವಕಡೆಗೆ ಅಂಗಳದ ಪ್ರತ್ಯೇಕ ಸ್ಥಳಕ್ಕೂ ಮತ್ತು ಪೌಳಿಗೋಡೆಯ ಮಧ್ಯದಲ್ಲಿ ಕೋಣೆಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21560', '26', '42', '11', 'ಇವುಗಳ ಮುಂದೆ ಮಾರ್ಗವಿತ್ತು. ಅವು ಉತ್ತರದ ಕೋಣೆಗಳಂತೆ ಕಾಣಿಸುತ್ತಿದ್ದವು. ಇವುಗಳ ಉದ್ದವೂ ಮತ್ತು ಅಗಲವೂ ಒಂದೇ ಆಗಿತ್ತು. ಇವುಗಳ ರಚನಾಕ್ರಮ, ನಿರ್ಗಮನದ ಸ್ಥಾನಗಳೆಲ್ಲವೂ ದಕ್ಷಿಣದ ಕೋಣೆಗಳ ಹಾಗೆಯೇ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21561', '26', '42', '12', 'ದಕ್ಷಿಣ ಕಡೆಗಿದ್ದ ಕೋಣೆಗಳ ಬಾಗಿಲುಗಳ ಪ್ರಕಾರ ಅವುಗಳನ್ನು ಒಬ್ಬನು ಪ್ರವೇಶಿಸುವಂತೆ, ಪೂರ್ವದ ಕಡೆಯ ಗೋಡೆಗೆ ಸರಿಯಾದ ದಾರಿಯ ಕೊನೆಯಲ್ಲಿ ಒಂದು ಬಾಗಿಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21562', '26', '42', '13', '¶ ಆಗ ಅವನು ನನಗೆ, “ಪ್ರತ್ಯೇಕ ಸ್ಥಳದ ಮುಂದೆ ಇರುವ ಉತ್ತರ ಮತ್ತು ದಕ್ಷಿಣ ಕೋಣೆಗಳು ಪರಿಶುದ್ಧವಾಗಿವೆ. ಅಲ್ಲಿ ಯೆಹೋವನ ಸನ್ನಿಧಿ ಸೇವಕರಾದ ಯಾಜಕರು ಮಹಾಪರಿಶುದ್ಧ ಪದಾರ್ಥಗಳನ್ನು ತಿನ್ನುವರು ಮತ್ತು ಧಾನ್ಯನೈವೇದ್ಯ, ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ್ರವ್ಯ, ಪ್ರಾಯಶ್ಚಿತ್ತ ಯಜ್ಞದ್ರವ್ಯ ಎಂಬ ಮಹಾಪರಿಶುದ್ಧ ಪದಾರ್ಥಗಳನ್ನು ಅದರಲ್ಲಿ ಇಡುವರು. ಆ ಸ್ಥಳವು ಪರಿಶುದ್ಧವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21563', '26', '42', '14', 'ಯಾಜಕರು ಪರಿಶುದ್ಧ ಸ್ಥಳವನ್ನು ಪ್ರವೇಶಿಸಿದ ಮೇಲೆ, ಅದನ್ನು ಬಿಟ್ಟು ಹೊರಗಿನ ಅಂಗಳಕ್ಕೆ ಹೋಗಬಾರದು. ತಮ್ಮ ದೀಕ್ಷಾವಸ್ತ್ರಗಳನ್ನು ಅಲ್ಲೇ ತೆಗೆದಿಟ್ಟುಕೊಳ್ಳಬೇಕು, ಅವು ಪರಿಶುದ್ಧವೇ. ಆಮೇಲೆ ಬೇರೆ ವಸ್ತ್ರಗಳನ್ನು ಹಾಕಿಕೊಂಡು ಸಾಮಾನ್ಯ ಜನರ ಅಂಗಳಕ್ಕೆ ಬರಬೇಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21564', '26', '42', '15', '¶ ಆ ಪುರುಷನು ಒಳಗಿನ ಆಲಯವನ್ನು ಅಳತೆ ಮಾಡಿದ ನಂತರ ನನ್ನನ್ನು ಪೂರ್ವದ ಹೆಬ್ಬಾಗಿಲಿನ ಮಾರ್ಗವಾಗಿ ಹೊರಗೆ ಕರೆದುಕೊಂಡು ಬಂದು, ಆಲಯದ ಸುತ್ತಲೂ ಅಳತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21565', '26', '42', '16', 'ಪೂರ್ವದಿಕ್ಕಿನ ಉದ್ದಕ್ಕೂ ಅಳತೆ ಕೋಲಿನಿಂದ ಐನೂರು ಕೋಲು ಅಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21566', '26', '42', '17', 'ಉತ್ತರದಿಕ್ಕಿನ ಉದ್ದಕ್ಕೂ ಅಳತೆ ಕೋಲಿನಿಂದ ಐನೂರು ಕೋಲು ಅಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21567', '26', '42', '18', 'ದಕ್ಷಿಣದಿಕ್ಕಿನ ಉದ್ದಕ್ಕೂ ಅಳತೆ ಕೋಲಿನಿಂದ ಐನೂರು ಕೋಲು ಅಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21568', '26', '42', '19', 'ಪಶ್ಚಿಮಕ್ಕೆ, ಗೋಡೆಯ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಅಳತೆ ಕೋಲಿನಿಂದ ಐನೂರು ಕೋಲು ಅಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21569', '26', '42', '20', 'ಆಲಯವನ್ನು ನಾಲ್ಕು ಕಡೆಗಳಲ್ಲಿಯೂ ಅಳೆದನು. ಪವಿತ್ರವಾದ ಮತ್ತು ಅಪವಿತ್ರವಾದ ಪ್ರದೇಶಗಳನ್ನು ವಿಂಗಡಿಸುವುದಕ್ಕೆ ಐನೂರು ಕೋಲು ಉದ್ದವಾದ ಮತ್ತು ಐನೂರು ಕೋಲು ಅಗಲವಾದ ಗೋಡೆ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21570', '26', '43', '1', '¶ ಆಮೇಲೆ ಆತನು ನನ್ನನ್ನು ಪೂರ್ವದಿಕ್ಕಿಗೆ ಅಭಿಮುಖವಾಗಿದ್ದ ಬಾಗಿಲಿಗೆ ಕರೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21571', '26', '43', '2', 'ಇಗೋ! ಇಸ್ರಾಯೇಲಿನ ದೇವರ ಮಹಿಮೆಯು ಪೂರ್ವದಿಕ್ಕಿನ ಮಾರ್ಗವಾಗಿ ಬಂದಿತ್ತು ಮತ್ತು ಆತನ ಧ್ವನಿಯು ಜಲಪ್ರವಾಹದ ಘೋಷದಂತಿತ್ತು; ಆತನ ಮಹಿಮೆಯಿಂದ ಭೂಮಿಯು ಪ್ರಕಾಶಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21572', '26', '43', '3', 'ನಾನು ಕಂಡು ದರ್ಶನವೂ, ಆತನು ಪಟ್ಟಣವನ್ನು ಹಾಳುಮಾಡಲು ಬಂದಾಗ ನೋಡಿದ ದರ್ಶನದ ಹಾಗೂ, ಕೆಬಾರ್ ನದಿಯ ಹತ್ತಿರ ನನಗಾದ ದರ್ಶನದ ಹಾಗೂ ಇತ್ತು. ಆಗ ನಾನು ಬೋರಲು ಬಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21573', '26', '43', '4', 'ಆಗ ಯೆಹೋವನ ಮಹಿಮೆಯು ಪೂರ್ವದಿಕ್ಕಿಗೆ ಅಭಿಮುಖವಾಗಿದ್ದ ಬಾಗಿಲಿನ ಮಾರ್ಗವಾಗಿ ಆಲಯವನ್ನು ಪ್ರವೇಶಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21574', '26', '43', '5', 'ದೇವರಾತ್ಮವು ನನ್ನನ್ನು ಎತ್ತಿಕೊಂಡು ಒಳಗಿನ ಅಂಗಳಕ್ಕೆ ಕರೆದು ತಂದಿತು. ಆಗ ಯೆಹೋವನ ಮಹಿಮೆಯು ಆಲಯವನ್ನು ತುಂಬಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21575', '26', '43', '6', '¶ ಆಗ ಆಲಯದೊಳಗಿಂದ ನನ್ನ ಸಂಗಡ ಮಾತನಾಡುವವನ ಶಬ್ದವನ್ನು ಕೇಳಿದೆನು. ಆ ಪುರುಷನು ನನ್ನ ಪಕ್ಕದಲ್ಲಿ ನಿಂತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21576', '26', '43', '7', 'ಮಾತನಾಡುವಾತನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ನರಪುತ್ರನೇ, ಇದು ನನ್ನ ಸಿಂಹಾಸನ, ನನ್ನ ಪಾದ ಪೀಠ, ಇಲ್ಲಿ ನಾನು ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿ ಸದಾ ವಾಸಿಸುವೆನು. ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಾಗಲಿ, ಅವರ ಅರಸರಾಗಲಿ ತಮ್ಮ ದೇವದ್ರೋಹದಿಂದಲೂ, ಗತಿಸಿದ ಅರಸರ ಶವಗಳಿಂದಲೂ ನನ್ನ ಪರಿಶುದ್ಧ ನಾಮವನ್ನು ಅಪವಿತ್ರ ಮಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21577', '26', '43', '8', 'ನನ್ನ ಹೊಸ್ತಿಲುಗಳ ಪಕ್ಕದಲ್ಲಿ ತಮ್ಮ ಹೊಸ್ತಿಲುಗಳನ್ನು ಹಾಕಿಕೊಂಡು ನನ್ನ ಮನೆಗೂ, ತಮ್ಮ ಮನೆಗೂ ಒಂದೇ ಗೋಡೆಯಾಗುವಂತೆ ಮಾಡಿಕೊಳ್ಳುವುದರಿಂದ ಇನ್ನು ಮೇಲೆ ನನ್ನ ಪವಿತ್ರ ನಾಮವನ್ನು ಅಪವಿತ್ರ ಮಾಡುವುದಿಲ್ಲ. ತಾವು ನಡೆಸಿದ ದುರಾಚಾರಗಳಿಂದ ನನ್ನ ಪವಿತ್ರ ನಾಮವನ್ನು ಅಪವಿತ್ರ ಮಾಡಿದರು. ಆದಕಾರಣ ನಾನು ಕೋಪಗೊಂಡು ಅವರನ್ನು ನಾಶಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21578', '26', '43', '9', 'ಈಗಲಾದರೂ ತಮ್ಮ ದೇವದ್ರೋಹವನ್ನು ಮತ್ತು ಅರಸರ ಶವಗಳನ್ನು ನನ್ನಿಂದ ದೂರ ಮಾಡಲಿ. ಆಗ ನಾನು ಅದರ ಮಧ್ಯದಲ್ಲಿ ಸದಾ ವಾಸಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21579', '26', '43', '10', '¶ “ನರಪುತ್ರನೇ, ಇಸ್ರಾಯೇಲ್ ವಂಶದವರು ತಮ್ಮ ಅಪರಾಧಗಳ ನಿಮಿತ್ತ ನಾಚಿಕೆಪಡುವಂತೆ ಆಲಯವನ್ನು ಅವರಿಗೆ ತೋರಿಸು ಮತ್ತು ಅವರು ಅದನ್ನು ಅಳತೆ ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21580', '26', '43', '11', 'ತಾವು ನಡೆಸಿದ ದುಷ್ಕೃತ್ಯಗಳಿಗೆಲ್ಲಾ ನಾಚಿಕೆಪಟ್ಟರೆ, ನೀನು ಆಲಯದ ರೂಪವನ್ನೂ, ವ್ಯವಸ್ಥೆಯನ್ನೂ ಅದರ ಆಗಮನ ಮತ್ತು ನಿರ್ಗಮನಗಳನ್ನೂ ಮತ್ತು ಅದರ ಎಲ್ಲಾ ಕಟ್ಟಳೆಗಳನ್ನೂ, ಸಕಲ ರಚನಾವಿಧಾನಗಳನ್ನೂ, ಸಮಸ್ತ ವಿಧಿಗಳನ್ನೂ, ಸರ್ವ ನಿರ್ಮಾಣ ರೀತಿಗಳನ್ನೂ ಅವರಿಗೆ ತಿಳಿಸು. ಅವರು ಅದರ ಪೂರ್ಣಕ್ರಮವನ್ನೂ, ಎಲ್ಲಾ ವಿಧಿಗಳನ್ನೂ ಅನುಸರಿಸಿ ಕೈಕೊಳ್ಳುವಂತೆ ಅವರ ಕಣ್ಣೆದುರಿಗೆ ಬರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21581', '26', '43', '12', '¶ “ಇದೇ ಆ ಆಲಯದ ನಿಯಮವಾಗಿದೆ. ಆ ಪರ್ವತದ ಮೇಲೆಯೂ ಮತ್ತು ಅದರ ಸುತ್ತುಮುತ್ತಲಿನ ಪ್ರದೇಶವೆಲ್ಲಾ ಅತಿ ಪರಿಶುದ್ಧವಾಗಿರಬೇಕು. ಇಗೋ, ಆ ಆಲಯದ ನಿಯಮವು ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21582', '26', '43', '13', '¶ “ಯಜ್ಞವೇದಿಯ ಅಳತೆಗಳು ಮೊಳದ ಪ್ರಕಾರ ಹೀಗಿರಬೇಕು. (ಉದ್ದ ಮೊಳ ಅಂದರೆ ಮೊಳದ ಮೇಲೆ ಒಂದು ಹಿಡಿ ಉದ್ದ) ಕೆಳಭಾಗದ ಎತ್ತರ ಒಂದು ಮೊಳ, ಮೇಲಿನ ಅಂಚಿನ ಅಗಲ ಸುತ್ತಲೂ ಒಂದು ಮೊಳ, ಅಂಚಿನ ತುದಿಯಲ್ಲಿ ಸುತ್ತಣ ದಿಂಡಿನ ಅಗಲವು ಒಂದು ಗೇಣು; ಇದೇ ಯಜ್ಞವೇದಿಯ ಪೀಠ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21583', '26', '43', '14', 'ನೆಲದ ಮೇಲೆ ಅಂದರೆ ಕೆಳಭಾಗದ ಮೇಲೆ ಕೆಳಗಿನ ಅಂತಸ್ತಿನ ಎತ್ತರ ಎರಡು ಮೊಳ, ಅದರ ಮೇಲಣ ಅಂಚಿನ ಅಗಲ ಒಂದು ಮೊಳ; ಆ ಚಿಕ್ಕ ಅಂತಸ್ತಿನ ಮೇಲೆ ದೊಡ್ಡ ಅಂತಸ್ತಿನ ಎತ್ತರ ನಾಲ್ಕು ಮೊಳ, ಮೇಲಣ ಅಂಚಿನ ಅಗಲವು ಒಂದು ಮೊಳ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21584', '26', '43', '15', 'ಯಜ್ಞವೇದಿಯ ಅಂತಸ್ತಿನ ಎತ್ತರವು ನಾಲ್ಕು ಮೊಳ; ಆ ಯಜ್ಞವೇದಿಯ ಮೇಲ್ಗಡೆಯಲ್ಲಿ ನಾಲ್ಕು ಕೊಂಬುಗಳು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21585', '26', '43', '16', 'ಯಜ್ಞವೇದಿ ಹನ್ನೆರಡು ಮೊಳ ಉದ್ದವೂ, ಹನ್ನೆರಡು ಮೊಳ ಅಗಲವೂ ಮತ್ತು ಚಚ್ಚೌಕವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21586', '26', '43', '17', 'ದೊಡ್ಡ ಅಂತಸ್ತು ಹದಿನಾಲ್ಕು ಮೊಳ ಉದ್ದವಾಗಿಯೂ, ಹದಿನಾಲ್ಕು ಮೊಳ ಅಗಲವಾಗಿಯೂ, ನಾಲ್ಕು ಕಡೆಗಳಲ್ಲಿ ಸಮವಾಗಿರಬೇಕು. ಸುತ್ತಣ ದಿಂಡಿನ ಅಗಲವು ಅರ್ಧ ಮೊಳ, ಕೆಳಭಾಗದ ಸುತ್ತಣ ಅಂಚಿನ ಅಗಲವು ಒಂದು ಮೊಳವಾಗಿಯೂ ಇರಬೇಕು. ಅದರ ಮೆಟ್ಟಲುಗಳು ಪೂರ್ವದಿಕ್ಕಿಗೆ ಅಭಿಮುಖವಾಗಿರಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21587', '26', '43', '18', '¶ ಆಗ ಆ ಪುರುಷನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ನರಪುತ್ರನೇ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ಸರ್ವಾಂಗಹೋಮಕ್ಕೂ, ರಕ್ತವೆರಚುವ ಸಂಸ್ಕಾರಕ್ಕೂ ಯಜ್ಞವೇದಿಯನ್ನು ನಿರ್ಮಿಸುವಾಗ ಈ ವಿಧಿಗಳನ್ನು ಕೈಗೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21588', '26', '43', '19', 'ಲೇವಿಯರೂ, ಚಾದೋಕನ ಸಂತಾನದವರೂ, ನನ್ನ ಸನ್ನಿಧಿಸೇವಕರೂ ಆದ ಯಾಜಕರಿಗೆ ನೀನು ಒಂದು ಹೋರಿಯನ್ನು ದೋಷ ಪರಿಹಾರಕಯಜ್ಞಕ್ಕಾಗಿ ಕೊಡು ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21589', '26', '43', '20', 'ಆಮೇಲೆ ಅದರ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ನೀನು ತೆಗೆದುಕೊಂಡು ಯಜ್ಞವೇದಿಯ ನಾಲ್ಕು ಕೊಂಬುಗಳಿಗೂ, ದೊಡ್ಡ ಅಂತಸ್ತಿನ ನಾಲ್ಕು ಮೂಲೆಗಳಿಗೂ, ಸುತ್ತಣ ದಿಂಡಿಗೂ ಹಚ್ಚಿ, ಯಜ್ಞವೇದಿಯ ದೋಷವನ್ನು ಪರಿಹರಿಸಿ ಅದನ್ನು ಶುದ್ಧಿಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21590', '26', '43', '21', 'ಮತ್ತು ದೋಷ ಪರಿಹಾರಕಯಜ್ಞಕ್ಕಾಗಿ ವಧಿಸಲ್ಪಟ್ಟ ಹೋರಿಯನ್ನು ನೀನು ಒಪ್ಪಿಸಲು ನೇಮಿಸಲ್ಪಟ್ಟವನು, ಪವಿತ್ರಾಲಯದ ಹೊರಗೆ ಆಲಯಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟ ಗೊತ್ತಾದ ಸ್ಥಳದಲ್ಲಿ ಅದನ್ನು ಸುಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21591', '26', '43', '22', '¶ “ಎರಡನೆಯ ದಿನದಲ್ಲಿ ನೀನು ಪೂರ್ಣಾಂಗವಾದ ಹೋತವನ್ನು ದೋಷ ಪರಿಹಾರಕಯಜ್ಞಕ್ಕಾಗಿ ಅರ್ಪಿಸು. ಹೋರಿಯಿಂದ ಯಜ್ಞವೇದಿಯನ್ನು ಶುದ್ಧಿಮಾಡಿದಂತೆ ಹೋತದಿಂದಲೂ ಶುದ್ಧಿಮಾಡಬೇಕು');
INSERT INTO `bible_verses_kn_irv` VALUES ('21592', '26', '43', '23', 'ನೀನು ಯಜ್ಞವೇದಿಯ ಶುದ್ಧೀಕರಣದ ಕಾರ್ಯವನ್ನು ಮುಗಿಸಿದ ಮೇಲೆ, ದೋಷವಿಲ್ಲದ ಪೂರ್ಣಾಂಗವಾದ ಹೋರಿಯನ್ನೂ ಹಿಂಡಿನಿಂದಲೂ ಮತ್ತು ಪೂರ್ಣಾಂಗವಾದ ಟಗರನ್ನೂ ಮಂದೆಯೊಳಗಿಂದಲೂ ತಂದು ಅರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21593', '26', '43', '24', 'ನೀನು ಅವುಗಳನ್ನು ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸಬೇಕು, ಯಾಜಕರು ಅವುಗಳ ಮೇಲೆ ಉಪ್ಪನ್ನು ಹಾಕಿ, ಯೆಹೋವನಿಗಾಗಿ ಸರ್ವಾಂಗಹೋಮವನ್ನು ಅರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21594', '26', '43', '25', '¶ “ಏಳು ದಿನಗಳ ತನಕ ನೀನು ಪ್ರತಿ ದಿನವೂ ದೋಷಪರಿಹಾರ ಬಲಿಗಾಗಿ ಒಂದೊಂದು ಹೋತವನ್ನು ಸಿದ್ಧಮಾಡಬೇಕು. ಯಾಜಕರು ಸಹ ದೋಷವಿಲ್ಲದ ಪೂರ್ಣಾಂಗವಾದ ಹೋರಿಯನ್ನೂ ಹಿಂಡಿನಿಂದಲೂ ಮತ್ತು ಪೂರ್ಣಾಂಗವಾದ ಟಗರನ್ನೂ ಮಂದೆಯೊಳಗಿಂದಲೂ ಸಿದ್ಧಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21595', '26', '43', '26', 'ಹೀಗೆ ಏಳು ದಿನ ಯಜ್ಞವೇದಿಯ ದೋಷವನ್ನು ಪರಿಹರಿಸುತ್ತಾ ಅದನ್ನು ಶುದ್ಧಿ ಮಾಡಿ ಪ್ರತಿಷ್ಠಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21596', '26', '43', '27', 'ಏಳು ದಿನಗಳ ಕಾರ್ಯವನ್ನು ಮುಗಿಸಿದ ಬಳಿಕ, ಎಂಟನೆಯ ದಿನದಿಂದ ಯಾಜಕರು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ನಿಮ್ಮ ಪಕ್ಷವಾಗಿ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನೂ ಸಮಾಧಾನಯಜ್ಞಗಳನ್ನೂ ಮಾಡಬೇಕು. ಆಗ ನಾನು ನಿಮ್ಮನ್ನು ಅಂಗೀಕರಿಸುವೆನು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21597', '26', '44', '1', '¶ ತರುವಾಯ ಆ ಪುರುಷನು ನನ್ನನ್ನು ಪವಿತ್ರಾಲಯದ ಪೂರ್ವದಿಕ್ಕಿನ ಹೊರಗಿನ ಹೆಬ್ಬಾಗಿಲಿಗೆ ತಿರುಗಿ ಕರೆದುಕೊಂಡು ಬಂದನು. ಅದು ಮುಚ್ಚಲ್ಪಟ್ಟಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21598', '26', '44', '2', 'ಆಗ ಯೆಹೋವನು ನನಗೆ, “ಈ ಬಾಗಿಲು ಮುಚ್ಚಲ್ಪಟ್ಟಿರಬೇಕು, ಇದನ್ನು ತೆರೆಯಬಾರದು, ಇದರಿಂದ ಯಾರೂ ಪ್ರವೇಶಿಸಬಾರದು. ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನು ಇದರಿಂದ ಪ್ರವೇಶಿಸಿದ್ದಾನೆ. ಆದುದರಿಂದ ಇದು ಮುಚ್ಚಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21599', '26', '44', '3', 'ಇಸ್ರಾಯೇಲಿನ ಪ್ರಭುವೋ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಊಟ ಮಾಡುವುದಕ್ಕಾಗಿ ಇಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳಬಹುದು. ಅವನು ಹೆಬ್ಬಾಗಿಲ ಪಡಸಾಲೆಯ ಮಾರ್ಗವಾಗಿ ಪ್ರವೇಶಿಸಿ, ಅದೇ ಮಾರ್ಗವಾಗಿ ಹೊರಗೆ ಹೋಗಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21600', '26', '44', '4', '¶ ಬಳಿಕ ಆ ಪುರುಷನು ಉತ್ತರದಿಕ್ಕಿನ ಹೆಬ್ಬಾಗಿಲಿನ ಮಾರ್ಗವಾಗಿ ನನ್ನನ್ನು ಆಲಯದ ಮುಂದೆ ಕರೆದುಕೊಂಡು ತಂದನು; ಆಹಾ, ನಾನು ನೋಡಿದ ಯೆಹೋವನ ಮಹಿಮೆಯೂ, ಯೆಹೋವನ ಆಲಯವನ್ನು ತುಂಬಿಕೊಂಡಿತು. ಅದನ್ನು ನೋಡಿ ನಾನು ಬೋರಲು ಬಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21601', '26', '44', '5', '¶ ಆಗ ಯೆಹೋವನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ನರಪುತ್ರನೇ, ಯೆಹೋವನ ಆಲಯದ ಸಕಲ ನೇಮನಿಷ್ಠೆಗಳ ವಿಷಯವಾಗಿ ನಾನು ನಿನಗೆ ಹೇಳುವುದನ್ನೆಲ್ಲಾ ನೀನು ಕಿವಿಯಾರೆ ಕೇಳಿ, ಕಣ್ಣಾರೆ ಕಂಡು ಮನದಟ್ಟು ಮಾಡಿಕೋ ಮತ್ತು ಪವಿತ್ರಾಲಯದ ಪ್ರವೇಶವನ್ನೂ, ಪರಿಶುದ್ಧ ಸ್ಥಳದ ಪ್ರತಿಯೊಂದು ಹಾಗುಹೋಗುಗಳನ್ನೂ ಗಮನಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21602', '26', '44', '6', 'ಇದಲ್ಲದೆ, ನೀನು ಆ ದ್ರೋಹಿಗಳಾದ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಹೀಗೆ ನುಡಿ, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21603', '26', '44', '7', '‘ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ನೀವು ನನ್ನ ರೊಟ್ಟಿಯನ್ನೂ, ಕೊಬ್ಬನ್ನೂ, ರಕ್ತವನ್ನೂ ಅರ್ಪಿಸುವಾಗ, ಹೃದಯದಲ್ಲಿಯೂ, ಶರೀರದಲ್ಲಿಯೂ ಸುನ್ನತಿಹೀನರಾದ ಮ್ಲೇಚ್ಛರನ್ನು ನನ್ನ ಪವಿತ್ರಾಲಯದೊಳಗೆ ಬರಮಾಡಿ, ನನ್ನ ಮಂದಿರವನ್ನು ಅಪವಿತ್ರಗೊಳಿಸಿ, ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಭಂಗಪಡಿಸಿ, ನಿಮ್ಮ ದುರಾಚಾರಗಳ ಲೆಕ್ಕವನ್ನು ಹೆಚ್ಚಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21604', '26', '44', '8', 'ನೀವು ನನ್ನ ಪರಿಶುದ್ಧ ವಸ್ತುಗಳನ್ನು ಕಾಯಲಿಲ್ಲ. ಈ ಮ್ಲೇಚ್ಛರನ್ನು ನನ್ನ ಪವಿತ್ರಾಲಯದಲ್ಲಿ ನನ್ನ ವಸ್ತುಗಳನ್ನು ಕಾಯುವುದಕ್ಕಾಗಿ ನೇಮಿಸಿಕೊಂಡಿರಿ; ನಿಮ್ಮ ದುರಾಚಾರಗಳು ಇನ್ನು ಸಾಕು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('21605', '26', '44', '9', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಸೇರಿಕೊಂಡಿರುವ ಮ್ಲೇಚ್ಛರೊಳಗೆ ಹೃದಯದಲ್ಲಿಯೂ, ಶರೀರದಲ್ಲಿಯೂ ಸುನ್ನತಿಹೀನನಾದ ಯಾರೂ ನನ್ನ ಪವಿತ್ರಾಲಯವನ್ನು ಪ್ರವೇಶಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21606', '26', '44', '10', '¶ “‘ಇಸ್ರಾಯೇಲರು ನನ್ನನ್ನು ತೊರೆದು, ತಮ್ಮ ವಿಗ್ರಹಗಳ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ನನಗೆ ದೂರವಾಗಿ ಹೋದ ಲೇವಿಯರು ಸಹ ತಮ್ಮ ದೋಷಫಲವನ್ನು ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21607', '26', '44', '11', 'ಅವರು ನನ್ನ ಪವಿತ್ರಾಲಯದಲ್ಲಿ ಪರಿಚಾರಕರೂ, ಮಂದಿರ ದ್ವಾರಪಾಲಕರೂ ಆಗಿ ಮಂದಿರದಲ್ಲಿ ಸೇವೆಮಾಡಬೇಕು; ಜನರ ಪಕ್ಷವಾಗಿ ಸರ್ವಾಂಗಹೋಮ ಪಶುವನ್ನೂ, ಸಮಾಧಾನಯಜ್ಞ ಪಶುವನ್ನೂ ವಧಿಸಿ ಅವರಿಗೆ ಸೇವೆ ಮಾಡಲು ಸಿದ್ಧರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21608', '26', '44', '12', 'ಅವರು ತಮ್ಮ ವಿಗ್ರಹಗಳ ಮುಂದೆ ಜನರಿಗಾಗಿ ಸೇವೆ ಮಾಡಿ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ಪಾಪಕಾರಿಯಾದ ವಿಘ್ನವಾದುದರಿಂದ ನಾನು ಅವರ ಮೇಲೆ ಕೈಯೆತ್ತಿದ್ದೇನೆ, ಅವರು ತಮ್ಮ ದೋಷಫಲವನ್ನು ಅನುಭವಿಸಲೇಬೇಕು.’ ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21609', '26', '44', '13', '‘ಅವರು ನನಗೆ ಯಾಜಕಸೇವೆ ಮಾಡುವುದಕ್ಕೆ ನನ್ನ ಸನ್ನಿಧಿಗೆ ಬರಬಾರದು; ನನ್ನ ಅತಿ ಪವಿತ್ರವಾದ ಪರಿಶುದ್ಧ ವಸ್ತುಗಳಲ್ಲಿ ಯಾವುದನ್ನೂ ಸಮೀಪಿಸಬಾರದು; ತಮಗಾದ ಅವಮಾನವನ್ನೂ, ತಾವು ನಡೆಸಿದ ದುರಾಚಾರಗಳ ಫಲವನ್ನೂ ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21610', '26', '44', '14', 'ದೇವಾಲಯದ ಸಕಲ ಸೇವೆಯಲ್ಲಿಯೂ, ಅಲ್ಲಿ ನಡೆಯುವ ಸಮಸ್ತ ಕಾರ್ಯಗಳಲ್ಲಿಯೂ ಸೇವಕ ವೃತ್ತಿಯನ್ನೇ ಅವರಿಗೆ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21611', '26', '44', '15', '¶ “‘ಆದರೆ ಇಸ್ರಾಯೇಲರು ನನ್ನನ್ನು ತೊರೆದಾಗ, ಲೇವಿಯರೂ, ಚಾದೋಕನ ಸಂತಾನದವರೂ ಆದ ಯಾಜಕರು ನನ್ನ ಪವಿತ್ರಾಲಯದ ಪಾರುಪತ್ಯವನ್ನು ನೆರವೇರಿಸಿದ್ದರಿಂದ ಅವರು ನನ್ನನ್ನು ಸೇವಿಸಲು ನನ್ನ ಸನ್ನಿಧಿಗೆ ಸೇರುವರು, ನನಗೆ ಕೊಬ್ಬನ್ನೂ, ರಕ್ತವನ್ನೂ ಅರ್ಪಿಸಲು ನನ್ನ ಸಮ್ಮುಖದಲ್ಲಿ ನಿಂತುಕೊಳ್ಳುವರು’ ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21612', '26', '44', '16', 'ಅವರು ನನ್ನ ಪವಿತ್ರಾಲಯವನ್ನು ಪ್ರವೇಶಿಸಿ, ನನ್ನ ಸೇವೆ ಮಾಡುವುದಕ್ಕೆ ನನ್ನ ಯಜ್ಞವೇದಿಯನ್ನು ಸಮೀಪಿಸಿ, ನನ್ನ ಆಲಯದ ಪಾರುಪತ್ಯವನ್ನು ವಹಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21613', '26', '44', '17', '¶ “ಅವರು ಒಳಗಿನ ಅಂಗಳದ ಬಾಗಿಲುಗಳನ್ನು ಪ್ರವೇಶಿಸುವಾಗ, ನಾರುಬಟ್ಟೆಗಳನ್ನು ಧರಿಸಿರಬೇಕು; ಒಳಗಿನ ಅಂಗಳದ ಬಾಗಿಲುಗಳಲ್ಲಿಯೂ, ದೇವಸ್ಥಾನದಲ್ಲಿಯೂ ಸೇವೆಮಾಡುತ್ತಿರುವಾಗ ಯಾವ ಉಣ್ಣೆಯ ಉಡುಪೂ ಅವರ ಮೇಲೆ ಇರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21614', '26', '44', '18', 'ಅವರು ತಲೆಗೆ ನಾರಿನ ಮುಂಡಾಸವನ್ನು, ಸೊಂಟಕ್ಕೆ ನಾರಿನ ಒಳಉಡುಪನ್ನು ಹಾಕಿಕೊಂಡಿರಬೇಕು; ಬೆವರುವ ಯಾವ ಉಡುಪನ್ನೂ ಉಟ್ಟುಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21615', '26', '44', '19', 'ಅವರು ಹೊರಗಿನ ಅಂಗಳಕ್ಕೆ ಜನರ ಬಳಿಗೆ ಹೊರಡುವಾಗ ತಮ್ಮ ದೀಕ್ಷಾವಸ್ತ್ರಗಳನ್ನು ಅವರಿಗೆ ತಗುಲಿಸಿ, ಅವರನ್ನು ಪರಿಶುದ್ಧರನ್ನಾಗಿ ಮಾಡದಂತೆ. ಅವುಗಳನ್ನು ತೆಗೆದು ಪರಿಶುದ್ಧವಾದ ಕೋಣೆಗಳಲ್ಲಿ ಇಟ್ಟು, ಬೇರೆ ವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21616', '26', '44', '20', '¶ “ಅವರು ತಲೆಬೋಳಿಸಿಕೊಳ್ಳದೆ; ಕೂದಲನ್ನು ಬೆಳಸದೆ, ತಮ್ಮ ತಲೆ ಕೂದಲನ್ನು ಕತ್ತರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21617', '26', '44', '21', 'ಒಳಗಿನ ಅಂಗಳವನ್ನು ಪ್ರವೇಶಿಸುವಾಗ, ಯಾವ ಯಾಜಕನೂ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21618', '26', '44', '22', 'ಯಾಜಕರು ವಿಧವೆಯನ್ನಾಗಲಿ, ಗಂಡನಿಂದ ಬಿಡಲ್ಪಟ್ಟವಳನ್ನಾಗಲಿ ಮದುವೆಯಾಗಬಾರದು; ಆದರೆ ಇಸ್ರಾಯೇಲ್ ವಂಶದ ಕನ್ಯೆಯನ್ನಾಗಲಿ, ಯಾಜಕನ ವಿಧವೆಯನ್ನಾಗಲಿ ಮದುವೆ ಮಾಡಿಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21619', '26', '44', '23', 'ಅವರು ನನ್ನ ಜನರಿಗೆ ಪವಿತ್ರವಾದದ್ದಕ್ಕೂ ಮತ್ತು ಅಪವಿತ್ರವಾದದ್ದಕ್ಕೂ ಇರುವ ವ್ಯತ್ಯಾಸವನ್ನು ಬೋಧಿಸಿ, ಅವರಿಗೆ ಶುದ್ಧ ಹಾಗೂ ಅಶುದ್ಧಗಳ ಭೇದವನ್ನು ತಿಳಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21620', '26', '44', '24', 'ವ್ಯಾಜ್ಯವಾಡುವಾಗ ಅವರ ನ್ಯಾಯಕ್ಕಾಗಿ ನಿಂತು, ನನ್ನ ನ್ಯಾಯವಿಧಿಗಳಿಗೆ ಅನುಸಾರವಾಗಿ ತೀರಿಸಬೇಕು. ನಾನು ಏರ್ಪಡಿಸಿದ ಹಬ್ಬಗಳಲ್ಲಿ ನನ್ನ ನಿಯಮನಿಷ್ಠೆಗಳನ್ನು ಕೈಕೊಂಡು ನನ್ನ ಸಬ್ಬತ್ತುಗಳನ್ನು ಪರಿಶುದ್ಧ ದಿನವೆಂದು ಆಚರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21621', '26', '44', '25', '¶ “ಸತ್ತವರ ಹೆಣವನ್ನು ಸಮೀಪಿಸಿ, ತಮ್ಮನ್ನು ಅಪವಿತ್ರ ಮಾಡಿಕೊಳ್ಳಬಾರದು; ಆದರೆ ಸತ್ತ ತಂದೆ, ತಾಯಿ, ಮಗನು, ಮಗಳು, ತಮ್ಮ, ಮದುವೆಯಿಲ್ಲದ ತಂಗಿ, ಇವರಿಗೋಸ್ಕರ ಒಬ್ಬನು ತನ್ನನ್ನು ಅಪವಿತ್ರ ಮಾಡಿಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21622', '26', '44', '26', 'ಅಂಥವನನ್ನು ಶುದ್ಧನಾದ ಮೇಲೂ, ಏಳು ದಿನಗಳವರೆಗೆ ಪ್ರತ್ಯೇಕಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21623', '26', '44', '27', 'ಅವನು ಸೇವೆಮಾಡಲು ಪವಿತ್ರಾಲಯವನ್ನು ಪ್ರವೇಶಿಸಿ, ಒಳಗಿನ ಅಂಗಳಕ್ಕೆ ಸೇರುವ ದಿನದಲ್ಲಿ ತನ್ನ ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಬಲಿಯನ್ನು ಅರ್ಪಿಸಬೇಕು.” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21624', '26', '44', '28', '¶ “ಅವರಿಗೆ ಇದು ಸ್ವಾಸ್ತ್ಯವಾಗುವುದು, ನಾನೇ ಅವರ ಸ್ವತ್ತು; ಇಸ್ರಾಯೇಲಿನಲ್ಲಿ ಅವರಿಗೆ ಯಾವ ಆಸ್ತಿಯನ್ನೂ ಕೊಡಬಾರದು; ನಾನೇ ಅವರಿಗೆ ಆಸ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21625', '26', '44', '29', 'ಅವರು ಧಾನ್ಯನೈವೇದ್ಯವನ್ನೂ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ್ರವ್ಯವನ್ನೂ, ಪ್ರಾಯಶ್ಚಿತ್ತ ಯಜ್ಞದ್ರವ್ಯವನ್ನೂ ಅನುಭವಿಸಲಿ; ಕೇವಲ ಯೆಹೋವನದಾಗಿಯೇ ಇರಲೆಂದು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಹರಕೆ ಮಾಡಿದ್ದೆಲ್ಲವೂ ಅವರಿಗೆ ಸಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21626', '26', '44', '30', '¶ “ಎಲ್ಲಾ ಪ್ರಥಮಫಲಗಳಲ್ಲಿ ಉತ್ಕೃಷ್ಟವಾದದ್ದನ್ನು ನೀವು ನನಗೆ ಪ್ರತ್ಯೇಕಿಸಿ ಸಮರ್ಪಿಸುವ ಎಲ್ಲಾ ಪದಾರ್ಥಗಳೂ ಅವರಿಗಾಗಬೇಕು. ನಿಮ್ಮ ಮನೆಯು ಆಶೀರ್ವಾದಕ್ಕೆ ನೆಲೆಯಾಗುವಂತೆ ನೀವು ಮೊದಲನೆಯ ಹಿಟ್ಟನ್ನು ಯಾಜಕರಿಗೆ ಕೊಡತಕ್ಕದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21627', '26', '44', '31', 'ಯಾಜಕರು ತಾನಾಗಿ ಸತ್ತು ಬಿದ್ದ ಅಥವಾ ಕಾಡುಮೃಗದಿಂದ ಕೊಲ್ಲಲ್ಪಟ್ಟ ಪಕ್ಷಿಯನ್ನಾಗಲಿ ಅಥವಾ ಪಶುವನ್ನಾಗಲಿ ತಿನ್ನಬಾರದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21628', '26', '45', '1', '¶ ನೀವು ದೇಶವನ್ನು ಸ್ವತ್ತಾಗಿ ಹಂಚುವಾಗ ಒಂದು ಭಾಗವನ್ನು ಪ್ರತ್ಯೇಕಿಸಿ ಯೆಹೋವನಿಗೆ ಕಾಣಿಕೆಯಾಗಿ ಸಮರ್ಪಿಸಬೇಕು. ಅದರ ಉದ್ದವು ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳ, ಅಗಲವು ಇಪ್ಪತ್ತು ಸಾವಿರ ಮೊಳ ಇರಲಿ. ಆ ಪ್ರಾಂತ್ಯವೆಲ್ಲಾ ಸುತ್ತುಮುತ್ತಲು ಪರಿಶುದ್ಧವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21629', '26', '45', '2', 'ಈ ಪರಿಶುದ್ಧ ಸ್ಥಳಕ್ಕಾಗಿ ಐನೂರು ಮೊಳ ಉದ್ದದ, ಐನೂರು ಮೊಳ ಅಗಲದ ಚಚ್ಚೌಕವಾಗಿರುವುದು. ಅದರ ಸುತ್ತಲೂ ಐವತ್ತು ಮೊಳ ಅಗಲವಾದ ಭೂಮಿಯು ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21630', '26', '45', '3', 'ಮೊದಲು ಅಳೆದ ಕ್ಷೇತ್ರದಲ್ಲಿ ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳ ಉದ್ದವಾಗಿಯೂ ಮತ್ತು ಹತ್ತು ಸಾವಿರ ಮೊಳ ಅಗಲವಾಗಿಯೂ ಇರುವಂತೆ ನೀನು ಅಳೆಯಬೇಕು. ಇದರಲ್ಲಿ ಪರಿಶುದ್ಧವಾದ ಪವಿತ್ರಾಯಲವು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21631', '26', '45', '4', 'ಇದು ದೇಶದಲ್ಲಿ ಪರಿಶುದ್ಧ ಭಾಗವೂ; ಯೆಹೋವನಿಗೆ ಸೇವೆ ಮಾಡಲು ಸಮೀಪಿಸುವಂತೆ, ಇದು ಪರಿಶುದ್ಧ ಸ್ಥಳದ ಸೇವಕರಾದಂಥ ಯಾಜಕರದಾಗಿರಬೇಕು. ಇದು ಯಾಜಕರ ಮನೆಗಳಿಗೆ ಅಗ್ರಹಾರವಾಗಿಯೂ, ಪವಿತ್ರಾಲಯಕ್ಕೆ ಪವಿತ್ರಸ್ಥಾನವಾಗಿಯೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21632', '26', '45', '5', 'ದೇವಾಲಯದ ಸೇವಕರಾದ ಲೇವಿಯರು ಊರುಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡು ವಾಸಿಸುವಂತೆ ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳ ಉದ್ದವೂ ಮತ್ತು ಹತ್ತು ಸಾವಿರ ಮೊಳ ಅಗಲದ ಕ್ಷೇತ್ರವು ಅವರಿಗೆ ಸ್ವಾಸ್ತ್ಯವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21633', '26', '45', '6', '¶ ನೀವು ನನಗೆ ಸಮರ್ಪಿಸುವ ಪರಿಶುದ್ಧ ಭಾಗದ ಪಕ್ಕದಲ್ಲಿ ಐದು ಸಾವಿರ ಮೊಳ ಅಗಲದ, ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳ ಉದ್ದದ ಕ್ಷೇತ್ರವನ್ನು ಪಟ್ಟಣಕ್ಕೆ ಒಳಪಟ್ಟ ಭೂಮಿಯನ್ನಾಗಿ ನೇಮಿಸಬೇಕು. ಅದರಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆಲ್ಲಾ ಹಕ್ಕಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21634', '26', '45', '7', '¶ ರಾಜನ ಸ್ವತ್ತು ನೀವು ಮೀಸಲಾಗಿ ಸಮರ್ಪಿಸುವ ಕ್ಷೇತ್ರಕ್ಕೂ, ಪಟ್ಟಣಕ್ಕೆ ಒಳಪಟ್ಟ ಭೂಮಿಗೂ ಎರಡು ಕಡೆಗಳಲ್ಲಿರುವುದು; ನೀವು ಮೀಸಲಾಗಿ ಸಮರ್ಪಿಸುವ ಕ್ಷೇತ್ರದ ಮತ್ತು ಪಟ್ಟಣಕ್ಕೆ ಒಳಪಟ್ಟ ಭೂಮಿಯ ಪಶ್ಚಿಮ ಕಡೆಯಲ್ಲಿ ಹರಡುವುದು, ಪೂರ್ವದಿಂದ ಪೂರ್ವಕ್ಕೂ ಹರಡುವುದು, ಅದರ ಉದ್ದವು ಪಶ್ಚಿಮದಿಂದ ಪೂರ್ವಕ್ಕೂ ಒಂದು ಕುಲದ ಸ್ವತ್ತಿನ ಉದ್ದಕ್ಕೆ ಸರಿಸಮಾನವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21635', '26', '45', '8', 'ಅದು ಅವನಿಗೆ ಇಸ್ರಾಯೇಲಿನಲ್ಲಿ ಭೂಸ್ವಾಸ್ತ್ಯವಾಗುವುದು; ಇನ್ನು ಮೇಲೆ ನನ್ನ ಪ್ರಭುಗಳು ನನ್ನ ಪ್ರಜೆಗಳನ್ನು ಹಿಂಸಿಸುವುದಿಲ್ಲ; ದೇಶದ ಭೂಮಿಯನ್ನು ಇಸ್ರಾಯೇಲರಿಗೆ ಕುಲಕ್ಕೆ ತಕ್ಕಂತೆ ಹಂಚುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21636', '26', '45', '9', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಸ್ರಾಯೇಲಿನ ಪ್ರಭುಗಳೇ, ಇನ್ನು ಸಾಕು, ಕೊಳ್ಳೆಯನ್ನೂ ಬಲಾತ್ಕಾರವನ್ನೂ ತ್ಯಜಿಸಿ, ನೀತಿನ್ಯಾಯಗಳನ್ನು ನಡೆಸಿರಿ. ನನ್ನ ಜನರ ಬಾಧ್ಯತೆಗಳನ್ನು ತಪ್ಪಿಸುವ ಅನ್ಯಾಯವನ್ನು ಬಿಟ್ಟುಬಿಡಿರಿ. ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21637', '26', '45', '10', 'ನಿಮ್ಮ ತಕ್ಕಡಿಯೂ, ಧಾನ್ಯದ ಅಳತೆಯೂ, ರಸದ್ರವ್ಯದ ಅಳತೆಯೂ ನ್ಯಾಯವಾಗಿಯೇ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21638', '26', '45', '11', 'ಏಫಾ (ಧಾನ್ಯದ ಅಳತೆ) ಮತ್ತು ಬತ್ (ರಸದ್ರವ್ಯದ ಅಳತೆ) ಒಂದೇ ಪ್ರಮಾಣವಾಗಿರಬೇಕು. ಬತ್ ಎಂಬುದು ಹೋಮೆರಿನ ಹತ್ತನೆಯ ಒಂದು ಪಾಲು, ಏಫಾ ಎಂಬುದು ಹೋಮೆರಿನ ಹತ್ತನೆಯ ಒಂದು ಪಾಲು; ಈ ಎರಡೂ ಹೋಮೆರ್ ಅಳತೆಗೆ ಸಂಬಂಧವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21639', '26', '45', '12', 'ತೊಲೆಯು ಇಪ್ಪತ್ತು ಗೇರಾ ತೂಕವಾಗಿರಬೇಕು; ನಿಮ್ಮಲ್ಲಿ ಸಲ್ಲುವ ಮಾನೆಯು ಇಪ್ಪತ್ತು, ಇಪ್ಪತ್ತೈದು ಅಥವಾ ಹದಿನೈದು ತೊಲಾ ತೂಕದ್ದಾಗಿರಲಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21640', '26', '45', '13', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನೀವು ನಿಮ್ಮ ದೋಷಪರಿಹಾರಕ್ಕಾಗಿ ಧಾನ್ಯನೈವೇದ್ಯವನ್ನೂ, ಸರ್ವಾಂಗಹೋಮವನ್ನೂ, ಸಮಾಧಾನಯಜ್ಞವನ್ನೂ ಮಾಡುವುದಕ್ಕೋಸ್ಕರ ಸಮರ್ಪಿಸತಕ್ಕದು ಏನೆಂದರೆ ಒಂದು ಹೋಮೆರ್ ಅಳತೆಯ ಗೋದಿಯಲ್ಲಿ ಏಫಾ ಅಳತೆಯ ಆರನೆಯ ಒಂದು ಪಾಲು; ಒಂದು ಹೋಮೆರ್ ಅಳತೆಯ ಜವೆಗೋದಿಯಲ್ಲಿ ಏಫಾ ಅಳತೆಯ ಆರನೆಯ ಒಂದು ಪಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21641', '26', '45', '14', 'ಒಂದು ಬತ್ ಎಣ್ಣೆಯಲ್ಲಿ ಸಮರ್ಪಿಸಬೇಕಾದ ಭಾಗವೆಷ್ಟೆಂದರೆ ಒಂದು ಕೋರ್ ಅಂದರೆ ಹತ್ತು ಬತ್ ಅಥವಾ ಒಂದು ಹೋಮೆರ್ ಅಳತೆಯ ಎಣ್ಣೆಯಲ್ಲಿ ಒಂದು ಬತ್ ಅಳತೆಯ ಹತ್ತನೆಯ ಒಂದು ಪಾಲು. (ಹತ್ತು ಬತ್ ಅಂದರೆ ಒಂದು ಹೋಮೆರ್)');
INSERT INTO `bible_verses_kn_irv` VALUES ('21642', '26', '45', '15', 'ಇನ್ನೂರು ಕುರಿಗಳಲ್ಲಿ ಇಸ್ರಾಯೇಲಿನ ನೀರಾವರಿಯ ಹುಲ್ಗಾವಲಿನ ಒಂದು ಕುರಿ; ಇವುಗಳನ್ನು ದೇಶದ ಸಕಲ ಜನರು ಇಸ್ರಾಯೇಲಿನ ಅರಸನಿಗೆ ಸರ್ವಾಂಗಹೋಮ ಮತ್ತು ಸಮಾಧಾನಬಲಿಯಾಗಿ ಒಪ್ಪಿಸಬೇಕು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21643', '26', '45', '16', 'ದೇಶದ ಸಕಲ ಜನರು ಇಸ್ರಾಯೇಲಿನ ಅರಸನಿಗೆ ಈ ಕಾಣಿಕೆಯನ್ನು ಒಪ್ಪಿಸತಕ್ಕದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21644', '26', '45', '17', 'ಉತ್ಸವಗಳಲ್ಲಿಯೂ, ಅಮಾವಾಸ್ಯೆಗಳಲ್ಲಿಯೂ, ಸಬ್ಬತ್ ದಿನಗಳಲ್ಲಿಯೂ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಿಗೆ ನೇಮಕವಾದ ಎಲ್ಲಾ ಹಬ್ಬಗಳಲ್ಲಿಯೂ ಸರ್ವಾಂಗಹೋಮ ಪಶು, ಧಾನನೈವೇದ್ಯ ಪಾನನೈವೇದ್ಯ, ಇವುಗಳನ್ನು ಒದಗಿಸುವುದು ಅರಸನ ಕರ್ತವ್ಯವಾಗಿದೆ; ಇಸ್ರಾಯೇಲ್ ವಂಶದ ದೋಷ ನಿವಾರಣೆಗಾಗಿ ಅವನು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಪಶು, ಧಾನ್ಯನೈವೇದ್ಯ, ಸರ್ವಾಂಗಹೋಮ ಪಶು, ಸಮಾಧಾನ ಯಜ್ಞಪಶು, ಇವುಗಳನ್ನು ಒಪ್ಪಿಸತಕ್ಕದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21645', '26', '45', '18', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಮೊದಲನೆಯ ತಿಂಗಳಿನ, ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ನೀವು ಪೂರ್ಣಾಂಗವಾದ ಹೋರಿಯನ್ನು ಆರಿಸಿಕೊಂಡು ಪವಿತ್ರಾಲಯವನ್ನು ಶುದ್ಧೀಕರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21646', '26', '45', '19', 'ಆಗ ಯಾಜಕನು ಆ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಪಶುವಿನ ರಕ್ತದಲ್ಲಿ ಸ್ವಲ್ಪವನ್ನು ತೆಗೆದುಕೊಂಡು ದೇವಸ್ಥಾನದ ಬಾಗಿಲ ಚೌಕಟ್ಟಿಗೂ, ಯಜ್ಞವೇದಿಯ ದೊಡ್ಡ ಅಂತಸ್ತಿನ ನಾಲ್ಕು ಮೂಲೆಗಳಿಗೂ ಒಳಗಿನ ಅಂಗಳದ ಹೆಬ್ಬಾಗಿಲಿನ ಕಂಬಗಳಿಗೂ ಹಚ್ಚಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21647', '26', '45', '20', 'ಅದೇ ಮೇರೆಗೆ ಏಳನೆಯ ತಿಂಗಳಿನ, ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ನೀನು ಯಜ್ಞಮಾಡಿ, ಯಾರಾದರೂ ಆಕಸ್ಮಾತ್ತಾಗಿ ಮಾಡಿದ ತಪ್ಪಿನಿಂದಾಗಲಿ, ಬುದ್ಧಿಹೀನರ ಅವಿವೇಕದಿಂದಾಗಲಿ ದೇವಾಲಯಕ್ಕೆ ಸಂಭವಿಸಿದ ದೋಷವನ್ನೆಲ್ಲಾ ಪರಿಹರಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21648', '26', '45', '21', '¶ “ಮೊದಲನೆಯ ತಿಂಗಳಿನ, ಹದಿನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ, ಏಳು ದಿನದ ಪಸ್ಕಹಬ್ಬವನ್ನು ಆಚರಿಸಬೇಕು; ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಯನ್ನೇ ತಿನ್ನಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21649', '26', '45', '22', 'ಆ ದಿನದಲ್ಲಿ ಪ್ರಭುವು ತನ್ನ ನಿಮಿತ್ತವೂ, ದೇಶದ ಜನರೆಲ್ಲರ ನಿಮಿತ್ತವೂ ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಕ್ಕಾಗಿ ಒಂದು ಹೋರಿಯನ್ನು ಒಪ್ಪಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21650', '26', '45', '23', 'ಹಬ್ಬದ ಏಳು ದಿನಗಳಲ್ಲಿಯೂ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸತಕ್ಕ ಸರ್ವಾಂಗಹೋಮಕ್ಕಾಗಿ ಅವನು ಏಳು ದಿನಗಳವರೆಗೆ ದಿನವೊಂದಕ್ಕೆ ಪೂರ್ಣಾಂಗವಾದ ಏಳು ಹೋರಿಗಳನ್ನೂ, ಏಳು ಟಗರುಗಳನ್ನೂ ಒದಗಿಸಲಿ ಮತ್ತು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞವಾಗಿ ಪ್ರತಿ ದಿನವೂ ಒಂದು ಹೋತವನ್ನು ಕೊಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21651', '26', '45', '24', 'ಇದಲ್ಲದೆ ಒಂದೊಂದು ಹೋರಿಯ ಮತ್ತು ಟಗರಿನ ಸಂಗಡ ಮೂವತ್ತು ಸೇರು ಗೋದಿಹಿಟ್ಟನ್ನೂ, ಆರಾರು ಸೇರು ಎಣ್ಣೆಯನ್ನೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಒಪ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21652', '26', '45', '25', '¶ “ಏಳನೆಯ ತಿಂಗಳಿನ ಹದಿನೈದನೆಯ ದಿನದಲ್ಲಿ ಪ್ರಾರಂಭವಾಗುವ ಹಬ್ಬದ ಏಳು ದಿನಗಳಲ್ಲಿಯೂ ಅವನು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞಪಶು, ಸರ್ವಾಂಗಹೋಮ ಪಶು, ಧಾನ್ಯನೈವೇದ್ಯ ಎಣ್ಣೆ, ಇವುಗಳನ್ನು ಅದೇ ಕ್ರಮದಂತೆ ಕೊಡಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21653', '26', '46', '1', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ವಾರದೊಳಗೆ ಕೆಲಸ ಮಾಡುವ ಆರು ದಿನಗಳಲ್ಲಿ ಒಳಗಿನ ಅಂಗಳದ ಪೂರ್ವದಿಕ್ಕಿನ ಹೆಬ್ಬಾಗಿಲನ್ನು ಮುಚ್ಚಿರಬೇಕು. ಅದನ್ನು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿಯೂ, ಅಮಾವಾಸ್ಯೆಯಲ್ಲಿಯೂ ತೆರೆದಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21654', '26', '46', '2', 'ರಾಜನು ಹೊರಗಿನ ಕೈಸಾಲೆಯ ಮಾರ್ಗವಾಗಿ ಆ ಹೆಬ್ಬಾಗಿಲನ್ನು ಪ್ರವೇಶಿಸಿ, ಬಾಗಿಲಿನ ಕಂಬದ ಪಕ್ಕದಲ್ಲಿ ನಿಂತುಕೊಂಡು, ತಾನು ಒಪ್ಪಿಸಿದ ಸರ್ವಾಂಗಹೋಮ ಪಶುವನ್ನೂ, ಸಮಾಧಾನ ಯಜ್ಞ ಪಶುಗಳನ್ನೂ ಯಾಜಕರು ಅರ್ಪಿಸುತ್ತಿರುವಾಗ ಬಾಗಿಲಿನ ಹೊಸ್ತಿಲಿನಲ್ಲಿ ಅಡ್ಡಬೀಳಲಿ, ಆ ಮೇಲೆ ಹೊರಟು ಹೋಗಲಿ. ಅ ದಿನ ಸಂಜೆಯ ತನಕ ಬಾಗಿಲನ್ನು ಮುಚ್ಚಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21655', '26', '46', '3', 'ಸಬ್ಬತ್ ದಿನಗಳಲ್ಲಿಯೂ, ಅಮಾವಾಸ್ಯೆಗಳಲ್ಲಿಯೂ ದೇಶದ ಜನರು ಆ ಹೆಬ್ಬಾಗಿಲಿನ ದ್ವಾರದ ಮುಂದೆ ಯೆಹೋವನ ಸಮ್ಮುಖವಾಗಿ ಅಡ್ಡಬೀಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21656', '26', '46', '4', 'ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಅರಸನು ಯೆಹೋವನಿಗೆ ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ಟಗರನ್ನೂ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಅರ್ಪಿಸತಕ್ಕದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21657', '26', '46', '5', 'ಟಗರಿನೊಡನೆ ಮೂವತ್ತು ಸೇರು ಗೋದಿಹಿಟ್ಟನ್ನೂ, ಕುರಿಗಳೊಡನೆ ಕೈಯಲಾದಷ್ಟು ಗೋದಿಹಿಟ್ಟನ್ನೂ, ಮೂವತ್ತು ಸೇರು ಗೋದಿಹಿಟ್ಟಿಗೆ ಆರಾರು ಸೇರಿನಂತೆ ಎಣ್ಣೆಯನ್ನೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಕೊಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21658', '26', '46', '6', 'ಅಮಾವಾಸ್ಯೆಯಲ್ಲಿ ಅವನು ಪೂರ್ಣಾಂಗವಾದ ಒಂದು ಹೋರಿಯನ್ನೂ, ಆರು ಕುರಿಗಳನ್ನೂ, ಒಂದು ಟಗರನ್ನೂ ಒಪ್ಪಿಸತಕ್ಕದ್ದು. ಅವು ಪೂರ್ಣಾಂಗವಾಗಿಯೇ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21659', '26', '46', '7', 'ಮತ್ತು ಹೋರಿಯೊಡನೆ ಮೂವತ್ತು ಸೇರು, ಟಗರಿನೊಡನೆ ಮೂವತ್ತು ಸೇರು, ಕುರಿಗಳೊಡನೆ ಕೈಲಾದ್ದಷ್ಟು ಸೇರು ಗೋದಿಹಿಟ್ಟನ್ನೂ, ಮೂವತ್ತು ಸೇರಿಗೆ ಆರಾರು ಸೇರಿನಂತೆ ಎಣ್ಣೆಯನ್ನೂ ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಒದಗಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21660', '26', '46', '8', '¶ “ಅರಸನು ಪ್ರವೇಶ ಮಾಡುವಾಗ ಹೆಬ್ಬಾಗಿಲಿನ ಕೈಸಾಲೆಯ ಮಾರ್ಗವಾಗಿ ಒಳಗೆ ಬಂದು, ಅದೇ ಮಾರ್ಗವಾಗಿ ಹೊರಗೆ ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21661', '26', '46', '9', 'ದೇಶದ ಜನರಾದರೋ ಹಬ್ಬಗಳಲ್ಲಿ ಯೆಹೋವನ ಸಮ್ಮುಖದಲ್ಲಿ ಕಾಣಿಸಿಕೊಳ್ಳುವಾಗ ಉತ್ತರ ಬಾಗಿಲಿನಿಂದ ಆರಾಧಿಸುವುದಕ್ಕೆ ಪ್ರವೇಶಿಸಿದವನು ದಕ್ಷಿಣ ಬಾಗಿಲಿಂದ ಹೊರಗೆ ಹೋಗಬೇಕು. ದಕ್ಷಿಣದ ಬಾಗಿಲಿನಿಂದ ಪ್ರವೇಶಿಸಿದವನು ಉತ್ತರ ಬಾಗಿಲಿನಿಂದ ಹೊರಗೆ ಹೋಗಬೇಕು. ತಾನು ಪ್ರವೇಶಿಸಿದ ಬಾಗಿಲಿನಿಂದ ಹಿಂದಿರುಗದೆ ಅದಕ್ಕೆ ಎದುರಾಗಿರುವ ಬಾಗಿಲಿಂದ ಹೊರಗೆ ಹೋಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21662', '26', '46', '10', 'ಜನರು ಪ್ರವೇಶಿಸುವಾಗ ಅರಸನು ಅವರ ಮಧ್ಯದಲ್ಲಿ ಒಳಗೆ ಪ್ರವೇಶಿಸಲಿ. ಅವರು ಹೊರಗೆ ಹೋಗುವಾಗ ಅವರೂ ಹೊರಗೆ ಹೋಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21663', '26', '46', '11', 'ಅರಸನು ಉತ್ಸವಗಳಲ್ಲಿಯೂ, ಹಬ್ಬಗಳಲ್ಲಿಯೂ ಹೋರಿಯೊಡನೆ ಮೂವತ್ತು ಸೇರು, ಟಗರಿನೊಡನೆ ಮೂವತ್ತು ಸೇರು, ಕುರಿಗಳೊಡನೆ ಕೈಲಾದ್ದಷ್ಟು ಸೇರು ಗೋದಿಹಿಟ್ಟನ್ನೂ, ಮೂವತ್ತು ಸೇರಿಗೆ ಆರಾರು ಸೇರಿನಂತೆ ಎಣ್ಣೆಯನ್ನೂ, ಧಾನ್ಯನೈವೇದ್ಯಕ್ಕಾಗಿ ಒದಗಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21664', '26', '46', '12', 'ಅರಸನು ಸ್ವಂತ ಇಚ್ಛೆಯಿಂದ ಕಾಣಿಕೆಯನ್ನಾಗಲಿ, ಸರ್ವಾಂಗಹೋಮವನ್ನಾಗಲಿ, ಸಮಾಧಾನ ಯಜ್ಞಗಳನ್ನಾಗಲಿ ಯೆಹೋವನಿಗೆ ಸಮರ್ಪಿಸುವಾಗ ಅವನಿಗಾಗಿ ಪೂರ್ವದಿಕ್ಕಿನ ಹೆಬ್ಬಾಗಿಲನ್ನು ತೆರೆಯಬೇಕು. ಅವನು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಸಮರ್ಪಿಸುವಂತೆ ಸರ್ವಾಂಗಹೋಮ ಪಶುವನ್ನೂ, ಸಮಾಧಾನ ಯಜ್ಞಪಶುಗಳನ್ನೂ ಸಮರ್ಪಿಸಿ ಹೊರಡಲಿ. ಹೊರಟ ಮೇಲೆ ಬಾಗಿಲನ್ನು ಮುಚ್ಚಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21665', '26', '46', '13', '¶ “ನೀನು ಪೂರ್ಣಾಂಗವಾದ ವರ್ಷದ ಕುರಿಯನ್ನು ಯೆಹೋವನಿಗೆ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಪ್ರತಿ ದಿನ ಅರ್ಪಿಸಬೇಕು. ಪ್ರತಿ ದಿನ ಬೆಳಿಗ್ಗೆ ಅದನ್ನು ಅರ್ಪಿಸತಕ್ಕದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21666', '26', '46', '14', 'ಅದರೊಂದಿಗೆ ಪ್ರತಿ ದಿನ ಬೆಳಗ್ಗೆ ಧಾನ್ಯ ನೈವೇದ್ಯವಾಗಿ ಐದು ಸೇರು ಗೋದಿಹಿಟ್ಟನ್ನೂ, ಅದನ್ನು ಕಲಸುವುದಕ್ಕೆ ಎರಡು ಸೇರು ಎಣ್ಣೆಯನ್ನೂ ನೀನು ಸಮರ್ಪಿಸಬೇಕು. ಇವುಗಳನ್ನು ಪ್ರತಿನಿತ್ಯವೂ ಯೆಹೋವನಿಗೆ ಧಾನ್ಯನೈವೇದ್ಯವಾಗಿ ಅರ್ಪಿಸತಕ್ಕದ್ದು. ಇದು ಶಾಶ್ವತ ನಿಯಮವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21667', '26', '46', '15', 'ಯಾಜಕರು ಕುರಿಯನ್ನೂ, ಧಾನ್ಯನೈವೇದ್ಯವನ್ನೂ, ಎಣ್ಣೆಯನ್ನೂ ನಿತ್ಯ ಸರ್ವಾಂಗಹೋಮವಾಗಿ ಪ್ರತಿ ದಿನ ಬೆಳಗ್ಗೆ ಸಮರ್ಪಿಸಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21668', '26', '46', '16', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಅರಸನು ತನ್ನ ಮಕ್ಕಳಲ್ಲಿ ಒಬ್ಬನಿಗೆ ದಾನ ಕೊಟ್ಟರೆ, ಅದು ತಂದೆಯ ಸ್ವಾಸ್ತ್ಯವಾದ ಕಾರಣ, ಮಕ್ಕಳಿಗೆ ಹಕ್ಕು ಬರುವುದು, ಅದು ಬಾಧ್ಯವಾಗಿ ಸಿಕ್ಕಿದ ಸ್ವಾಸ್ತ್ಯವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21669', '26', '46', '17', 'ಆದರೆ ಅರಸನು ತನ್ನ ಭೂಮಿಯ ಒಂದು ಭಾಗವನ್ನು ತನ್ನ ಸೇವಕರಲ್ಲಿ ಒಬ್ಬನಿಗೆ ದಾನ ಮಾಡಿದರೆ, ಬಿಡುಗಡೆಯ ವರ್ಷದವರೆಗೆ ಅದು ಅವನ ಅಧೀನವಾಗಿರುವುದು; ಆ ಮೇಲೆ ಅದು ಪುನಃ ಅರಸನ ವಶವಾಗುವುದು; ಆದರೆ ಅರಸನು ತನ್ನ ಮಕ್ಕಳಿಗೆ ಕೊಟ್ಟ ಸ್ವತ್ತು ಅವರಿಗೇ ಸೇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21670', '26', '46', '18', 'ಇದಲ್ಲದೆ ಅರಸನು ಪ್ರಜೆಗಳ ಪಿತ್ರಾರ್ಜಿತ ಭೂಮಿಯನ್ನು ಸ್ವಾಧೀನ ಮಾಡಿಕೊಂಡು ಅವರ ಬಾಧ್ಯತೆಯನ್ನು ತಪ್ಪಿಸಬಾರದು. ಸ್ವಂತ ಭೂಮಿಯನ್ನೇ ವಿಭಾಗಿಸಿ ತನ್ನ ಮಕ್ಕಳಿಗೆ ಪಾಲುಕೊಡಲಿ. ಇಲ್ಲವಾದರೆ ನನ್ನ ಪ್ರಜೆಯಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ಭೂಸ್ಥಿತಿಯನ್ನು ಕಳೆದುಕೊಂಡು ದಿಕ್ಕಾಪಾಲಾಗಿ ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21671', '26', '46', '19', '¶ “ಬಳಿಕ ಆ ಪುರುಷನು ನನ್ನನ್ನು ಹೆಬ್ಬಾಗಿಲ ಪಕ್ಕದಲ್ಲಿನ ಪ್ರವೇಶದ ಮಾರ್ಗವಾಗಿ ಉತ್ತರಕ್ಕೆ ಅಭಿಮುಖವಾಗಿಯೂ, ಯಾಜಕರಿಗೆ ನೇಮಕವಾಗಿಯೂ ಇರುವ ಪರಿಶುದ್ಧವಾದ ಕೋಣೆಗಳಿಗೆ ಬರಮಾಡಿದನು. ಇಗೋ, ಅವುಗಳ ಹಿಂದೆ ಪಶ್ಚಿಮದ ಕಡೆಗೆ ಒಂದು ಸ್ಥಳವಿತ್ತು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21672', '26', '46', '20', 'ಆಗ ಅವನು ನನಗೆ, “ಯಾಜಕರು ಅಪರಾಧ ಬಲಿಯನ್ನೂ, ಪ್ರಾಯಶ್ಚಿತ್ತಯಜ್ಞ ಬಲಿಯನ್ನೂ, ಬೇಯಿಸಿದ ಧಾನ್ಯನೈವೇದ್ಯವನ್ನು ಸುಡುವುದಕ್ಕೆ ಏರ್ಪಡಿಸಿರುವ ಪರಿಶುದ್ಧ ಸ್ಥಳವು ಇದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21673', '26', '46', '21', '¶ ತರುವಾಯ ಅವನು ನನ್ನನ್ನು ಹೊರಗಿನ ಅಂಗಳಕ್ಕೆ ಬರಮಾಡಿ, ಅಲ್ಲಿನ ನಾಲ್ಕು ಮೂಲೆಗಳ ಮಾರ್ಗವಾಗಿ ಕರೆದುಕೊಂಡು ಹೋದನು. ಇಗೋ, ಅಂಗಳದ ಒಂದೊಂದು ಮೂಲೆಯಲ್ಲಿ ಒಂದೊಂದು ಒಳ ಅಂಗಳವು ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21674', '26', '46', '22', 'ಹೌದು, ಅಂಗಳದ ನಾಲ್ಕು ಮೂಲೆಗಳಲ್ಲಿಯೂ ನಲ್ವತ್ತು ಮೊಳ ಉದ್ದದ, ಮೂವತ್ತು ಮೊಳ ಅಗಲದ ಪ್ರತ್ಯೇಕವಾದ ಅಂಗಳಗಳು ಇದ್ದವು; ಮೂಲೆಗಳಲ್ಲಿನ ಆ ನಾಲ್ಕು ಅಂಗಳಗಳು ಒಂದೇ ಅಳತೆಯಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21675', '26', '46', '23', 'ಅವುಗಳೊಳಗೆ ಸುತ್ತಲು, ಅಂದರೆ ಆ ನಾಲ್ಕು ಅಂಗಳಗಳ ಸುತ್ತು ಮುತ್ತಲು ಕಲ್ಲಿನ ಸಾಲುಗಳು ಚಾಚಿಕೊಂಡಿತು. ಆ ಸಾಲುಗಳ ಕೆಳಗೆ ಒಲೆಗಳು ಸುತ್ತಲೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21676', '26', '46', '24', 'ಆಗ ಅವನು ನನಗೆ, “ಇವು ದೇವಾಲಯದ ಸೇವಕರು. ಯಜ್ಞಪಶುಗಳನ್ನು ತಂದ ಜನರಿಗೋಸ್ಕರ ಅವುಗಳ ಮಾಂಸವನ್ನು ಬೇಯಿಸಿದ ಪಾಕಶಾಲೆಗಳು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21677', '26', '47', '1', '¶ ಆಮೇಲೆ ಅವನು ನನ್ನನ್ನು ದೇವಸ್ಥಾನದ ಬಾಗಿಲಿಗೆ ಪುನಃ ಕರೆದು ತಂದನು. ಆಹಾ, ದೇವಸ್ಥಾನದ ಹೊಸ್ತಿಲ ಕೆಳಗಿನಿಂದ ನೀರು ಹೊರಟು ಪೂರ್ವಕ್ಕೆ ಹರಿಯುತ್ತಿತ್ತು. (ದೇವಸ್ಥಾನವು ಪೂರ್ವಾಭಿಮುಖವಷ್ಟೆ) ಆ ನೀರು ದೇವಸ್ಥಾನದ ಬಲಗಡೆ ಕೆಳಗಿನಿಂದ ಹೊರಟು ಯಜ್ಞವೇದಿಯ ದಕ್ಷಿಣದಲ್ಲಿ ಹರಿಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21678', '26', '47', '2', 'ಆಗ ಅವನು ನನ್ನನ್ನು ಉತ್ತರದಿಕ್ಕಿನ ಹೆಬ್ಬಾಗಿಲಿನಿಂದ ದೇವಾಲಯದ ಹೊರಗಿನ ಮಾರ್ಗವಾಗಿ ಸುತ್ತಿಕೊಂಡು ಪೂರ್ವದಿಕ್ಕಿನ ಹೆಬ್ಬಾಗಿಲಿಗೆ ಕರೆದು ತಂದನು. ಅಲ್ಲಿ ನೋಡಲು ಅದರ ಬಲಗಡೆ ಮೆಲ್ಲನೆ ಹರಿಯುವ ನೀರು ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21679', '26', '47', '3', '¶ ಆ ಪುರುಷನು ಕೈಯಲ್ಲಿ ಹುರಿಯನ್ನು ಹಿಡಿದುಕೊಂಡು ಪೂರ್ವಕ್ಕೆ ಮುಂದುವರಿದು ಸಾವಿರ ಮೊಳ ಅಳೆದು, ನನ್ನನ್ನು ನೀರಿನ ಆಚೆಗೆ ದಾಟಿಸಿದನು. ಅಲ್ಲಿ ನೀರು ಕಾಲು ಮುಳುಗುವಷ್ಟಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21680', '26', '47', '4', 'ಅವನು ತಿರುಗಿ ಸಾವಿರ ಮೊಳ ಅಳೆದು, ನನ್ನನ್ನು ನೀರಿನ ಆಚೆಗೆ ದಾಟಿಸುವಾಗ, ಆ ನೀರು ಮೊಣಕಾಲಿನವರೆಗೆ ಇತ್ತು. ಅವನು ತಿರುಗಿ ಸಾವಿರ ಮೊಳ ಅಳೆದು, ನನ್ನನ್ನು ನೀರಿನ ಆಚೆಗೆ ದಾಟಿಸುವಾಗ, ಆ ನೀರು ಸೊಂಟದವರೆಗೆ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21681', '26', '47', '5', 'ಅವನು ಮತ್ತೆ ಸಾವಿರ ಮೊಳ ಅಳೆದನು. ಅದು ನನ್ನಿಂದ ದಾಟಲಾಗದ ನದಿಯಾಗಿತ್ತು; ನೀರು ಆಳವಾಗಿ ಈಜಾಡುವಷ್ಟು ಪ್ರವಾಹವಾಗಿತ್ತು, ದಾಟಲಾಗದ ನದಿಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21682', '26', '47', '6', 'ಆಗ ಅವನು ನನಗೆ, “ನರಪುತ್ರನೇ, ಇದನ್ನು ನೋಡಿದೆಯಾ?” ಎಂದು ಹೇಳಿ ನನ್ನನ್ನು ನದಿಯ ದಡಕ್ಕೆ ಹತ್ತಿಸಿ ಹಿಂದಿರುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21683', '26', '47', '7', '¶ ನಾನು ಹಿಂದಿರುಗಲು ಆಹಾ, ನದಿಯ ಎರಡು ದಡಗಳಲ್ಲಿಯೂ ಅನೇಕ ವೃಕ್ಷಗಳು ಕಾಣಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21684', '26', '47', '8', 'ಆಗ ಅವನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ಈ ಪ್ರವಾಹವು ಪೂರ್ವ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಹೊರಟು, ಅರಾಬಾ ಎಂಬ ಕಣಿವೆಗೆ ಇಳಿದು ಲವಣ ಸಮುದ್ರದ ಕಡೆಗೆ ಹರಿಯುವುದು. ಈ ನೀರು ಲವಣ ಸಮುದ್ರಕ್ಕೆ ಸೇರಲು ಅದರ ನೀರು ಸಿಹಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21685', '26', '47', '9', 'ಈ ನದಿಯು ಎಲ್ಲೆಲ್ಲಿ ಹರಿಯುತ್ತದೋ ಅಲ್ಲಲ್ಲಿ ಗುಂಪು ಗುಂಪಾಗಿ ಚಲಿಸುವ ಸಕಲ ವಿಧವಾದ ಜಲಜಂತುಗಳು ಬದುಕಿ ಬಾಳುವವು; ಮೀನುಗಳು ಗುಂಪು ಗುಂಪಾಗಿರುವವು. ಈ ನೀರು ಸಮುದ್ರಕ್ಕೆ ಬೀಳಲು, ಆ ನೀರೂ ಸಿಹಿಯಾಗುವುದು. ಈ ನದಿಯು ಎಲ್ಲೆಲ್ಲಿ ಹರಿದರೂ ಅಲ್ಲಲ್ಲಿ ಜೀವವುಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21686', '26', '47', '10', 'ಆಗ ಆ ಸಮುದ್ರದ ತೀರದಲ್ಲಿ ಬೆಸ್ತರು ನಿಂತಿರುವರು; ಏನ್ ಗೆದಿಯಿಂದ ಏನ್ ಎಗ್ಲಯಿಮಿನವರೆಗೆ ದಡವೆಲ್ಲಾ ಬಲೆ ಹಾಸುವ ಸ್ಥಳವಾಗುವುದು; ಬಗೆಬಗೆಯ ಮೀನುಗಳು ಮಹಾಸಾಗರದ ಮೀನುಗಳಂತೆ ಅವರಿಗೆ ರಾಶಿ ರಾಶಿಯಾಗಿ ಸಿಕ್ಕುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21687', '26', '47', '11', 'ಆದರೆ ಅದರ ಸುತ್ತಣ ಕೆಸರಾದ ಸ್ಥಳಗಳು, ಕೊಳಚೆಗಳು ಸಿಹಿಯಾಗುವುದಿಲ್ಲ. ಅವು ಉಪ್ಪಿನ ಗಣಿಯಾಗುವುವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21688', '26', '47', '12', 'ನದಿಯ ಎರಡು ದಡಗಳ ತನಕ ಸಕಲ ಫಲವೃಕ್ಷಗಳು ಬೆಳೆಯುವವು. ಅವುಗಳ ಎಲೆ ಬಾಡುವುದಿಲ್ಲ, ಹಣ್ಣು ತೀರುವುದಿಲ್ಲ; ನದಿಯ ನೀರು ಪವಿತ್ರಾಲಯದಿಂದ ಹೊರಟು ಬರುವ ಕಾರಣ ಅವು ತಿಂಗಳುಗಳ ಪ್ರಕಾರ ಹೊಸ ಫಲವನ್ನು ಫಲಿಸುವವು; ಅವುಗಳ ಹಣ್ಣು ಆಹಾರಕ್ಕೂ, ಸೊಪ್ಪು ಔಷಧಕ್ಕೂ ಉಪಯೋಗವಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21689', '26', '47', '13', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನೀವು ಇಸ್ರಾಯೇಲಿನ ಹನ್ನೆರಡು ಕುಲಗಳಿಗೆ ದೇಶವನ್ನು ಬಾಧ್ಯವಾಗಿ ಹಂಚಿಕೊಡುವಾಗ ಮುಂದಿನ ಮೇರೆಗಳನ್ನು ಅನುಸರಿಸಬೇಕು. ಯೋಸೇಫಿಗೆ ಎರಡು ಪಾಲು ಸೇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21690', '26', '47', '14', 'ನಾನು ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣವಾಗಿ ವಾಗ್ದಾನ ಮಾಡಿದ ಈ ದೇಶವನ್ನು ನೀವೆಲ್ಲರೂ ಸರಿಸಮಾನವಾಗಿ ಅನುಭವಿಸುವಿರಿ. ಇದು ನಿಮಗೆ ಸ್ವತ್ತಾಗಿಯೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21691', '26', '47', '15', '¶ “ನಿಮ್ಮ ದೇಶದ ಮೇರೆಗಳು ಹೀಗಿರಬೇಕು, ಉತ್ತರದ ಮೇರೆಯು ಮಹಾ ಸಮುದ್ರದಿಂದ ಆರಂಭವಾಗಿ ಹೆತ್ಲೋನಿನ ಮಾರ್ಗವಾಗಿ ಚೆದಾದಿಗೆ ಸೇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21692', '26', '47', '16', 'ಹಮಾತ್, ಬೇರೋತ, ದಮಸ್ಕದವರೆಗೂ ಹಮಾತಿನ ಮೇರೆಗೂ ಮಧ್ಯವಾಗಿರುವ ಸಿಬ್ರಯಿಮ್ ಎಂಬ ಊರುಗಳ ಮೇಲೆ ಹವ್ರಾನಿನ ಮೇರೆಯಲ್ಲಿರುವ ಹಾಚೇರ್ ಹತ್ತೀಕೋನಿನ ಬಳಿಯಲ್ಲಿ ಮುಗಿಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21693', '26', '47', '17', 'ಹೀಗೆ ಉತ್ತರ ಮೇರೆಯು ಸಮುದ್ರದಿಂದ ದಮಸ್ಕದ ಮೇರೆಯ ಹಚರ್ ಐನೋನಿನವರೆಗೆ ಹಬ್ಬುವುದು. ಅದರ ಉತ್ತರದಲ್ಲಿ ಹಮಾತಿನ ಪ್ರಾಂತ್ಯವಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21694', '26', '47', '18', '¶ “ಇದು ಪೂರ್ವದಿಕ್ಕಿನ ಮೇರೆಯಾಗಿದೆ: ಹವ್ರಾನ್, ದಮಸ್ಕ, ಗಿಲ್ಯಾದ್ ಇವುಗಳಿಗೂ ಇಸ್ರಾಯೇಲ್ ದೇಶಕ್ಕೂ ಮಧ್ಯದಲ್ಲಿರುವ ಯೊರ್ದನ್ ಹೊಳೆಯು ಮೇರೆಯಾಗಿರುವುದು. ಉತ್ತರ ಮೇರೆಯಿಂದ ದಕ್ಷಿಣ ಸಮುದ್ರದವರೆಗೆ ನೀವು ಗುರುತು ಹಾಕಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21695', '26', '47', '19', 'ಇದು ದಕ್ಷಿಣದ ಮೇರೆಯಾಗಿದೆ: ದಕ್ಷಿಣದ ಮೇರೆಯು ತಾಮಾರಿನಿಂದ ಹೊರಟು, ಮೆರೀಬೋತ್ ಕಾದೇಶಿನ ಹಳ್ಳದ ಮೇಲೆ ಐಗುಪ್ತದವರೆಗೆ ಮುಂದುವರೆಯುವ ನದಿಯ ಮಾರ್ಗವಾಗಿ ಮಹಾ ಸಮುದ್ರವನ್ನು ಮುಟ್ಟಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21696', '26', '47', '20', 'ಇದು ಪಶ್ಚಿಮದ ಮೇರೆಯಾಗಿದೆ. ಹಮಾತಿನ ದಾರಿಗೆ ಎದುರಿನ (ಕರಾವಳಿಯ) ತನಕ ಮಹಾ ಸಮುದ್ರದವರೆಗೂ ಪಶ್ಚಿಮದ ಮೇರೆಯಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21697', '26', '47', '21', 'ಈ ರೀತಿಯಾಗಿ ದೇಶವನ್ನು ನೀವು ಇಸ್ರಾಯೇಲಿನ ಎಲ್ಲಾ ಕುಲಕ್ಕೂ ಹಂಚಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21698', '26', '47', '22', 'ನಿಮಗೂ, ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಪ್ರವಾಸ ಮಾಡುತ್ತಾ, ಮಕ್ಕಳನ್ನು ಪಡೆದಿರುವ ವಿದೇಶಿಗಳಿಗೂ ದೇಶವನ್ನು ಬಾಧ್ಯವಾಗಿ ಹಂಚಬೇಕು. ಅವರು ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿ ನಿಮಗೆ ಸ್ವದೇಶಿಗಳಂತೆಯೇ ಇರಬೇಕು. ಇಸ್ರಾಯೇಲಿನ ಕುಲಗಳೊಳಗೆ ನಿಮ್ಮೊಂದಿಗೆ ಅವರಿಗೆ ಸ್ವಾಸ್ತ್ಯವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21699', '26', '47', '23', 'ಯಾವ ಕುಲದಲ್ಲಿ ವಿದೇಶಿಯು ಪ್ರವಾಸವಾಗಿರುತ್ತಾನೋ ಅಲ್ಲಿ ಅವನಿಗೆ ಸ್ವತ್ತನ್ನು ಕೊಡಬೇಕು” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21700', '26', '48', '1', '¶ ಹಂಚುವಿಕೆಯನ್ನು ಅನುಸರಿಸಿ ಕುಲಗಳ ಹೆಸರುಗಳು ಇವೇ. ದೇಶದ ಉತ್ತರದಲ್ಲಿ ಹಮಾತ್ ಸೀಮೆಯ ಹತ್ತಿರ ದಾನ್ ಕುಲಕ್ಕೆ ಒಂದು ಭಾಗವಿದೆ. ಅದರ ಉತ್ತರ ಮೇರೆಯು ಹೆತ್ಲೋನಿನ ದಾರಿಯ ಪಕ್ಕದಲ್ಲಿ ಹೊರಟು, ಹಮಾತಿನ ದಾರಿಯನ್ನು ದಾಟಿ, ದಮಸ್ಕದ ಮೇರೆಯಲ್ಲಿರುವ ಹಚರ್ ಏನಾನಿನವರೆಗೆ ಹಬ್ಬುವುದು. ಅದರ ಕಡೆಗಳು ದೇಶದ ಪೂರ್ವ, ಪಶ್ಚಿಮಗಳ ಮೇರೆಗಳ ತನಕ ಚಾಚಿಕೊಂಡಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21701', '26', '48', '2', '¶ ದಾನಿನ ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿ ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ತನಕ ಆಶೇರಿಗೆ ಒಂದು ಪಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21702', '26', '48', '3', '¶ ಆಶೇರಿನ ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿ ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ತನಕ ನಫ್ತಾಲಿಗೆ ಒಂದು ಪಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21703', '26', '48', '4', '¶ ನಫ್ತಾಲಿಯ ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿ ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ತನಕ ಮನಸ್ಸೆಗೆ ಒಂದು ಪಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21704', '26', '48', '5', '¶ ಮನಸ್ಸೆಯ ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿ ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ತನಕ ಎಫ್ರಾಯೀಮಿಗೆ ಒಂದು ಪಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21705', '26', '48', '6', '¶ ಎಫ್ರಾಯೀಮಿನ ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿ ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ತನಕ ರೂಬೇನಿಗೆ ಒಂದು ಪಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21706', '26', '48', '7', '¶ ರೂಬೇನಿನ ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿ ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ತನಕ ಯೆಹೂದಕ್ಕೆ ಒಂದು ಪಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21707', '26', '48', '8', '¶ ಯೆಹೂದದ ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿ ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ತನಕ ನೀವು ಮೀಸಲಾಗಿ ಸಮರ್ಪಿಸುವ ಪಾಲು ಇರುವುದು. ಅದರ ಅಗಲವು ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳ ಉದ್ದವು, ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮ ಕುಲಗಳ ಪಾಲುಗಳ ಉದ್ದಕ್ಕೆ ಸಮಾನವಾಗಿದೆ. ಅದರ ಮಧ್ಯದಲ್ಲಿ ಪವಿತ್ರಾಲಯವಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21708', '26', '48', '9', '¶ ನೀವು ಮೀಸಲು ಭೂಮಿಯಲ್ಲಿ ಯೆಹೋವನಿಗೆ ವಿಶೇಷವಾದ ಮೀಸಲಾಗಿ ಸಮರ್ಪಿಸುವ ಪಾಲಿನ ಉದ್ದವು ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳವು ಮತ್ತು ಅಗಲವು ಹತ್ತು ಸಾವಿರ ಮೊಳವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21709', '26', '48', '10', 'ಮೀಸಲಾದ ಆ ಪವಿತ್ರ ಕ್ಷೇತ್ರವು ಯಾಜಕರಿಗೆ ಸಲ್ಲತಕ್ಕದ್ದು. ಉತ್ತರಕ್ಕೆ ಅದರ ಉದ್ದವು ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳವು, ಪಶ್ಚಿಮಕ್ಕೆ ಹತ್ತು ಸಾವಿರ ಮೊಳ ಅಗಲವು, ದಕ್ಷಿಣಕ್ಕೆ ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳ ಉದ್ದವಾಗಿದೆ. ಅದರ ಮಧ್ಯದಲ್ಲಿ ಯೆಹೋವನ ಪವಿತ್ರಾಲಯವಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21710', '26', '48', '11', 'ಆ ಕ್ಷೇತ್ರವು ಚಾದೋಕನ ಸಂತಾನದವರಲ್ಲಿ ನನಗಾಗಿ ಪ್ರತಿಷ್ಠಿತರೂ, ನನ್ನ ಆಲಯದ ಪಾರುಪತ್ಯವನ್ನು ನೆರವೇರಿಸಿದವರೂ ಆದ ಯಾಜಕರಿಗೇ ಸೇರತಕ್ಕದ್ದು. ಇಸ್ರಾಯೇಲರು ನನ್ನನ್ನು ತೊರೆದಾಗ, ಲೇವಿಯರೂ ತೊರೆದಂತೆ ಇವರು ತೊರೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21711', '26', '48', '12', 'ಲೇವಿಯರ ಪಾಲಿನ ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿರುವ ಆ ಕ್ಷೇತ್ರವು ಅತಿ ಪವಿತ್ರವೂ ದೇಶದೊಳಗೆ ಮೀಸಲೂ ಆಗಿ ಯಾಜಕರಿಗೆ ಸೇರತಕ್ಕದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21712', '26', '48', '13', '¶ ಮತ್ತು ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳ ಉದ್ದದ ಮತ್ತು ಹತ್ತು ಸಾವಿರ ಮೊಳ ಅಗಲದ ಒಂದು ಪಾಲು ಯಾಜಕರ ಪಾಲಿನ ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿ ಲೇವಿಯರಿಗೆ ಸಲ್ಲತಕ್ಕದ್ದು. ಈ ಎರಡು ಪಾಲುಗಳ ಒಟ್ಟು ಅಳತೆ ಎಷ್ಟೆಂದರೆ ಉದ್ದವು ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳ ಮತ್ತು ಅಗಲವು ಇಪ್ಪತ್ತು ಸಾವಿರ ಮೊಳವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21713', '26', '48', '14', 'ಆ ಕ್ಷೇತ್ರವು ಯೆಹೋವನಿಗೆ ಮೀಸಲಾದುದರಿಂದ ಅದರಲ್ಲಿ ಯಾವ ಭಾಗವನ್ನೂ ಮಾರಬಾರದು ಮತ್ತು ಬದಲಾಯಿಸಲೂಬಾರದು. ದೇಶದ ಆ ಪ್ರಥಮ ಫಲವನ್ನು ಯಾರಿಗೂ ಕೊಡಬಾರದು. ಏಕೆಂದರೆ ಅದು ಯೆಹೋವನಿಗೆ ಪರಿಶುದ್ಧವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21714', '26', '48', '15', '¶ ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳ ಉದ್ದದ ಆ ಕ್ಷೇತ್ರದ ಪಕ್ಕದಲ್ಲಿ ಮೀಸಲು ಪಾಲಿನ ಒಟ್ಟು ಅಳತೆಯಲ್ಲಿ ಉಳಿದ ಐದು ಸಾವಿರ ಮೊಳ ಅಗಲದ ಭೂಮಿಯು ಮೀಸಲಿಲ್ಲವೆಂದೆಣಿಸಿ ಪಟ್ಟಣಕ್ಕೆ ಅಂದರೆ ಜನರ ನಿವಾಸಕ್ಕೂ ಮತ್ತು ಸುತ್ತಣ ಪ್ರದೇಶಕ್ಕೂ ಪ್ರತ್ಯೇಕಿಸಲ್ಪಡಲಿ. ಪಟ್ಟಣವು ಅದರ ಮಧ್ಯದಲ್ಲಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21715', '26', '48', '16', 'ಪಟ್ಟಣದ ಅಳತೆಯು ಹೀಗಿರಬೇಕು: ಉತ್ತರದ ಕಡೆಯಲ್ಲಿ ನಾಲ್ಕು ಸಾವಿರದ ಐನೂರು ಮೊಳವು, ದಕ್ಷಿಣದ ಕಡೆಯಲ್ಲಿ ನಾಲ್ಕು ಸಾವಿರದ ಐನೂರು ಮೊಳವು; ಪೂರ್ವದ ಕಡೆಯಲ್ಲಿ ನಾಲ್ಕು ಸಾವಿರದ ಐನೂರು ಮೊಳವು ಮತ್ತು ಪಶ್ಚಿಮಕ್ಕೆ ನಾಲ್ಕು ಸಾವಿರದ ಐನೂರು ಮೊಳವು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21716', '26', '48', '17', 'ಪಟ್ಟಣಕ್ಕೆ ಸುತ್ತಣ ಪ್ರದೇಶವಿರಬೇಕು. ಅದರ ಅಗಲವು ಉತ್ತರದಲ್ಲಿ ಇನ್ನೂರೈವತ್ತು ಮೊಳವು, ದಕ್ಷಿಣದಲ್ಲಿ ಇನ್ನೂರೈವತ್ತು ಮೊಳವು, ಪೂರ್ವದಲ್ಲಿ ಇನ್ನೂರೈವತ್ತು ಮೊಳವು ಮತ್ತು ಪಶ್ಚಿಮದಲ್ಲಿ ಇನ್ನೂರೈವತ್ತು ಮೊಳವು ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21717', '26', '48', '18', 'ಪಟ್ಟಣವನ್ನು ಹೊರತುಪಡಿಸಿ, ಅದಕ್ಕೆ ಒಳಪಟ್ಟ ಉಳಿದ ಭೂಮಿಯ ಉದ್ದವು ಮೀಸಲಾದ ಪವಿತ್ರ ಕ್ಷೇತ್ರದ ಪಕ್ಕದಲ್ಲಿ ಪೂರ್ವದ ಕಡೆಗೆ ಹತ್ತು ಸಾವಿರ ಮೊಳವು, ಪಶ್ಚಿಮದ ಕಡೆಗೆ ಹತ್ತು ಸಾವಿರ ಮೊಳವು ಆಗಿರಬೇಕು. ಆ ಭೂಮಿಯು ಮೀಸಲಾದ ಪವಿತ್ರ ಕ್ಷೇತ್ರದ ಮೇರೆಯನ್ನು ಅನುಸರಿಸುವುದು. ಅದರ ಉತ್ಪತ್ತಿಯು ಆ ಪಟ್ಟಣದ ನಿವಾಸಿಗಳಿಗೆ ಆಹಾರವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21718', '26', '48', '19', 'ಅವರು ಇಸ್ರಾಯೇಲಿನ ಯಾವ ಕುಲಕ್ಕೆ ಸೇರಿದ್ದರೂ, ಪಟ್ಟಣದಲ್ಲಿ ವಾಸಿಸುತ್ತಾ ಆ ಭೂಮಿಯನ್ನು ಬಿತ್ತುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21719', '26', '48', '20', 'ಮೀಸಲಾದ ಪೂರ್ಣ ಕ್ಷೇತ್ರದ ಉದ್ದ ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳವು, ಅಗಲ ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳ ಮತ್ತು ನೀವು ಮೀಸಲಾಗಿ ಅರ್ಪಿಸುವ ಪವಿತ್ರ ಕ್ಷೇತ್ರವು ಪಟ್ಟಣಕ್ಕೆ ಒಳಪಟ್ಟು, ಭೂಮಿ ಸಹಿತವಾಗಿ ಚಚ್ಚೌಕವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21720', '26', '48', '21', '¶ ಮೀಸಲಾದ ಪವಿತ್ರ ಕ್ಷೇತ್ರದ ಮತ್ತು ಪಟ್ಟಣಕ್ಕೆ ಒಳಪಟ್ಟ ಭೂಮಿಯ ಎರಡು ಕಡೆಗಳಲ್ಲಿ ಉಳಿದ ಭೂಮಿಯು ಅರಸನ ಪಾಲಾಗಿರಲಿ. ಆ ಪಾಲು ಮೀಸಲಾದ ಕ್ಷೇತ್ರದ ಪೂರ್ವದ ಕಡೆಗೆ ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳ ಉದ್ದವು, ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿಯ ಪಶ್ಚಿಮದ ಕಡೆಗೆ ಇಪ್ಪತ್ತೈದು ಸಾವಿರ ಮೊಳ ಉದ್ದವು, ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿಯೂ ಕುಲಗಳ ಪಾಲಿನಷ್ಟು ಉದ್ದವಾಗಿ ಹಬ್ಬುವುದು; ಅದು ಪ್ರಭುವಿಗೆ ಸೇರತಕ್ಕದ್ದು. ಪವಿತ್ರಾಲಯವೂ ಮೀಸಲಾದ ಪವಿತ್ರ ಕ್ಷೇತ್ರದ ಮಧ್ಯದಲ್ಲಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21721', '26', '48', '22', 'ಅರಸನ ಪಾಲಿನ ಎರಡು ಭಾಗಗಳ ಮಧ್ಯದಲ್ಲಿ ಲೇವಿಯರ ಪಾಲಿನ (ಬಡಗಣ) ಮೇರೆಯಿಂದ ಪಟ್ಟಣಕ್ಕೆ ಒಳಪಟ್ಟ ಭೂಮಿಯ (ತೆಂಕಣ) ಮೇರೆಯ ತನಕ ಅಂದರೆ ಯೆಹೂದದ (ತೆಂಕಣ) ಮೇರೆಯಿಂದ ಬೆನ್ಯಾಮೀನಿನ (ಬಡಗಣ) ಮೇರೆಯವರೆಗೆ ಅರಸನ ಪಾಲು ಹರಡಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21722', '26', '48', '23', '¶ ಉಳಿದ ಕುಲಗಳ ಪಾಲಿನ ಕ್ರಮವೇನೆಂದರೆ, ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ತನಕ ಬೆನ್ಯಾಮೀನಿಗೆ ಒಂದು ಪಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21723', '26', '48', '24', '¶ ಬೆನ್ಯಾಮೀನಿನ ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿ ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ತನಕ ಸಿಮೆಯೋನಿಗೆ ಒಂದು ಪಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21724', '26', '48', '25', '¶ ಸಿಮೆಯೋನಿನ ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿ ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ತನಕ ಇಸ್ಸಾಕಾರಿಗೆ ಒಂದು ಪಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21725', '26', '48', '26', '¶ ಇಸ್ಸಾಕಾರಿನ ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿ ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ತನಕ ಜೆಬುಲೂನಿಗೆ ಒಂದು ಪಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21726', '26', '48', '27', '¶ ಜೆಬುಲೂನಿನ ಮೇರೆಯ ಪಕ್ಕದಲ್ಲಿ ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ತನಕ ಗಾದಿಗೆ ಒಂದು ಪಾಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21727', '26', '48', '28', '¶ ಗಾದನ್ ಮೇರೆಯು ದಕ್ಷಿಣದ ಕಡೆಯಲ್ಲಿ, ದಕ್ಷಿಣದ ಮೇರೆಯು ತಾಮಾರಿನಿಂದ ಹೊರಟು ಮೇರೀಬತ್ ಕಾದೇಶಿನ ಹಳ್ಳವನ್ನು ದಾಟಿ, (ಐಗುಪ್ತದ ಮುಂದಣ) ನದಿಯ ಮಾರ್ಗವಾಗಿ ಮಹಾ ಸಮುದ್ರಕ್ಕೆ ಸೇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21728', '26', '48', '29', '¶ ನೀವು ಇಸ್ರಾಯೇಲಿನ ಕುಲಗಳಿಗೆ ಸ್ವತ್ತಾಗಿ ಹಂಚಿ ಕೊಡಬೇಕಾದ ದೇಶವು ಇದೇ. ಕುಲಗಳ ಪಾಲುಗಳು ಇವೇ. ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21729', '26', '48', '30', '¶ ಪಟ್ಟಣದ ನಿರ್ಗಮನ ಹೀಗಿರಬೇಕು: ಉತ್ತರದ ಕಡೆಯ ಉದ್ದ ನಾಲ್ಕು ಸಾವಿರದ ಐನೂರು ಮೊಳವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21730', '26', '48', '31', '¶ ಪಟ್ಟಣದ ಬಾಗಿಲುಗಳಿಗೆ ಇಸ್ರಾಯೇಲಿನ ಕುಲಗಳ ಆಯಾ ಹೆಸರುಗಳು ಇರಲಿ; ಉತ್ತರಕ್ಕೆ ಮೂರು ಬಾಗಿಲುಗಳು; ಒಂದು ರೂಬೇನ್ ಬಾಗಿಲು, ಇನ್ನೊಂದು ಯೆಹೂದ ಬಾಗಿಲು, ಮತ್ತೊಂದು ಲೇವಿಯರ ಬಾಗಿಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21731', '26', '48', '32', '¶ ಪೂರ್ವದ ಕಡೆಯ ಉದ್ದವು ನಾಲ್ಕು ಸಾವಿರದ ಇನ್ನೂರು ಮೊಳವಾಗಿದೆ; ಅದರಲ್ಲಿ ಮೂರು ಬಾಗಿಲುಗಳು; ಒಂದು ಯೋಸೇಫನ ಬಾಗಿಲು; ಇನ್ನೊಂದು ಬೆನ್ಯಾಮೀನನ ಬಾಗಿಲು, ಮತ್ತೊಂದು ದಾನಿನ ಬಾಗಿಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21732', '26', '48', '33', '¶ ದಕ್ಷಿಣದ ಕಡೆಯಲ್ಲಿ ಉದ್ದವು ನಾಲ್ಕು ಸಾವಿರದ ಐನೂರು ಮೊಳವು; ಅದರಲ್ಲಿ ಮೂರು ಬಾಗಿಲುಗಳು; ಒಂದು ಸಿಮೆಯೋನನ ಬಾಗಿಲು, ಇನ್ನೊಂದು ಇಸ್ಸಾಕಾರನ ಬಾಗಿಲು, ಮತ್ತೊಂದು ಜೆಬುಲೂನಿನ ಬಾಗಿಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21733', '26', '48', '34', '¶ ಪಶ್ಚಿಮದ ಗಡಿಯ ಉದ್ದವು ನಾಲ್ಕು ಸಾವಿರದ ಐನೂರು ಮೊಳವು; ಅದರಲ್ಲಿ ಮೂರು ಬಾಗಿಲುಗಳು; ಒಂದು ಗಾದಿನ ಬಾಗಿಲು, ಇನ್ನೊಂದು ಆಶೇರಿನ ಬಾಗಿಲು, ಮತ್ತೊಂದು ನಫ್ತಾಲಿನ ಬಾಗಿಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21734', '26', '48', '35', '¶ ಪಟ್ಟಣದ ಸುತ್ತಳತೆಯು ಹದಿನೆಂಟು ಸಾವಿರ ಮೊಳವು; ಅದನ್ನು ನಿರ್ಮಿಸಿದ ದಿನದಿಂದ ಆ ಪಟ್ಟಣಕ್ಕೆ “ಯೆಹೋವನ ನೆಲೆ” ಎಂದು ಹೆಸರಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21735', '27', '1', '1', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋಯಾಕೀಮನ ಆಳ್ವಿಕೆಯ ಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ಬಾಬೆಲಿನ ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು ಮುತ್ತಿಗೆ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21736', '27', '1', '2', 'ಆಗ ಕರ್ತನು ಯೆಹೂದದ ಅರಸನಾದ ಯೆಹೋಯಾಕೀಮನನ್ನೂ, ದೇವಾಲಯದ ಅನೇಕ ಪಾತ್ರೆಗಳನ್ನೂ ಅವನ ವಶಕ್ಕೆ ಕೊಡಲು ಅವನು ಅವುಗಳನ್ನು ಶಿನಾರ್ ದೇಶಕ್ಕೆ ಸಾಗಿಸಿ ತನ್ನ ದೇವರ ಮಂದಿರಕ್ಕೆ ತಂದು ಆ ದೇವರ ಭಂಡಾರದಲ್ಲಿ ಸೇರಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21737', '27', '1', '3', '¶ ಅನಂತರ ಆ ರಾಜನು ತನ್ನ ಕಂಚುಕಿಯರಲ್ಲಿ ಮುಖ್ಯಸ್ಥನಾದ ಅಶ್ಪೆನಜನಿಗೆ, “ನೀನು ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಅಂದರೆ ರಾಜವಂಶೀಯರಲ್ಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('21738', '27', '1', '4', 'ಮತ್ತು ಪ್ರಧಾನರಲ್ಲಿ ಅಂಗದೋಷವಿಲ್ಲದವರೂ, ಸುಂದರರೂ, ಸಮಸ್ತ ಶಾಸ್ತ್ರಜ್ಞರೂ, ಪಂಡಿತರೂ, ವಿದ್ಯಾನಿಪುಣರೂ, ರಾಜಾಲಯದಲ್ಲಿ ಸನ್ನಿಧಿ ಸೇವೆಮಾಡಲು ಸಮರ್ಥರೂ ಆದ ಕೆಲವು ಯುವಕರನ್ನು ಇಲ್ಲಿಗೆ ಕರೆದುತಂದು ಅವರಿಗೆ ಕಸ್ದೀಯ ಪಂಡಿತರ ಭಾಷೆಯನ್ನೂ, ಶಾಸ್ತ್ರಗಳನ್ನೂ ಕಲಿಸಬೇಕು” ಎಂಬುದಾಗಿ ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21739', '27', '1', '5', 'ಇದಲ್ಲದೆ, “ಇನ್ನು ಮುಂದೆ ಅವರು ಸನ್ನಿಧಿಸೇವಕರಾಗಲೆಂದು ತನ್ನ ಭೋಜನ ಪದಾರ್ಥಗಳನ್ನೂ, ರಾಜನು ಕುಡಿಯುವ ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ಅವರಿಗೆ ಪ್ರತಿದಿನ ಬಡಿಸುವ ಏರ್ಪಾಡುಮಾಡಿ ಅವರನ್ನು ಮೂರು ವರ್ಷ ಪೋಷಿಸಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21740', '27', '1', '6', '¶ ಆರಿಸಲ್ಪಟ್ಟ ಯುವಕರಲ್ಲಿ ದಾನಿಯೇಲ, ಹನನ್ಯ, ಮೀಶಾಯೇಲ, ಅಜರ್ಯ ಎಂಬ ಯೆಹೂದ್ಯರು ಸೇರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21741', '27', '1', '7', 'ಕಂಚುಕಿಯರ ಅಧ್ಯಕ್ಷನು ಇವರಿಗೆ ನಾಮಕರಣಮಾಡಿ ದಾನಿಯೇಲನಿಗೆ ಬೇಲ್ತೆಶಚ್ಚರ್, ಹನನ್ಯನಿಗೆ ಶದ್ರಕ್, ಮೀಶಾಯೇಲನಿಗೆ ಮೇಶಕ್, ಅಜರ್ಯನಿಗೆ ಅಬೇದ್ನೆಗೋ ಎಂಬ ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21742', '27', '1', '8', '¶ ಆದರೆ ದಾನಿಯೇಲನು ರಾಜನ ಭೋಜನ ಪದಾರ್ಥಗಳನ್ನು ತಿಂದು ರಾಜನು ಕುಡಿಯುವ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿದು ತನ್ನನ್ನು ಅಶುದ್ಧ ಮಾಡಿಕೊಳ್ಳಬಾರದೆಂದು ನಿಶ್ಚಯಿಸಿ ಕಂಚುಕಿಯರ ಅಧ್ಯಕ್ಷನಿಗೆ, “ನಾನು ಅಶುದ್ಧನಾಗಲಾರೆ, ಕ್ಷಮಿಸು” ಎಂದು ವಿಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21743', '27', '1', '9', 'ದೇವರು ಕಂಚುಕಿಯರ ಅಧ್ಯಕ್ಷನ ಮನಸ್ಸಿನಲ್ಲಿ ದಾನಿಯೇಲನ ಮೇಲೆ ಕನಿಕರವನ್ನೂ, ದಯೆಯನ್ನೂ ಹುಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21744', '27', '1', '10', 'ಆ ವಿಜ್ಞಾಪನೆಯನ್ನು ಕೇಳಿ ಕಂಚುಕಿಯರ ಅಧ್ಯಕ್ಷನು ದಾನಿಯೇಲನಿಗೆ, “ನಿಮಗೆ ಆಹಾರ ಮತ್ತು ಪಾನಗಳನ್ನು ಏರ್ಪಡಿಸಿದ್ದ ನನ್ನ ಒಡೆಯನಾದ ರಾಜನು ನಿಮ್ಮಂತೆ ಆರಿಸಲ್ಪಟ್ಟ ಯುವಕರ ಮುಖಕ್ಕಿಂತ ನಿಮ್ಮ ಮುಖವು ಬಾಡಿರುವುದನ್ನು ನೋಡಿ, ರಾಜನು ನನ್ನ ತಲೆಯನ್ನು ತೆಗೆಯಿಸಲು ನೀವು ಕಾರಣರಾಗುವಿರಿ” ಎಂದು ಭಯ ವ್ಯಕ್ತಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21745', '27', '1', '11', '¶ ದಾನಿಯೇಲನು ತನ್ನನ್ನೂ, ಹನನ್ಯ, ಮೀಶಾಯೇಲ, ಅಜರ್ಯ, ಇವರನ್ನೂ ನೋಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಕಂಚುಕಿಯರ ಅಧ್ಯಕ್ಷನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('21746', '27', '1', '12', 'ನೇಮಿಸಿದ್ದ ವಿಚಾರಕನಿಗೆ, “ಅಯ್ಯಾ, ಹತ್ತು ದಿನಗಳ ಮಟ್ಟಿಗೆ ನಿನ್ನ ಸೇವಕರಾದ ನಮ್ಮನ್ನು ಪರೀಕ್ಷಿಸು; ಆಹಾರಕ್ಕೆ ಕಾಯಿಪಲ್ಯ ಮತ್ತು ಪಾನಕ್ಕೆ ನೀರು ನಮಗೆ ಒದಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21747', '27', '1', '13', 'ಆ ಮೇಲೆ ನಮ್ಮ ಮುಖಗಳನ್ನೂ ರಾಜನ ಆಹಾರವನ್ನು ಉಣ್ಣುವ ಯುವಕರ ಮುಖಗಳನ್ನೂ, ಹೋಲಿಸಿನೋಡು; ನೋಡಿದ್ದಕ್ಕೆ ತಕ್ಕ ಹಾಗೆ ನಿನ್ನ ಸೇವಕರನ್ನು ನಡೆಸು” ಎಂದು ಬಿನ್ನವಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21748', '27', '1', '14', '¶ ಅವನು ಅವರ ಬಿನ್ನಹಕ್ಕೆ ಒಪ್ಪಿ ಹತ್ತು ದಿನ ಪರೀಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21749', '27', '1', '15', 'ಅವರು ಹತ್ತು ದಿನಗಳ ನಂತರ ರಾಜನ ಆಹಾರವನ್ನು ಉಣ್ಣುತ್ತಿದ್ದ ಸಕಲ ಯುವಕರಿಗಿಂತ ಸುಂದರರಾಗಿಯೂ, ಪುಷ್ಟರಾಗಿಯೂ ಕಾಣಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21750', '27', '1', '16', 'ಅಂದಿನಿಂದ ವಿಚಾರಕನು ಅವರಿಗೆ ನೇಮಕವಾದ ಭೋಜನ ಪದಾರ್ಥಗಳನ್ನೂ, ಅವರು ಕುಡಿಯಬೇಕಾದ ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ತೆಗೆದಿಟ್ಟು ಕಾಯಿಪಲ್ಯಗಳನ್ನು ಕೊಡುತ್ತಾ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21751', '27', '1', '17', '¶ ಹೀಗಿರಲು ದೇವರು ಆ ನಾಲ್ಕು ಮಂದಿ ಯುವಕರಿಗೆ ಸಕಲ ಶಾಸ್ತ್ರಗಳಲ್ಲಿಯೂ, ವಿದ್ಯೆಗಳಲ್ಲಿಯೂ, ಜ್ಞಾನವಿವೇಕಗಳನ್ನು ದಯಪಾಲಿಸಿದನು. ದಾನಿಯೇಲನು ಸಮಸ್ತ ಸ್ವಪ್ನಗಳನ್ನೂ, ದಿವ್ಯದರ್ಶನಗಳನ್ನೂ ಗ್ರಹಿಸುವುದರಲ್ಲಿ ಪ್ರವೀಣನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21752', '27', '1', '18', 'ರಾಜನು ನೇಮಿಸಿದ ಕಾಲವು ಕಳೆದು ಯುವಕರನ್ನು ಸನ್ನಿಧಿಗೆ ತರತಕ್ಕ ಸಮಯವು ಬಂದಾಗ, ಕಂಚುಕಿಯರ ಅಧ್ಯಕ್ಷನು ಅವರನ್ನು ನೆಬೂಕದ್ನೆಚ್ಚರನ ಸಮ್ಮುಖಕ್ಕೆ ಕರೆದು ತಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21753', '27', '1', '19', '¶ ರಾಜನು ಅವರ ಸಂಗಡ ಮಾತನಾಡುವಾಗ ಆ ಸಮಸ್ತ ಯುವಕರಲ್ಲಿ ದಾನಿಯೇಲ, ಹನನ್ಯ, ಮೀಶಾಯೇಲ, ಅಜರ್ಯ ಇವರ ಹಾಗೆ ಯಾರೂ ಕಂಡುಬರಲಿಲ್ಲ; ಆದಕಾರಣ ಅವರು ರಾಜನ ಸನ್ನಿಧಿಸೇವಕರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21754', '27', '1', '20', 'ಬಳಿಕ ರಾಜನು ಶಾಸ್ತ್ರೀಯ ವಿದ್ಯೆಯ ಸರ್ವವಿಷಯಗಳಲ್ಲಿ ಅವರನ್ನು ವಿಚಾರಮಾಡಲು ಅವನ ಪೂರ್ಣ ರಾಜ್ಯದಲ್ಲಿನ ಎಲ್ಲಾ ಜೋಯಿಸರಿಗಿಂತಲೂ, ಮಂತ್ರವಾದಿಗಳಿಗಿಂತಲೂ ಹತ್ತರಷ್ಟು ನಿಪುಣರಾಗಿ ಕಂಡುಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21755', '27', '1', '21', 'ದಾನಿಯೇಲನು ರಾಜನಾದ ಕೋರೆಷನ ಆಳ್ವಿಕೆಯ ಮೊದಲನೆಯ ವರ್ಷದ ತನಕ ಸನ್ನಿಧಿ ಸೇವಕನಾಗಿಯೇ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21756', '27', '2', '1', '¶ ನೆಬೂಕದ್ನೆಚ್ಚರನು ತನ್ನ ಆಳ್ವಿಕೆಯ ಎರಡನೆಯ ವರ್ಷದಲ್ಲಿ ಕನಸು ಕಂಡು ತತ್ತರಗೊಂಡನು, ಅವನಿಗೆ ನಿದ್ರೆ ತಪ್ಪಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21757', '27', '2', '2', 'ಆಗ ರಾಜನು ತನ್ನ ಕನಸುಗಳ ಅಭಿಪ್ರಾಯವನ್ನು ತಿಳಿದುಕೊಳ್ಳಲು ಜೋಯಿಸರನ್ನೂ, ಮಂತ್ರವಾದಿಗಳನ್ನೂ, ಮಾಟಗಾರರನ್ನೂ, ಪಂಡಿತರನ್ನೂ ಕರೆಯಿಸಲು ಅವರು ಸನ್ನಿಧಿಗೆ ಬಂದು ರಾಜನ ಮುಂದೆ ನಿಂತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21758', '27', '2', '3', '¶ ರಾಜನು ಅವರಿಗೆ, “ನಾನು ಕನಸುಕಂಡೆನು, ಅದರ ಅರ್ಥವೇನೋ ಎಂದು ನನ್ನ ಮನಸ್ಸು ತತ್ತರಿಸುತ್ತದೆ” ಎಂಬುದಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21759', '27', '2', '4', 'ಆಗ ಆ ಪಂಡಿತರು ಅರಮಾಯ ಭಾಷೆಯಲ್ಲಿ ರಾಜನಿಗೆ, “ಅರಸನೇ, ಚಿರಂಜೀವಿಯಾಗಿರು; ಆ ಕನಸನ್ನು ನಿನ್ನ ದಾಸರಿಗೆ ಹೇಳು; ಅದರ ತಾತ್ಪರ್ಯವನ್ನು ತಿಳಿಸುವೆವು” ಎಂದು ಅರಿಕೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21760', '27', '2', '5', '¶ ಆಗ ರಾಜನು ಪಂಡಿತರಿಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ, “ನನ್ನ ಮಾತು ಖಂಡಿತ; ನೀವೇ ಆ ಕನಸನ್ನೂ, ಅದರ ಅರ್ಥವನ್ನೂ ನನಗೆ ತಿಳಿಸದಿದ್ದರೆ ನಿಮ್ಮನ್ನು ತುಂಡುತುಂಡಾಗಿ ಕತ್ತರಿಸುವೆನು, ನಿಮ್ಮ ಮನೆಗಳನ್ನು ತಿಪ್ಪೆಯನ್ನಾಗಿ ಮಾಡಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21761', '27', '2', '6', 'ನೀವು ಆ ಕನಸನ್ನೂ, ಅದರ ಅರ್ಥವನ್ನೂ ತಿಳಿಸಿದರೆ ನನ್ನಿಂದ ನಿಮಗೆ ದಾನ ಮತ್ತು ಬಹುಮಾನಗಳೂ, ವಿಶೇಷ ಸನ್ಮಾನಗಳೂ ಲಭಿಸುವವು. ಆದಕಾರಣ ಆ ಕನಸನ್ನೂ, ಅದರ ಅಭಿಪ್ರಾಯವನ್ನೂ ನನಗೆ ತಿಳಿಸಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21762', '27', '2', '7', '¶ ಪಂಡಿತರು ಉತ್ತರವಾಗಿ, “ರಾಜನು ತನ್ನ ದಾಸರಿಗೆ ಕನಸನ್ನು ತಿಳಿಸಲಿ, ನಾವು ಅದರ ತಾತ್ಪರ್ಯವನ್ನು ವಿವರಿಸುವೆವು” ಎಂಬ ಉತ್ತರವನ್ನೇ ಪುನಃ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21763', '27', '2', '8', 'ಅದಕ್ಕೆ ರಾಜನು, “ನೀವು ಆ ಕನಸನ್ನು ನನಗೆ ತಿಳಿಸದಿದ್ದರೆ ಮರಣದಂಡನೆಯ ನಿಯಮವೇ ನಿಮಗೆ ಗತಿಯಾಗುವುದು ಎಂಬ ನನ್ನ ಮಾತು ಖಂಡಿತವೆಂದು ನೀವು ತಿಳಿದುಕೊಂಡು ಕಾಲಹರಣ ಮಾಡುತ್ತಿದ್ದೀರಿ, ಇದು ನನಗೆ ಚೆನ್ನಾಗಿ ಗೊತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21764', '27', '2', '9', 'ಕಾಲಾಂತರವನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡೇ ನನ್ನ ಮುಂದೆ ಕೆಟ್ಟ ಸುಳ್ಳುಗಳನ್ನು ಆಡುತ್ತಿರಬೇಕೆಂದು ಒಪ್ಪಂದ ಮಾಡಿಕೊಂಡಿದ್ದೀರಿ; ಅಂತು ಆ ಕನಸನ್ನು ತಿಳಿಸಬೇಕು; ಆದುದರಿಂದ ನೀವು ಅದರ ಅರ್ಥವನ್ನೂ ವಿವರಿಸಬಲ್ಲಿರೆಂದು ತಿಳಿದುಕೊಳ್ಳುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21765', '27', '2', '10', '¶ ಆಗ ಆ ಪಂಡಿತರು ರಾಜನ ಸನ್ನಿಧಿಯ ಮುಂದೆ, “ರಾಜನು ಕೇಳಿದ ಸಂಗತಿಯನ್ನು ತಿಳಿಸಬಲ್ಲವನು ಲೋಕದಲ್ಲಿ ಯಾರೂ ಇಲ್ಲ; ಎಷ್ಟೇ ಬಲಿಷ್ಠನು, ಎಷ್ಟೇ ಪ್ರಬಲನು ಆದ ಯಾವ ಅರಸನೂ ಜೋಯಿಸರನ್ನಾಗಲಿ, ಮಾಟಗಾರನನ್ನಾಗಲಿ, ಪಂಡಿತನನ್ನಾಗಲಿ, ಇಂಥ ಸಂಗತಿಯನ್ನು ಎಂದೂ ಕೇಳಿದ್ದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21766', '27', '2', '11', 'ರಾಜನು ಕೇಳುವ ಸಂಗತಿಯು ಅತಿ ಕಷ್ಟವಾದದ್ದು. ನರಜನ್ಮದವರ ಮಧ್ಯೆ ವಾಸಿಸುವ ದೇವರುಗಳೇ ಹೊರತು ಇನ್ಯಾರೂ ರಾಜನ ಸಮ್ಮುಖದಲ್ಲಿ ಅದನ್ನು ತಿಳಿಸಲಾರರು” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21767', '27', '2', '12', '¶ ಇದನ್ನು ಕೇಳಿ, ರಾಜನು ಉಗ್ರರೋಷವುಳ್ಳವನಾಗಿ ಬಾಬೆಲಿನ ಸಕಲ ವಿದ್ವಾಂಸರನ್ನು ಕೊಲ್ಲಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21768', '27', '2', '13', 'ಕೂಡಲೆ ಆ ಆಜ್ಞೆಯು ಪ್ರಕಟವಾಯಿತು. ವಿದ್ವಾಂಸರು ಪ್ರಾಣಾಪಾಯಕ್ಕೆ ಗುರಿಯಾದರು; ದಾನಿಯೇಲನನ್ನೂ, ಅವನ ಸ್ನೇಹಿತರನ್ನೂ ಕೊಲ್ಲುವುದಕ್ಕೆ ಹುಡುಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21769', '27', '2', '14', '¶ ರಾಜನ ಮೈಗಾವಲಿನವರ ದಳವಾಯಿಯಾದ ಅರ್ಯೋಕನು ಬಾಬೆಲಿನ ವಿದ್ವಾಂಸರ ಸಂಹಾರಕ್ಕೆ ಹೊರಟಾಗ, ದಾನಿಯೇಲನು ಬುದ್ಧಿವಿವೇಕಗಳಿಂದ ಅವನ ಸಂಗಡ ಮಾತನಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21770', '27', '2', '15', '“ಈ ರಾಜಾಜ್ಞೆಯು ಏಕೆ ಇಷ್ಟು ಉಗ್ರವಾಗಿದೆ?” ಎಂದು ಕೇಳಲು ಅರ್ಯೋಕನು ನಡೆದ ಸಂಗತಿಯನ್ನು ದಾನಿಯೇಲನಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21771', '27', '2', '16', 'ಆ ಮೇಲೆ ದಾನಿಯೇಲನು ಅರಮನೆಗೆ ಬಂದು, “ನನಗೆ ಸಮಯವನ್ನು ಕೊಟ್ಟರೆ ನಾನು ಆ ಕನಸಿನ ಅರ್ಥವನ್ನು ರಾಜನಿಗೆ ವಿವರಿಸುವೆನು” ಎಂದು ಅರಿಕೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21772', '27', '2', '17', '¶ ಬಳಿಕ ದಾನಿಯೇಲನು ತನ್ನ ಮನೆಗೆ ಹೋಗಿ ಹನನ್ಯ, ಮೀಶಾಯೇಲ, ಅಜರ್ಯ ಎಂಬ ತನ್ನ ಸ್ನೇಹಿತರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21773', '27', '2', '18', '“ದಾನಿಯೇಲನು ಆ ಸಮಾಚಾರವನ್ನು ತಿಳಿಸಿ, ನಾವು ಬಾಬೆಲಿನ ಇತರ ವಿದ್ವಾಂಸರೊಂದಿಗೆ ನಾಶವಾಗದಂತೆ ಪರಲೋಕ ದೇವರು ಈ ರಹಸ್ಯದ ವಿಷಯವಾಗಿ ಕೃಪೆತೋರಿಸಲು ಆತನನ್ನು ಬೇಡಿಕೊಳ್ಳೋಣ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21774', '27', '2', '19', '¶ ಆಗ ಆ ರಹಸ್ಯವು ರಾತ್ರಿಯ ಸ್ವಪ್ನದಲ್ಲಿ ದಾನಿಯೇಲನಿಗೆ ಪ್ರಕಟವಾಯಿತು. ಕೂಡಲೆ ದಾನಿಯೇಲನು ಪರಲೋಕ ದೇವರನ್ನು ಹೀಗೆ ಸ್ತುತಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21775', '27', '2', '20', '“ದೇವರ ನಾಮಕ್ಕೆ ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಸ್ತುತಿಸ್ತೋತ್ರ ಉಂಟಾಗಲಿ! ಜ್ಞಾನ ತ್ರಾಣಗಳು ಆತನವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21776', '27', '2', '21', 'ಕಾಲ ಸಮಯಗಳನ್ನು ಮಾರ್ಪಡಿಸುತ್ತಾನೆ, ರಾಜರನ್ನು ಕಡೆಗಣಿಸುತ್ತಾನೆ, ನೆಲೆಸುವಂತೆ ಮಾಡುತ್ತಾನೆ; ಜ್ಞಾನಿಗಳ ಜ್ಞಾನವು, ವಿವೇಕಿಗಳ ವಿವೇಕವು ಆತನ ವರವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21777', '27', '2', '22', 'ಆತನು ಅಗಾಧ ವಿಷಯಗಳನ್ನೂ ಗೂಢಾರ್ಥಗಳನ್ನೂ ಬಯಲಿಗೆ ತರುತ್ತಾನೆ; ಕಗ್ಗತ್ತಲೆಯಲ್ಲಿ ಅಡಗಿರುವುದೂ ಆತನಿಗೆ ಗೋಚರವಾಗುವುದು; ತೇಜಸ್ಸು ಆತನಲ್ಲೇ ನೆಲೆಗೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21778', '27', '2', '23', 'ನನ್ನ ಪೂರ್ವಿಕರ ದೇವರೇ, ನಿನ್ನನ್ನು ಸ್ತುತಿಸುತ್ತೇನೆ, ಕೊಂಡಾಡುತ್ತೇನೆ, ನೀನು ನನಗೆ ಜ್ಞಾನತ್ರಾಣಗಳನ್ನು ದಯಪಾಲಿಸಿ ನಾವು ಬೇಡಿದ್ದನ್ನು ನನಗೆ ತೋರ್ಪಡಿಸಿದ್ದಿಯಲ್ಲಾ; ಹೌದು, ರಾಜನ ರಹಸ್ಯವನ್ನು ನಮಗೆ ಪ್ರಕಟಪಡಿಸಿರುವೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21779', '27', '2', '24', '¶ ನಂತರ ದಾನಿಯೇಲನು ಬಾಬೆಲಿನ ವಿದ್ವಾಂಸರನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ರಾಜನು ನೇಮಿಸಿದ ಅರ್ಯೋಕನ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ, “ಬಾಬೆಲಿನ ವಿದ್ವಾಂಸರನ್ನು ಕೊಲ್ಲಬೇಡ; ನನ್ನನ್ನು ರಾಜನ ಸನ್ನಿಧಿಗೆ ಬಿಡು; ನಾನು ಕನಸಿನ ಅಭಿಪ್ರಾಯವನ್ನು ರಾಜನಿಗೆ ತಿಳಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21780', '27', '2', '25', '¶ ಕೂಡಲೆ ಅರ್ಯೋಕನು ದಾನಿಯೇಲನನ್ನು ರಾಜನ ಬಳಿಗೆ ಶೀಘ್ರವಾಗಿ ಕರೆದುಕೊಂಡು ಹೋಗಿ, “ರಾಜನೇ, ಕನಸಿನ ಅಭಿಪ್ರಾಯವನ್ನು ನಿನಗೆ ತಿಳಿಸಬಲ್ಲವನೊಬ್ಬನು ಯೆಹೂದದಿಂದ ಸೆರೆಯಾಗಿ ತಂದವರಲ್ಲಿ ನನಗೆ ಸಿಕ್ಕಿದ್ದಾನೆ” ಎಂದು ಅರಿಕೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21781', '27', '2', '26', 'ರಾಜನು ಬೇಲ್ತೆಶಚ್ಚರನೆಂಬ ಅಡ್ಡಹೆಸರಿನ ದಾನಿಯೇಲನನ್ನು, “ನಾನು ಕಂಡ ಕನಸನ್ನೂ, ಅದರ ಅರ್ಥವನ್ನೂ ನನಗೆ ತಿಳಿಸಬಲ್ಲೆಯಾ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21782', '27', '2', '27', '¶ ಅದಕ್ಕೆ ದಾನಿಯೇಲನು ರಾಜನನ್ನು ಕುರಿತು, “ರಾಜನು ಕೇಳುವ ರಹಸ್ಯವನ್ನು ವಿದ್ವಾಂಸರಾಗಲಿ, ಮಾಟಗಾರರಾಗಲಿ, ಜೋಯಿಸರಾಗಲಿ, ಶಕುನದವರಾಗಲಿ ಯಾರೂ ರಾಜನಿಗೆ ತಿಳಿಸಲಾರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21783', '27', '2', '28', 'ಆದರೆ ರಹಸ್ಯಗಳನ್ನು ಪ್ರಕಟಗೊಳಿಸುವ ಒಬ್ಬನಿದ್ದಾನೆ, ಆತನು ದೇವರು, ಆತನು ಪರಲೋಕದಲ್ಲಿದ್ದಾನೆ. ಮುಂದೆ ನಡೆಯತಕ್ಕದ್ದನ್ನು ಆತನೇ ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನಿಗೆ ತಿಳಿಯಪಡಿಸಿದ್ದಾನೆ. ನಿನ್ನ ಕನಸು, ಹಾಸಿಗೆಯ ಮೇಲೆ ನಿನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಬಿದ್ದ ಸ್ವಪ್ನಗಳು ಇವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21784', '27', '2', '29', '¶ “ರಾಜನೇ, ನೀನು ಹಾಸಿಗೆಯ ಮೇಲೆ ಮಲಗಿರುವಾಗ ಮುಂದೆ ಏನಾಗುವುದೋ? ಎಂಬ ಯೋಚನೆಯು ನಿನ್ನಲ್ಲಿ ಹುಟ್ಟಿತಲ್ಲಾ; ರಹಸ್ಯಗಳನ್ನು ವ್ಯಕ್ತಗೊಳಿಸುವಾತನು ಮುಂದೆ ಸಂಭವಿಸುವುದನ್ನು ನಿನಗೆ ಗೋಚರಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21785', '27', '2', '30', 'ನಾನೇ ಎಲ್ಲಾ ಮನುಷ್ಯರಿಗಿಂತ ಹೆಚ್ಚು ಬುದ್ಧಿವಂತನಲ್ಲ, ಕನಸಿನ ಅಭಿಪ್ರಾಯವು ರಾಜನಿಗೆ ಗೋಚರವಾಗಿ ನಿನ್ನ ಮನಸ್ಸಿನ ಯೋಚನೆಯ ವಿಷಯವು ನಿನಗೆ ತಿಳಿದು ಬರಲಿ ಎಂದು ಈ ರಹಸ್ಯವು ನನಗೂ ಪ್ರಕಟವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21786', '27', '2', '31', '¶ “ರಾಜನೇ, ನೀನು ಕಂಡದ್ದು ಆಹಾ, ಅದ್ಭುತಪ್ರತಿಮೆ; ಥಳಥಳನೆ ಹೊಳೆಯುವ ಆ ದೊಡ್ಡ ಪ್ರತಿಮೆಯು ನಿನ್ನೆದುರಿಗೆ ನಿಂತಿತ್ತು; ಭಯಂಕರವಾಗಿ ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21787', '27', '2', '32', 'ಆ ಪ್ರತಿಮೆಯ ತಲೆಯು ಅಪರಂಜಿ, ಎದೆತೋಳುಗಳು ಬೆಳ್ಳಿ, ಹೊಟ್ಟೆಸೊಂಟಗಳು ತಾಮ್ರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21788', '27', '2', '33', 'ಕಾಲುಗಳು ಕಬ್ಬಿಣ, ಪಾದಗಳು ಕಬ್ಬಿಣ ಮತ್ತು ಮಣ್ಣು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21789', '27', '2', '34', '¶ “ನೀನು ನೋಡುತ್ತಿರಲಾಗಿ ಬೆಟ್ಟದೊಳಗಿಂದ ಒಂದು ಗುಂಡು ಬಂಡೆಯು ಕೈಯಿಲ್ಲದೆ ಒಡೆಯಲ್ಪಟ್ಟು, ಸಿಡಿದು ಬಂದು ಆ ಪ್ರತಿಮೆಯ ಕಬ್ಬಿಣ ಮಣ್ಣಿನ ಪಾದಗಳಿಗೆ ಬಡಿದು, ಚೂರುಚೂರು ಮಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21790', '27', '2', '35', 'ಆಗ ಕಬ್ಬಿಣ, ಮಣ್ಣು, ತಾಮ್ರ, ಬೆಳ್ಳಿ ಬಂಗಾರಗಳೆಲ್ಲವೂ ಪುಡಿಪುಡಿಯಾಗಿ ಸುಗ್ಗಿಯ ಕಣಗಳ ಹೊಟ್ಟಿನಂತಾದವು; ಗಾಳಿಯು ತೂರಿಕೊಂಡು ಹೋಗಲು ಅವುಗಳಿಗೆ ನೆಲೆಯೇ ಇಲ್ಲವಾಯಿತು; ಪ್ರತಿಮೆಗೆ ಬಡಿದ ಆ ಬಂಡೆಯು ಮಹಾ ಪರ್ವತವಾಗಿ ಲೋಕದಲ್ಲೆಲ್ಲಾ ತುಂಬಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21791', '27', '2', '36', '¶ “ಕನಸು ಇದೇ; ಇದರ ಅರ್ಥವನ್ನೂ ನಿನ್ನಲ್ಲಿ ಅರಿಕೆಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21792', '27', '2', '37', 'ಅರಸನೇ, ನೀನು ರಾಜಾಧಿರಾಜ, ಪರಲೋಕ ದೇವರು ನಿನಗೆ ರಾಜ್ಯಬಲ, ಪರಾಕ್ರಮ, ವೈಭವಗಳನ್ನು ದಯಪಾಲಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21793', '27', '2', '38', 'ನರಜಾತಿಯವರು ವಾಸಿಸುವ ಸಕಲ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ಆಕಾಶಪಕ್ಷಿಗಳನ್ನೂ, ಭೂಜಂತುಗಳನ್ನೂ ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿ ನೀನು ಅವುಗಳನ್ನೆಲ್ಲಾ ಆಳುವಂತೆ ಮಾಡಿದ್ದಾನೆ; ನೀನೇ ಆ ಬಂಗಾರದ ತಲೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21794', '27', '2', '39', '¶ “ನಿನ್ನ ಕಾಲವಾದ ಮೇಲೆ ನಿನಗಿಂತ ಬಿಳುಪಾದ (ಬೆಳ್ಳಿ) ಮತ್ತೊಂದು ರಾಜ್ಯವು ಉಂಟಾಗುವುದು. ಅನಂತರ ಬೇರೊಂದು ಮೂರನೆಯ ರಾಜ್ಯವು ತಾಮ್ರದ್ದಾಗಿ ತಲೆದೋರಿ ಭೂಮಂಡಲವನ್ನೆಲ್ಲಾ ಆಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21795', '27', '2', '40', '¶ “ನಾಲ್ಕನೆಯ ರಾಜ್ಯವು ಕಬ್ಬಿಣದಷ್ಟು ಗಟ್ಟಿ; ಕಬ್ಬಿಣವು ಎಲ್ಲಾ ವಸ್ತುಗಳನ್ನು ಚೂರುಚೂರಾಗಿ ಒಡೆದು ಹಾಕುತ್ತದಷ್ಟೆ; ಸಕಲವನ್ನೂ ಧ್ವಂಸಮಾಡುವ ಕಬ್ಬಿಣದಂತೆಯೇ ಅದು ಚೂರುಚೂರಾಗಿ ಧ್ವಂಸಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21796', '27', '2', '41', '¶ “ಪಾದಗಳಲ್ಲಿ ಮತ್ತು ಬೆರಳುಗಳಲ್ಲಿ ಒಂದಂಶವು ಕುಂಬಾರನ ಮಣ್ಣೂ, ಒಂದಂಶವು ಕಬ್ಬಿಣವೂ ಆಗಿದ್ದುದನ್ನು ನೀನು ನೋಡಿದ ಪ್ರಕಾರ ಆ ರಾಜ್ಯವು ಭಿನ್ನ ಭಿನ್ನವಾಗಿರುವುದು; ಜೇಡಿಮಣ್ಣಿನೊಂದಿಗೆ ಕಬ್ಬಿಣವು ಮಿಶ್ರವಾಗಿದ್ದದ್ದನ್ನು ನೀನು ನೋಡಿದಂತೆ ಆ ರಾಜ್ಯದಲ್ಲಿ ಕಬ್ಬಿಣದ ಬಲವು ಸೇರಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21797', '27', '2', '42', 'ಕಾಲ್ಬೆರಳುಗಳ ಒಂದಂಶವು ಕಬ್ಬಿಣ, ಒಂದಂಶವು ಮಣ್ಣು ಆಗಿದ್ದ ಹಾಗೆ ಆ ರಾಜ್ಯದ ಒಂದಂಶವು ಗಟ್ಟಿ, ಒಂದಂಶವು ಜೊಂಡಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21798', '27', '2', '43', 'ಕಬ್ಬಿಣವು ಜೇಡಿಮಣ್ಣಿನೊಂದಿಗೆ ಬೆರೆತಿರುವುದನ್ನು ನೀನು ನೋಡಿದ ಮೇರೆಗೆ, ಆ ರಾಜ್ಯಾಗಳ ಸಂತತಿ ಸಂಬಂಧದಿಂದ ಬೆರೆತುಕೊಳ್ಳುವವು. ಆದರೆ ಕಬ್ಬಿಣವು ಮಣ್ಣಿನೊಂದಿಗೆ ಹೇಗೆ ಕೂಡಿಕೊಳ್ಳುವುದಿಲ್ಲವೋ ಹಾಗೆ ಅವು ಒಂದಕ್ಕೊಂದು ಹೊಂದಿಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21799', '27', '2', '44', '¶ “ಆ ರಾಜರ ಕಾಲದಲ್ಲಿ ಪರಲೋಕದೇವರು ಒಂದು ರಾಜ್ಯವನ್ನು ಸ್ಥಾಪಿಸುವನು; ಅದು ಎಂದಿಗೂ ಅಳಿಯದು, ಅದರ ಪ್ರಾಬಲ್ಯವು ಬೇರೆ ಜನಾಂಗಕ್ಕೆ ಕದಲಿಹೋಗದು. ಆ ರಾಜ್ಯಗಳನ್ನೆಲ್ಲಾ ಭಂಗಪಡಿಸಿ ನಿರ್ನಾಮಮಾಡಿ ಶಾಶ್ವತವಾಗಿ ನಿಲ್ಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21800', '27', '2', '45', 'ಬೆಟ್ಟದೊಳಗಿಂದ ಒಂದು ಗುಂಡು ಬಂಡೆಯು ಕೈಯಿಲ್ಲದೆ ಒಡೆಯಲ್ಪಟ್ಟು ಕಬ್ಬಿಣ, ತಾಮ್ರ, ಮಣ್ಣು, ಬೆಳ್ಳಿಬಂಗಾರಗಳನ್ನು ಚೂರುಚೂರು ಮಾಡಿದ್ದು ನಿನ್ನ ಕಣ್ಣಿಗೆ ಬಿತ್ತಲ್ಲಾ. ಇದರಿಂದ ಪರಲೋಕದೇವರು ಮುಂದೆ ನಡೆಯುವ ವಿಷಯಗಳನ್ನು ರಾಜನಿಗೆ ತಿಳಿಯಪಡಿಸಿದ್ದಾನೆ. ಕನಸು ನಿಜ, ಅದರ ಅರ್ಥವು ನಂಬತಕ್ಕದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21801', '27', '2', '46', '¶ ಆಗ ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಅಡ್ಡಬಿದ್ದು, “ದಾನಿಯೇಲನನ್ನು ಪೂಜಿಸಿ, ಅವನಿಗೆ ನೈವೇದ್ಯಮಾಡಿ ಧೂಪ ಹಾಕಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21802', '27', '2', '47', 'ಅರಸನು ದಾನಿಯೇಲನಿಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ, “ನೀನು ಈ ರಹಸ್ಯವನ್ನು ಬಯಲಿಗೆ ತರಲು ಸಮರ್ಥನಾದ ಕಾರಣ ನಿಮ್ಮ ದೇವರು ದೇವಾಧಿದೇವನೂ, ರಾಜರ ಒಡೆಯನೂ, ರಹಸ್ಯಗಳನ್ನು ವ್ಯಕ್ತಗೊಳಿಸುವವನೂ ಆಗಿದ್ದಾನೆ ಎಂಬುದು ನಿಶ್ಚಯ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21803', '27', '2', '48', '¶ ಬಳಿಕ ರಾಜನು ದಾನಿಯೇಲನನ್ನು ಸನ್ಮಾನಿಸಿ, ಅವನಿಗೆ ಅಮೂಲ್ಯವಾದ ಅನೇಕ ಬಹುಮಾನಗಳನ್ನೂ ದಾನಗಳನ್ನು ಕೊಟ್ಟು, ಬಾಬೆಲ್ ಸಂಸ್ಥಾನವನ್ನೆಲ್ಲಾ ಅಧೀನಪಡಿಸಿ, ಬಾಬೆಲಿನ ವಿದ್ವಾಂಸರ ಸಕಲ ಮುಖ್ಯಸ್ಥರಿಗೂ ಅವನನ್ನು ಮುಖ್ಯಸ್ಥನನ್ನಾಗಿ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21804', '27', '2', '49', 'ದಾನಿಯೇಲನು ಬಿನ್ನಹ ಮಾಡಲು ರಾಜನು ಶದ್ರಕ್, ಮೇಶಕ್, ಅಬೇದ್ನೆಗೋ ಎಂಬುವವರಿಗೆ ಬಾಬೆಲ್ ಸಂಸ್ಥಾನದ ಕಾರ್ಯಭಾರವನ್ನು ವಹಿಸಿದನು. ದಾನಿಯೇಲನು ಅರಮನೆಯಲ್ಲಿ ಉಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21805', '27', '3', '1', '¶ ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಅರುವತ್ತು ಮೊಳ ಎತ್ತರದ, ಆರು ಮೊಳ ಅಗಲದ ಒಂದು ಬಂಗಾರದ ಪ್ರತಿಮೆಯನ್ನು ಮಾಡಿಸಿ, ಬಾಬೆಲ್ ಸಂಸ್ಥಾನದ ದೂರಾ ಎಂಬ ಬಯಲಿನಲ್ಲಿ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21806', '27', '3', '2', 'ಆಗ ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ತಾನು ನಿಲ್ಲಿಸಿದ ಪ್ರತಿಮೆಯ ಪ್ರತಿಷ್ಠೋತ್ಸವಕ್ಕೆ ಉಪರಾಜ, ನಾಯಕ, ದೇಶಾಧಿಪತಿ, ಮಂತ್ರಿ, ಕೋಶಾಧ್ಯಕ್ಷ, ನ್ಯಾಯಾಧಿಪತಿ, ವಿಚಾರಕ ಮುಂತಾದವರನ್ನೂ, ಸಮಸ್ತ ಸಂಸ್ಥಾನಾಧಿಕಾರಿಗಳನ್ನೂ ಒಟ್ಟುಗೂಡಿಸುವಂತೆ ಸಮಾಚಾರವನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21807', '27', '3', '3', '¶ ಆ ಉಪರಾಜ, ನಾಯಕ, ದೇಶಾಧಿಪತಿ, ಮಂತ್ರಿ, ಕೋಶಾಧ್ಯಕ್ಷ, ನ್ಯಾಯಾಧಿಪತಿ, ವಿಚಾರಕ ಇವರೂ ಸಮಸ್ತ ಸಂಸ್ಥಾನಾಧಿಕಾರಿಗಳೂ ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ನಿಲ್ಲಿಸಿದ ಪ್ರತಿಮೆಯ ಪ್ರತಿಷ್ಠೋತ್ಸವಕ್ಕೆ ನೆರೆದು, ನೆಬೂಕದ್ನೆಚ್ಚರನು ನಿಲ್ಲಿಸಿದ ಪ್ರತಿಮೆಯ ಮುಂದೆ ನಿಂತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21808', '27', '3', '4', 'ಆಗ ಸಾರುವವನು ಗಟ್ಟಿಯಾಗಿ ಕೂಗಿ, “ವಿವಿಧ ಜನಾಂಗ, ಕುಲ, ಭಾಷೆಗಳವರೇ, ನಿಮಗೆ ರಾಜಾಜ್ಞೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21809', '27', '3', '5', 'ನೀವು ತುತ್ತೂರಿ, ಕೊಳಲು, ಕಿನ್ನರಿ, ತಂಬೂರಿ, ವೀಣೆ, ವಾಲಗ ಮುಂತಾದ ಸಕಲ ವಾದ್ಯಗಳ ಧ್ವನಿಯನ್ನು ಕೇಳಿದ ಕೂಡಲೆ ಅಡ್ಡಬಿದ್ದು, ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ನಿಲ್ಲಿಸಿರುವ ಬಂಗಾರದ ಪ್ರತಿಮೆಯನ್ನು ಪೂಜಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21810', '27', '3', '6', 'ಯಾವನು ಅಡ್ಡಬಿದ್ದು ಪೂಜಿಸುವುದಿಲ್ಲವೋ ಅವನು ತಕ್ಷಣವೇ ಧಗಧಗನೆ ಉರಿಯುವ ಬೆಂಕಿಯೊಳಗೆ ಹಾಕಲ್ಪಡುವನು” ಎಂದು ಸಾರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21811', '27', '3', '7', 'ಆದಕಾರಣ ಅದೇ ಕಾಲದಲ್ಲಿ ಸಮಸ್ತ ಜನಾಂಗ, ಕುಲ, ಭಾಷೆಗಳವರು ತುತ್ತೂರಿ, ಕೊಳಲು, ಕಿನ್ನರಿ, ತಂಬೂರಿ, ವೀಣೆ ಮುಂತಾದ ಸಕಲ ವಾದ್ಯಗಳ ಧ್ವನಿಯನ್ನು ಕೇಳಿದ ಕೂಡಲೆ ಎಲ್ಲರೂ ಅಡ್ಡಬಿದ್ದು ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ನಿಲ್ಲಿಸಿದ ಬಂಗಾರದ ಪ್ರತಿಮೆಯನ್ನು ಪೂಜಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21812', '27', '3', '8', '¶ ಹೀಗಿರಲು ಆ ಸಮಯದಲ್ಲಿ ಕೆಲವು ಮಂದಿ ಪಂಡಿತರು ಯೆಹೂದ್ಯರ ಮೇಲೆ ದೂರು ಹೊರಿಸುವುದಕ್ಕೆ ರಾಜನ ಸನ್ನಿಧಿಗೆ ಬಂದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('21813', '27', '3', '9', 'ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನಿಗೆ, “ಅರಸನೇ, ಚಿರಂಜೀವಿಯಾಗಿರು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21814', '27', '3', '10', 'ಪ್ರಭುವೇ, ತುತ್ತೂರಿ, ಕೊಳಲು, ಕಿನ್ನರಿ, ತಂಬೂರಿ, ವೀಣೆ, ವಾಲಗ ಮುಂತಾದ ಸಕಲ ವಾದ್ಯಗಳ ಧ್ವನಿಯನ್ನು ಕೇಳಿದ ಪ್ರತಿಯೊಬ್ಬನೂ ಅಡ್ಡಬಿದ್ದು, ಬಂಗಾರದ ಪ್ರತಿಮೆಯನ್ನು ಪೂಜಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21815', '27', '3', '11', '¶ “ಯಾರು ಅಡ್ಡಬಿದ್ದು ಪೂಜಿಸುವುದಿಲ್ಲವೋ ಅವನು ಧಗಧಗಿಸುವ ಬೆಂಕಿಯೊಳಗೆ ಹಾಕಲ್ಪಡಲಿ ಎಂದು ಆಜ್ಞೆಮಾಡಿದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21816', '27', '3', '12', 'ನೀನು ಬಾಬೆಲ್ ಸಂಸ್ಥಾನದ ಕಾರ್ಯಭಾರವನ್ನು ವಹಿಸಿಕೊಟ್ಟ ಶದ್ರಕ್, ಮೇಶಕ್, ಅಬೇದ್ನೆಗೋ ಎಂಬ ಕೆಲವು ಮಂದಿ ಯೆಹೂದ್ಯರು ಇದ್ದಾರೆ. ರಾಜನೇ, ಇವರು ನಿನ್ನನ್ನು ಲಕ್ಷಿಸುವುದಿಲ್ಲ, ನಿನ್ನ ದೇವರುಗಳನ್ನು ಸೇವಿಸುವುದಿಲ್ಲ, ನೀನು ನಿಲ್ಲಿಸಿದ ಬಂಗಾರದ ಪ್ರತಿಮೆಯನ್ನು ಪೂಜಿಸುವುದಿಲ್ಲ” ಎಂದು ಅರಿಕೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21817', '27', '3', '13', '¶ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಉಗ್ರರೋಷವುಳ್ಳವನಾಗಿ ಶದ್ರಕ್, ಮೇಶಕ್, ಅಬೇದ್ನೆಗೋ ಎಂಬುವವರನ್ನು ಹಿಡಿದು ತರಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21818', '27', '3', '14', 'ಹಾಗೆ ಅವರನ್ನು ಹಿಡಿದು ತರಲು ನೆಬೂಕದ್ನೆಚ್ಚರನು ಅವರಿಗೆ, “ಶದ್ರಕ್, ಮೇಶಕ್, ಅಬೇದ್ನೆಗೋ ಎಂಬುವವರೇ, ನೀವು ನನ್ನ ದೇವರನ್ನು ಸೇವಿಸದೆ, ನಾನು ನಿಲ್ಲಿಸಿದ ಬಂಗಾರದ ಪ್ರತಿಮೆಯನ್ನು ಪೂಜಿಸದೆ ಇರುವುದು ಬೇಕೆಂದೇ ಮಾಡಿದ್ದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('21819', '27', '3', '15', '¶ “ಈಗಲಾದರೂ ನೀವು ಸಿದ್ಧವಾಗಿದ್ದು ತುತ್ತೂರಿ, ಕೊಳಲು, ಕಿನ್ನರಿ, ತಂಬೂರಿ, ವೀಣೆ, ವಾಲಗ ಮುಂತಾದ ಸಕಲ ವಾದ್ಯಗಳ ಧ್ವನಿಯನ್ನು ಕೇಳಿದ ಕೂಡಲೆ ಅಡ್ಡಬಿದ್ದು, ನಾನು ನಿಲ್ಲಿಸಿದ ಪ್ರತಿಮೆಯನ್ನು ಪೂಜಿಸಿದರೆ ಸರಿ; ಇಲ್ಲವಾದರೆ ತಕ್ಷಣವೇ ಧಗಧಗನೆ ಉರಿಯುವ ಬೆಂಕಿಯೊಳಗೆ ಹಾಕಲ್ಪಡುವಿರಿ; ನಿಮ್ಮನ್ನು ನನ್ನ ಕೈಯೊಳಗಿಂದ ಬಿಡಿಸಬಲ್ಲ ದೇವರು ಯಾರು?” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21820', '27', '3', '16', '¶ ಇದನ್ನು ಕೇಳಿ ಶದ್ರಕ್ ಮೇಶಕ್, ಅಬೇದ್ನೆಗೋ ಎಂಬುವವರು ರಾಜನಿಗೆ, “ನೆಬೂಕದ್ನೆಚ್ಚರನೇ, ಈ ವಿಷಯದಲ್ಲಿ ನಾವು ನಿನಗೆ ಏನೂ ಹೇಳಬೇಕಾಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21821', '27', '3', '17', '‘ಅರಸನೇ, ನಾವು ಆರಾಧಿಸುವ ದೇವರಿಗೆ ಚಿತ್ತವಿದ್ದರೆ ಆತನು ಧಗಧಗನೆ ಉರಿಯುವ ಬೆಂಕಿಯೊಳಗಿಂದ ನಮ್ಮನ್ನು ಬಿಡಿಸಬಲ್ಲನು; ಹೇಗೂ ನಿನ್ನ ಕೈಯಿಂದ ನಮ್ಮನ್ನು ಬಿಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21822', '27', '3', '18', 'ಚಿತ್ತವಿಲ್ಲದಿದ್ದರೂ ರಾಜನೇ, ಇದು ನಿನಗೆ ತಿಳಿದಿರಲಿ, ನಾವು ನಿನ್ನ ದೇವರುಗಳನ್ನು ಆರಾಧಿಸುವುದಿಲ್ಲ, ನೀನು ನಿಲ್ಲಿಸಿದ ಬಂಗಾರದ ಪ್ರತಿಮೆಯನ್ನು ಪೂಜಿಸುವುದಿಲ್ಲ’” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21823', '27', '3', '19', '¶ ಆಗ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಕೋಪೋದ್ರೇಕದಿಂದ ಮುಖಭಾವವನ್ನು ಶದ್ರಕ್, ಮೇಶಕ್, ಅಬೇದ್ನೆಗೋ ಎಂಬುವವರ ಕಡೆಗೆ ತಿರುಗಿಸಿಕೊಂಡು ಬೆಂಕಿಯನ್ನು ನಿತ್ಯಕ್ಕಿಂತ ಏಳರಷ್ಟು ಹೆಚ್ಚಾಗಿ ಉರಿಸಬೇಕು ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21824', '27', '3', '20', 'ಇದಲ್ಲದೆ ತನ್ನ ಸೈನ್ಯದ ಕೆಲವು ಮಂದಿ ಶೂರರಿಗೆ ಶದ್ರಕ್, ಮೇಶಕ್, ಅಬೇದ್ನೆಗೋ ಎಂಬುವವರನ್ನು ಕಟ್ಟಿ ಧಗಧಗನೆ ಉರಿಯುವ ಬೆಂಕಿಯೊಳಗೆ ಎತ್ತಿಹಾಕಬೇಕೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21825', '27', '3', '21', 'ಅದರಂತೆ ಶಲ್ಯ, ಇಜಾರು, ಮುಂಡಾಸ ಮೊದಲಾದ ಉಡುಪನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದ ಹಾಗೆಯೇ ಅವರನ್ನು ಕಟ್ಟಿ ಧಗಧಗನೆ ಉರಿಯುವ ಬೆಂಕಿಯೊಳಗೆ ಹಾಕಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21826', '27', '3', '22', 'ಹೀಗಾಗಿ ರಾಜಾಜ್ಞೆಯು ಖಂಡಿತವಾಗಿದ್ದುದರಿಂದಲೂ ಬೆಂಕಿಯ ಕಾವು ಅತಿ ತೀಕ್ಷ್ಣವಾಗಿದ್ದುದರಿಂದಲೂ ಅಗ್ನಿಜ್ವಾಲೆಯು ಶದ್ರಕ್, ಮೇಶಕ್, ಅಬೇದ್ನೆಗೋ ಎಂಬುವವರನ್ನು ಎತ್ತಿ ಹಾಕಿದವರನ್ನೇ ದಹಿಸಿಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21827', '27', '3', '23', 'ಶದ್ರಕ್, ಮೇಶಕ್, ಅಬೇದ್ನೆಗೋ ಈ ಮೂವರು ಕಟ್ಟಲ್ಪಟ್ಟವರಾಗಿ ಧಗಧಗನೆ ಉರಿಯುವ ಬೆಂಕಿಯ ಮಧ್ಯದಲ್ಲಿ ಬಿದ್ದುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21828', '27', '3', '24', '¶ ಆಗ ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಬೆಚ್ಚಿಬಿದ್ದು, ತಟ್ಟನೆ ಎದ್ದು ತನ್ನ ಮಂತ್ರಿಗಳಿಗೆ, “ಕಟ್ಟಿದ ಮೂವರನ್ನು ನಾವು ಬೆಂಕಿಯೊಳಗೆ ಹಾಕಿಸಲಿಲ್ಲವೋ?” ಎಂದು ಕೇಳಲು ಅವರು ರಾಜನಿಗೆ, “ಅರಸನೇ, ಹೌದು, ಹಾಕಿರುವುದು ಸತ್ಯ” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21829', '27', '3', '25', 'ಅದಕ್ಕೆ ಅವನು, “ಇಗೋ, ಕಟ್ಟಿಲ್ಲದ ನಾಲ್ವರನ್ನು ನೋಡುತ್ತೇನೆ, ಬೆಂಕಿಯಲ್ಲಿ ತಿರುಗಾಡುತ್ತಿದ್ದಾರೆ, ಅವರಿಗೆ ಯಾವ ಹಾನಿಯೂ ಇಲ್ಲ; ನಾಲ್ಕನೆಯವನ ರೂಪವು ದೇವಕುಮಾರನ ರೂಪದಂತಿದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21830', '27', '3', '26', '¶ ಆಗ ನೆಬೂಕದ್ನೆಚ್ಚರನು ಧಗಧಗನೆ ಉರಿಯುವ ಬೆಂಕಿಯ ಬಾಯಿಯ ಬಳಿಗೆ ಹೋಗಿ, “ಪರಾತ್ಪರದೇವರ ಸೇವಕರಾದ ಶದ್ರಕ್, ಮೇಶಕ್, ಅಬೇದ್ನೆಗೋ ಎಂಬುವವರೇ ಬನ್ನಿ, ಹೊರಗೆ ಬನ್ನಿ ಎಂದು ಕೂಗಲು, ಶದ್ರಕ್ ಮೇಶಕ್ ಅಬೇದ್ನೆಗೋ ಎಂಬುವವರು ಬೆಂಕಿಯೊಳಗಿಂದ ಹೊರಟು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21831', '27', '3', '27', 'ಅಲ್ಲಿ ಕೂಡಿದ್ದ ಉಪರಾಜ, ನಾಯಕ, ದೇಶಾಧಿಪತಿ, ಮಂತ್ರಿಗಳು ಅವರನ್ನು ನೋಡಿ ಅವರ ಮೇಲೆ ಬೆಂಕಿಯ ಅಧಿಕಾರವು ನಡೆದಿಲ್ಲ, ಅವರ ತಲೆಕೂದಲೂ ಸುಟ್ಟಿಲ್ಲ, ಅವರ ಶಲ್ಯಗಳಿಗೆ ವಿಕಾರವಿಲ್ಲ, ಬೆಂಕಿಯ ವಾಸನೆಯೇ ಮುಟ್ಟಿಲ್ಲ” ಎಂದು ತಿಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21832', '27', '3', '28', '¶ ಆಗ ನೆಬೂಕದ್ನೆಚ್ಚರನು, “ಶದ್ರಕ್, ಮೇಶಕ್, ಅಬೇದ್ನೆಗೋ ಎಂಬುವವರ ದೇವರಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ! ಆತನು ತನ್ನ ದೂತನನ್ನು ಕಳುಹಿಸಿ ತನ್ನಲ್ಲಿ ಭರವಸವಿಟ್ಟು ರಾಜಾಜ್ಞೆಯನ್ನು ಜಯಿಸಿ ತನ್ನನ್ನೇ ಹೊರತು ಇನ್ನಾವ ದೇವರನ್ನೂ ಸೇವಿಸಿ ಪೂಜಿಸಬಾರದೆಂದು ಸ್ವದೇಹಗಳನ್ನು ಮರಣಕ್ಕೆ ಒಪ್ಪಿಸಿದ ತನ್ನ ಸೇವಕರನ್ನು ಉದ್ಧರಿಸಿದ್ದಾನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21833', '27', '3', '29', 'ಸಕಲ ಜನಾಂಗ, ಕುಲ, ಭಾಷೆಗಳವರಲ್ಲಿ ಯಾರಾದರೂ ಶದ್ರಕ್, ಮೇಶಕ್, ಅಬೇದ್ನೆಗೋ ಎಂಬುವವರ ದೇವರ ವಿಷಯದಲ್ಲಿ ಅಲ್ಲ ಸಲ್ಲದ ಮಾತುಗಳನ್ನಾಡಿದರೆ ಅವರನ್ನು ತುಂಡುತುಂಡಾಗಿ ಕತ್ತರಿಸಿ, ಅವರ ಮನೆಗಳನ್ನು ತಿಪ್ಪೆಯನ್ನಾಗಿ ಮಾಡಬೇಕೆಂಬ ಆಜ್ಞೆಯನ್ನು ವಿಧಿಸುತ್ತೇನೆ; ಹೀಗೆ ಉದ್ಧರಿಸಲು ಸಮರ್ಥನಾದ ಇನ್ಯಾವ ದೇವರೂ ಇಲ್ಲವಲ್ಲಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21834', '27', '3', '30', 'ಬಳಿಕ ರಾಜನು ಶದ್ರಕ್, ಮೇಶಕ್, ಅಬೇದ್ನೆಗೋ ಎಂಬುವವರನ್ನು ಬಾಬೆಲ್ ಸಂಸ್ಥಾನದಲ್ಲಿ ಉನ್ನತ ಪದವಿ ನೀಡಿ ಗೌರವಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21835', '27', '4', '1', '¶ ಲೋಕದಲ್ಲೆಲ್ಲಾ ವಾಸಿಸುವ ಸಕಲ ಜನಾಂಗ, ಕುಲ ಭಾಷೆಗಳವರಿಗೆ ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಪ್ರಕಟನೆ, “ನಿಮಗೆ ಸುಖವು ಹೆಚ್ಚೆಚ್ಚಾಗಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21836', '27', '4', '2', 'ಪರಾತ್ಪರನಾದ ದೇವರು ನನ್ನ ವಿಷಯದಲ್ಲಿ ನಡೆಸಿರುವ ಮಹತ್ತುಗಳನ್ನೂ, ಅದ್ಭುತಗಳನ್ನೂ ಪ್ರಚುರಪಡಿಸಬೇಕೆಂಬುವುದು ನನಗೆ ಸ್ಪಷ್ಟವಾಗಿ ತೋರಿಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21837', '27', '4', '3', 'ಆತನ ಮಹತ್ತುಗಳು ಎಷ್ಟೋ ಅತಿಶಯ! ಆತನ ಅದ್ಭುತಗಳು ಎಷ್ಟೋ ವಿಶೇಷ! ಆತನ ರಾಜ್ಯವು ಶಾಶ್ವತರಾಜ್ಯ, ಆತನ ಆಳ್ವಿಕೆಯು ತಲತಲಾಂತರಕ್ಕೂ ಸ್ಥಿರವಾಗಿ ನಿಲ್ಲುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21838', '27', '4', '4', '¶ “ನೆಬೂಕದ್ನೆಚ್ಚರನಾದ ನಾನು ನನ್ನ ಆಲಯದಲ್ಲಿ ಹಾಯಾಗಿದ್ದೆನು, ಹೌದು ನನ್ನ ಅರಮನೆಯಲ್ಲಿ ಸುಖವಾಗಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21839', '27', '4', '5', 'ಹೀಗಿರಲು ನನ್ನನ್ನು ಹೆದರಿಸುವ ಒಂದು ಕನಸನ್ನು ಕಂಡೆನು; ಹಾಸಿಗೆಯಲ್ಲಿ ನನಗುಂಟಾದ ಯೋಚನೆಗಳೂ, ನನ್ನ ಮನಸ್ಸಿಗೆ ಬಿದ್ದ ಸ್ವಪ್ನಗಳೂ ನನ್ನನ್ನು ಕಳವಳಗೊಳಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21840', '27', '4', '6', 'ಆದುದರಿಂದ ಕನಸಿನ ಅರ್ಥವನ್ನು ನನಗೆ ತಿಳಿಸಲಿಕ್ಕೆ ಬಾಬೆಲಿನ ವಿದ್ವಾಂಸರೆಲ್ಲರನ್ನೂ ಕರೆದುತರುವ ಹಾಗೆ ಆಜ್ಞಾಪಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21841', '27', '4', '7', '¶ “ಜೋಯಿಸರು, ಮಂತ್ರವಾದಿಗಳು, ಪಂಡಿತರು, ಶಾಕುನಿಕರು, ನನ್ನ ಸಮ್ಮುಖಕ್ಕೆ ಬಂದಾಗ ನಾನು ಆ ಕನಸನ್ನು ತಿಳಿಸಲು ಅವರು ಅದರ ಅಭಿಪ್ರಾಯವನ್ನು ವಿವರಿಸಲಾರದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21842', '27', '4', '8', 'ನನ್ನ ದೇವರ ಹೆಸರು ಸೇರಿರುವ ಬೇಲ್ತೆಶಚ್ಚರನೆಂಬ ಅಡ್ಡಹೆಸರನ್ನು ಹೊಂದಿದವನೂ, ಪರಿಶುದ್ಧದೇವರುಗಳ ಆತ್ಮವುಳ್ಳವನೂ ಆದ ದಾನಿಯೇಲನು ಕಟ್ಟಕಡೆಯಲ್ಲಿ ನನ್ನ ಬಳಿಗೆ ಬರಲು ನಾನು ಆ ಕನಸನ್ನು ಅವನಿಗೆ ಹೀಗೆ ತಿಳಿಸಿದೆನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21843', '27', '4', '9', '‘ಬೇಲ್ತೆಶಚ್ಚರನೇ, ಜೋಯಿಸರಲ್ಲಿ ಪ್ರಧಾನನೇ, ಪರಿಶುದ್ಧ ದೇವರುಗಳ ಆತ್ಮವು ನಿನ್ನಲ್ಲಿ ನೆಲೆಯಾಗಿದೆ ಎಂದು ತಿಳಿದಿದ್ದೇನೆ, ಯಾವ ರಹಸ್ಯವೂ ನಿನಗೆ ಅಶೋಧ್ಯವಲ್ಲವೆಂಬುದು ನನಗೆ ಗೊತ್ತು; ಆದುದರಿಂದ ನಾನು ಕಂಡ ಕನಸನ್ನೂ ಅದರ ಅರ್ಥವನ್ನೂ ನನಗೆ ತಿಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21844', '27', '4', '10', 'ನಾನು ಹಾಸಿಗೆಯ ಮೇಲೆ ಮಲಗಿದ್ದಾಗ ನನ್ನ ಮನಸ್ಸಿಗೆ ಬಿದ್ದ ಕನಸುಗಳು ಇವೇ. ಇಗೋ, ಲೋಕದ ನಡುವೆ ಬಹು ಎತ್ತರವಾದ ಒಂದು ವೃಕ್ಷವನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21845', '27', '4', '11', 'ಆ ವೃಕ್ಷವು ಬೆಳೆದು ಬಲಗೊಂಡಿತ್ತು, ಅದರ ತುದಿಯು ಆಕಾಶವನ್ನು ಮುಟ್ಟಿತ್ತು, ಅದು ಭೂಲೋಕದ ಕಟ್ಟಕಡೆಗೂ ಕಾಣಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21846', '27', '4', '12', 'ಅದರ ಎಲೆಗಳು ಅಂದ, ಹಣ್ಣುಗಳು ಬಹಳ, ಆದ್ದರಿಂದ ಎಲ್ಲಕ್ಕೂ ಆಹಾರ, ನೆರಳೂ, ಭೂಜಂತುಗಳಿಗೆ ಆಶ್ರಯ, ಕೊಂಬೆಗಳು ಆಕಾಶ ಪಕ್ಷಿಗಳಿಗೆ ನೆಲೆ, ಅದು ಸಕಲ ಜೀವಿಗಳಿಗೂ ಜೀವನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21847', '27', '4', '13', 'ನಾನು ಹಾಸಿಗೆಯ ಮೇಲೆ ಮಲಗಿದ್ದಾಗ ನನ್ನ ಮನಸ್ಸಿಗೆ ಬಿದ್ದ ಕನಸಿನಲ್ಲಿ ನೋಡಲಾಗಿ ದೇವದೂತನು ಆಕಾಶದಿಂದಿಳಿದು ಗಟ್ಟಿಯಾಗಿ ಕೂಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21848', '27', '4', '14', 'ವೃಕ್ಷವನ್ನು ಕಡಿಯಿರಿ, ಕೊಂಬೆಗಳನ್ನು ಕತ್ತರಿಸಿರಿ, ಎಲೆಗಳನ್ನು ಉದುರಿಸಿರಿ, ಹಣ್ಣುಗಳನ್ನು ಚೆಲ್ಲಿರಿ; ಮೃಗಗಳು ನೆರಳನ್ನು ಬಿಟ್ಟುಬಿಡಲಿ, ಪಕ್ಷಿಗಳು ರೆಂಬೆಗಳನ್ನು ತೊರೆದು ಹೋಗಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21849', '27', '4', '15', 'ಆದರೆ ಬುಡದ ಮೋಟನ್ನು ನೆಲದಲ್ಲಿ ಉಳಿಸಿ ಕಬ್ಬಿಣ, ತಾಮ್ರಗಳ ಪಟ್ಟಿಯನ್ನು ಅದಕ್ಕೆ ಬಿಗಿಯಿರಿ; ಅಡವಿಯ ಹುಲ್ಲು ಅದರ ಸುತ್ತ ಬೆಳೆದಿರಲಿ, ಆಕಾಶದ ಇಬ್ಬನಿಯು ಅದನ್ನು ತೋಯಿಸಲಿ, ಭೂಮಿಯ ಹುಲ್ಲು ಮೃಗಗಳಿಗೆ ಗತಿಯಾದಂತೆ ಅದಕ್ಕೆ ಗತಿಯಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21850', '27', '4', '16', 'ಅದಕ್ಕೆ ಮನುಷ್ಯನ ಹೃದಯವು ಹೋಗಿ ಮೃಗದ ಹೃದಯವು ಬರಲಿ; ಹೀಗೆ ಅದಕ್ಕೆ ಏಳು ವರ್ಷ ಕಳೆಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21851', '27', '4', '17', 'ಇದು ಸಾಕ್ಷಿಗಳ ತೀರ್ಮಾನ, ದೇವರ ತೀರ್ಪು; ಪರಾತ್ಪರನಾದ ದೇವರು ಮನುಷ್ಯರ ರಾಜ್ಯದಲ್ಲಿ ರಾಜನಾಗಿ ಅದರ ಆಳ್ವಿಕೆಯನ್ನು ತನಗೆ ಬೇಕಾದವರಿಗೆ ಒಪ್ಪಿಸಿ ಕನಿಷ್ಠರನ್ನೂ ಅದರ ಮೇಲೆ ನೇಮಿಸುತ್ತಾನೆಂಬುದು ಜೀವಂತರಿಗೆ ತಿಳಿದುಬರಬೇಕೆಂದೇ ಈ ತೀರ್ಮಾನವಾಯಿತು’ ಎಂದು ಸಾರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21852', '27', '4', '18', 'ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನೆಂಬ ನಾನು ಈ ಕನಸನ್ನು ಕಂಡೆನು; ಬೇಲ್ತೆಶಚ್ಚರನೇ, ನನ್ನ ರಾಜ್ಯದ ಸಕಲ ವಿದ್ವಾಂಸರಲ್ಲಿ ಯಾರೂ ಅದರ ಅರ್ಥವನ್ನು ತಿಳಿಸಲಾರರು; ನೀನು ಅದನ್ನು ತಿಳಿಸು; ಪರಿಶುದ್ಧ ದೇವರುಗಳ ಆತ್ಮವು ನಿನ್ನಲ್ಲಿ ನೆಲೆಸಿರುವುದರಿಂದ ನೀನೇ ಅದಕ್ಕೆ ಶಕ್ತನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21853', '27', '4', '19', '¶ ಆಗ ಬೇಲ್ತೆಶಚ್ಚರನೆಂಬ ಅಡ್ಡಹೆಸರಿನ ದಾನಿಯೇಲನು ತನ್ನ ಬುದ್ಧಿಗೆ ತೋರಿದ್ದನ್ನು ಕಂಡು ಭಯಪಟ್ಟು ಸ್ವಲ್ಪ ಸಮಯ ಸ್ತಬ್ಧನಾದನು. ರಾಜನು ಇದನ್ನು ನೋಡಿ, “ಬೇಲ್ತೆಶಚ್ಚರನೇ, ನನ್ನ ಕನಸಾಗಲಿ, ಅದರ ಅರ್ಥವಾಗಲಿ ನಿನ್ನನ್ನು ಹೆದರಿಸದಿರಲಿ” ಎಂದು ಹೇಳಲು ಬೇಲ್ತೆಶಚ್ಚರನು, “ನನ್ನ ಒಡೆಯನೇ, ಆ ಕನಸು ನಿನ್ನ ಶತ್ರುಗಳಿಗೆ ಫಲಿಸಲಿ, ಅದರ ಅರ್ಥವು ನಿನ್ನ ವಿರೋಧಿಗಳ ಅನುಭವಕ್ಕೆ ಬರಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21854', '27', '4', '20', '¶ “ಯಾವ ವೃಕ್ಷವು ಬೆಳೆದು ಬಲಗೊಂಡು ಆಕಾಶದ ತುದಿಯನ್ನು ಮುಟ್ಟುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21855', '27', '4', '21', 'ಲೋಕದವರೆಲ್ಲರಿಗೂ ಕಾಣಿಸುತ್ತಾ, ಅಂದವಾದ ಎಲೆಗಳನ್ನೂ ಬಹಳ ಹಣ್ಣುಗಳನ್ನೂ ಬಿಡುತ್ತಾ, ಎಲ್ಲಕ್ಕೂ ಆಹಾರವನ್ನು ಒದಗಿಸುತ್ತಾ ತನ್ನ ನೆರಳನ್ನು ಭೂಜಂತುಗಳಿಗೆ ಆಶ್ರಯವಾಗಿಯೂ ತನ್ನ ಕೊಂಬೆಗಳನ್ನು ಆಕಾಶ ಪಕ್ಷಿಗಳಿಗೆ ನೆಲೆಯಾಗಿಯೂ ಮಾಡುತ್ತಾ ಕನಸಿನಲ್ಲಿ ನಿನಗೆ ತೋರಿತೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21856', '27', '4', '22', 'ಆ ವೃಕ್ಷವು ನೀನೇ; ರಾಜಾ, ನೀನು ಬೆಳೆದು ಬಲಗೊಂಡಿದ್ದೀ, ನಿನ್ನ ಮಹಿಮೆಯು ವೃದ್ಧಿಯಾಗಿ ಆಕಾಶಕ್ಕೆ ಮುಟ್ಟಿದೆ, ನಿನ್ನ ಆಳ್ವಿಕೆಯು ಲೋಕದ ಕಟ್ಟಕಡೆಗೂ ವ್ಯಾಪಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21857', '27', '4', '23', '¶ “ಕಾವಲುಗಾರನಾದ ದೇವದೂತನು ಆಕಾಶದಿಂದಿಳಿದು, ‘ವೃಕ್ಷವನ್ನು ಕಡಿದು ಹಾಳುಮಾಡಿರಿ; ಆದರೆ ಬುಡದ ಮೋಟನ್ನು ನೆಲದಲ್ಲಿ ಉಳಿಸಿ ಕಬ್ಬಿಣ, ತಾಮ್ರಗಳ ಪಟ್ಟೆಯನ್ನು ಅದಕ್ಕೆ ಬಿಗಿಯಿರಿ, ಅಡವಿಯ ಹುಲ್ಲು ಅದರ ಸುತ್ತ ಬೆಳೆದಿರಲಿ, ಆಕಾಶದ ಇಬ್ಬನಿಯು ಅದನ್ನು ತೋಯಿಸಲಿ, ಅದಕ್ಕೆ ಏಳು ವರ್ಷ ಕಳೆಯುವ ತನಕ ಕಾಡು ಮೃಗಗಳ ಸಹವಾಸದ ಗತಿಯು ಬರಲಿ’ ಎಂದು ಸಾರುವುದನ್ನು ರಾಜನಾದ ನೀನು ನೋಡಿದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21858', '27', '4', '24', '¶ “ರಾಜನೇ ಇದರ ತಾತ್ಪರ್ಯವೇನೆಂದರೆ, ಎನ್ನೊಡೆಯನಾದ ಅರಸನಿಗೆ ಉಂಟಾಗಿರುವ ಪರಾತ್ಪರನಾದ ದೇವರ ತೀರ್ಪು ಹೀಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21859', '27', '4', '25', 'ನೀನು ಮನುಷ್ಯರೊಳಗಿಂದ ತಳ್ಳಲ್ಪಟ್ಟು ಕಾಡು ಮೃಗಗಳೊಂದಿಗೆ ವಾಸಿಸುವಿ, ಎತ್ತುಗಳಂತೆ ಹುಲ್ಲು ಮೇಯುವುದೇ ನಿನಗೆ ಗತಿಯಾಗುವುದು, ಆಕಾಶದ ಇಬ್ಬನಿಯು ನಿನ್ನನ್ನು ತೋಯಿಸುವುದು; ಪರಾತ್ಪರನಾದ ದೇವರು ಮನುಷ್ಯರ ರಾಜ್ಯದಲ್ಲಿ ರಾಜನಾಗಿ ಅದನ್ನು ತನಗೆ ಬೇಕಾದವರಿಗೆ ಒಪ್ಪಿಸುತ್ತಾನೆ ಎಂಬುದು ನಿನಗೆ ತಿಳಿದು ಬರುವುದರೊಳಗೆ ಏಳು ವರ್ಷ ಹೀಗೆ ಕಳೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21860', '27', '4', '26', 'ವೃಕ್ಷದ ಬುಡದ ಮೋಟನ್ನು ಉಳಿಸಿರಿ ಎಂದು ಅಪ್ಪಣೆಯಾಯಿತಲ್ಲಾ; ಇದರ ತಾತ್ಪರ್ಯವೇನೆಂದರೆ ಪರಲೋಕಕ್ಕೆ ಸರ್ವಾಧಿಕಾರ ಉಂಟೆಂಬುವುದನ್ನು ನೀನು ತಿಳಿದುಕೊಂಡ ನಂತರ ನಿನ್ನ ರಾಜ್ಯವು ನಿನಗೆ ಸ್ಥಿರವಾಗುವುದು ಎಂಬುವುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21861', '27', '4', '27', 'ಆದಕಾರಣ, ಅರಸನೇ, ಈ ನನ್ನ ಬುದ್ಧಿವಾದವು ನಿನಗೆ ಒಪ್ಪಿಗೆಯಾಗಲಿ, ನೀನು ಧರ್ಮವನ್ನು ಆಚರಿಸಿ ನಿನ್ನ ಪಾಪಗಳನ್ನು ನಾಶಗೊಳಿಸು, ಬಡವರಿಗೆ ಕರುಣೆಯನ್ನು ತೋರಿಸಿ ನಿನ್ನ ಅಪರಾಧಗಳನ್ನು ಧ್ವಂಸಮಾಡು; ಇದರಿಂದ ನಿನ್ನ ನೆಮ್ಮದಿಯ ಕಾಲವು ಹೆಚ್ಚಾದೀತು” ಎಂದು ಅರಿಕೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21862', '27', '4', '28', '¶ ಇದೆಲ್ಲಾ ರಾಜನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನ ಅನುಭವಕ್ಕೆ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21863', '27', '4', '29', 'ಹನ್ನೆರಡು ತಿಂಗಳು ಕಳೆದನಂತರ ಅವನು ಬಾಬೆಲಿನ ಅರಮನೆಯ ಮಹಡಿಯ ಮೇಲೆ ತಿರುಗಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21864', '27', '4', '30', '“ನನ್ನ ಮಹಿಮೆಯು ಪ್ರಸಿದ್ಧಿಗೆ ಬರುವಂತೆ ನನ್ನ ಸಾಮರ್ಥ್ಯ ಬಲದಿಂದ ರಾಜನಿವಾಸಕ್ಕಾಗಿ ನಾನು ಕಟ್ಟಿಸಿಕೊಂಡಿರುವುದು ಇಗೋ, ಮಹಾ ಪಟ್ಟಣವಾದ ಈ ಬಾಬೆಲ್” ಎಂದು ಕೊಚ್ಚಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21865', '27', '4', '31', '¶ ಈ ಮಾತು ರಾಜನ ಬಾಯಿಂದ ಹೊರಡುತ್ತಿರುವಾಗ, “ಅರಸನಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನೇ, ನಿನಗಾದ ದೈವೋಕ್ತಿಯನ್ನು ಕೇಳು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('21866', '27', '4', '32', 'ರಾಜ್ಯವು ನಿನ್ನಿಂದ ತೊಲಗಿದೆ, ನೀನು ಮನುಷ್ಯರೊಳಗಿಂದ ತಳ್ಳಲ್ಪಟ್ಟು ಕಾಡು ಮೃಗಗಳೊಂದಿಗೆ ವಾಸಿಸುವಿ, ಎತ್ತುಗಳಂತೆ ಹುಲ್ಲು ಮೇಯುವುದೇ ನಿನಗೆ ಗತಿಯಾಗುವುದು; ಪರಾತ್ಪರನಾದ ದೇವರು ಮನುಷ್ಯರ ರಾಜ್ಯದಲ್ಲಿ ರಾಜನಾಗಿ ಅದನ್ನು ತನಗೆ ಬೇಕಾದವರಿಗೆ ಒಪ್ಪಿಸುತ್ತಾನೆ ಎಂಬುದು ನಿನ್ನ ತಿಳಿವಳಿಕೆಗೆ ಬರುವುದರೊಳಗೆ ಏಳು ವರ್ಷ ನಿನಗೆ ಹೀಗೆ ಕಳೆಯುವುದು” ಎಂದು ಆಕಾಶವಾಣಿಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21867', '27', '4', '33', '¶ ಈ ನುಡಿಯು ನೆಬೂಕದ್ನೆಚ್ಚರನಲ್ಲಿ ತಕ್ಷಣವೇ ನೆರವೇರಿತು; ಅವನು ಮನುಷ್ಯರೊಳಗಿಂದ ತಳ್ಳಲ್ಪಟ್ಟು, ಎತ್ತುಗಳಂತೆ ಹುಲ್ಲು ಮೇಯುತ್ತಾ, ಆಕಾಶದ ಇಬ್ಬನಿಯಿಂದ ನೆನೆಯುತ್ತಾ ಇದ್ದನು; ಅವನ ಕೂದಲು ಹದ್ದುಗಳ ಗರಿಯಂತೆಯೂ, ಅವನ ಉಗುರು ಹಕ್ಕಿಗಳ ಉಗುರಿನ ಹಾಗೂ ಬೆಳೆದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21868', '27', '4', '34', '¶ ನೇಮಿಸಿದ ಆ ಕಾಲವು ಕಳೆದ ಮೇಲೆ ನೆಬೂಕದ್ನೆಚ್ಚರನಾದ ನಾನು ಪರಲೋಕದ ಕಡೆಗೆ ಕಣ್ಣೆತ್ತಲು ನನ್ನ ಬುದ್ಧಿಯು ಪುನಃ ನನ್ನ ಸ್ವಾಧೀನವಾಯಿತು. “ಆಗ ನಾನು ಪರಾತ್ಪರನಾದ ದೇವರನ್ನು ಕೊಂಡಾಡಿ, ಸದಾ ಜೀವಸ್ವರೂಪನಾದವನಿಗೆ ಸ್ತುತಿಸ್ತೋತ್ರಗಳನ್ನು ಸಲ್ಲಿಸಿದೆನು; ಆತನ ಆಳ್ವಿಕೆಯು ಶಾಶ್ವತ, ಆತನ ರಾಜ್ಯವು ತಲತಲಾಂತರಕ್ಕೂ ಸ್ಥಿರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21869', '27', '4', '35', 'ಭೂನಿವಾಸಿಗಳೆಲ್ಲರೂ ಆತನ ದೃಷ್ಟಿಯಲ್ಲಿ ಶೂನ್ಯರಾಗಿ ಪರಲೋಕ ಸೈನ್ಯದವರಲ್ಲಿಯೂ, ಭೂಲೋಕದವರಲ್ಲಿಯೂ ತನ್ನ ಚಿತ್ತದ ಪ್ರಕಾರ ಮಾಡುತ್ತಾನೆ; ಆತನ ಶಕ್ತಿಯುತ ಕೈಯನ್ನು ತಡೆಹಿಡಿಯಲು ಸಾಧ್ಯವಿಲ್ಲ ‘ನೀನು ಏನು ಮಾಡುತ್ತೀ?’” ಎಂದು ಯಾರೂ ಕೇಳಲಾರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21870', '27', '4', '36', '¶ ಅದೇ ಸಮಯದಲ್ಲಿ ನನ್ನ ಬುದ್ಧಿಯು ಪುನಃ ನನ್ನ ಸ್ವಾಧೀನವಾಯಿತು; ನನ್ನ ಪ್ರಭಾವ ವೈಭವಗಳು ನನಗೆ ಮತ್ತೆ ಲಭಿಸಿ ನನ್ನ ರಾಜ್ಯದ ಕೀರ್ತಿಯು ಪ್ರಕಾಶಿಸಿತು; ನನ್ನ ಮಂತ್ರಿಗಳೂ ಅಧಿಪತಿಗಳೂ ನನ್ನನ್ನು ಸಮಾಧಾನಪಡಿಸಿದರು; ನನ್ನ ರಾಜ್ಯದಲ್ಲಿ ರಾಜನಾಗಿ ನೆಲೆಗೊಂಡೆನು; ನನ್ನ ಮಹಿಮೆಯು ಅತ್ಯಧಿಕವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21871', '27', '4', '37', 'ಈಗ ನೆಬೂಕದ್ನೆಚ್ಚರನಾದ ನಾನು ಪರಲೋಕ ರಾಜನನ್ನು ಹೊಗಳಿ, ಕೊಂಡಾಡಿ ಕೀರ್ತಿಸುತ್ತೇನೆ. ಆತನ ಕಾರ್ಯಗಳೆಲ್ಲಾ ಸತ್ಯ, ಆತನ ಮಾರ್ಗಗಳೆಲ್ಲಾ ನ್ಯಾಯ; ಸೊಕ್ಕಿನಿಂದ ನಡೆಯುವವರನ್ನು ತಗ್ಗಿಸಬಲ್ಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21872', '27', '5', '1', '¶ ರಾಜನಾದ ಬೇಲ್ಶಚ್ಚರನು ತನ್ನ ರಾಜ್ಯದ ಮುಖಂಡರಲ್ಲಿ ಸಾವಿರ ಮಂದಿಗೆ ಔತಣವನ್ನು ಏರ್ಪಡಿಸಿ ಆ ಸಾವಿರ ಜನರ ಕಣ್ಣೆದುರಿಗೆ ತಾನೂ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21873', '27', '5', '2', 'ಬೇಲ್ಶಚ್ಚರನು ಅದನ್ನು ಸವಿಯುತ್ತಾ, ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯದೊಳಗಿನಿಂದ ತನ್ನ ತಂದೆಯಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನು ತೆಗೆದುಕೊಂಡು ಬಂದಿದ್ದ ಬೆಳ್ಳಿ, ಬಂಗಾರಗಳ ಪಾತ್ರೆಗಳಲ್ಲಿ ತಾನೂ, ತನ್ನ ಮುಖಂಡರೂ, ಪತ್ನಿಯರೂ ಮತ್ತು ಉಪಪತ್ನಿಯರೂ ಕುಡಿಯುವುದಕ್ಕಾಗಿ ಅವುಗಳನ್ನು ತರುವಂತೆ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21874', '27', '5', '3', '¶ ಯೆರೂಸಲೇಮಿನ ದೇವಾಲಯದಿಂದ ಸೂರೆಯಾದ ಬಂಗಾರದ ಪಾತ್ರೆಗಳನ್ನು ತಂದೊಡನೆ ರಾಜನೂ, ಅವನ ಮುಖಂಡರೂ, ಪತ್ನಿಯರು ಮತ್ತು ಉಪಪತ್ನಿಯರೂ ಅವುಗಳಲ್ಲಿ ಕುಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21875', '27', '5', '4', 'ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿದು ಬಂಗಾರ, ಬೆಳ್ಳಿ, ತಾಮ್ರ, ಕಬ್ಬಿಣ, ಮರಕಲ್ಲುಗಳ ದೇವರುಗಳನ್ನು ಸ್ತುತಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21876', '27', '5', '5', '¶ ಅದೇ ಸಮಯದಲ್ಲಿ ಒಬ್ಬನ ಕೈಯ ಬೆರಳುಗಳು ದೀಪಸ್ತಂಭದ ಎದುರಿಗೆ ಅರಮನೆಯ ಸುಣ್ಣದ ಗೋಡೆಯ ಮೇಲೆ ಬರೆಯಲು ತೊಡಗಿದವು; ಬರೆಯುತ್ತಿದ್ದ ಹಸ್ತವನ್ನು ರಾಜನು ನೋಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21877', '27', '5', '6', 'ಆಗ ಅವನ ಮುಖ ಕಳೆಗುಂದಿತು, ಮನಸ್ಸು ಕಳವಳಗೊಂಡಿತು, ಸೊಂಟದ ಕೀಲು ಸಡಿಲವಾಯಿತು, ಮೊಣಕಾಲುಗಳು ಒಂದಕ್ಕೊಂದು ಬಡಿದುಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21878', '27', '5', '7', '¶ ಹೀಗಿರಲು ರಾಜನು ಗಟ್ಟಿಯಾಗಿ ಕೂಗಿಕೊಂಡು ಮಂತ್ರವಾದಿ, ಪಂಡಿತ, ಶಾಕುನಿಕರನ್ನು ಕರೆಯಿಸಿ ಬಾಬೆಲಿನ ಆ ವಿದ್ವಾಂಸರಿಗೆ, “ಯಾರು ಈ ಬರಹವನ್ನು ಓದಿ, ಇದರ ಅರ್ಥವನ್ನು ನನಗೆ ತಿಳಿಸುತ್ತಾನೋ ಅವನಿಗೆ ನಾನು ಧೂಮ್ರವಸ್ತ್ರವನ್ನು ಹೊದಿಸಿ, ಅವನ ಕೊರಳಿಗೆ ಚಿನ್ನದ ಹಾರವನ್ನು ಹಾಕಿಸಿ, ಅವನನ್ನು ರಾಜ್ಯದ ಮೂವರು ಮುಖ್ಯಾಧಿಕಾರಿಗಳಲ್ಲಿ ಒಬ್ಬನನ್ನಾಗಿ ನೇಮಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21879', '27', '5', '8', '¶ ಆಸ್ಥಾನದ ವಿದ್ವಾಂಸರೆಲ್ಲರು ಬಂದು ನೋಡಿದರು; ಆದರೆ ಆ ಬರಹವನ್ನು ಓದುವುದಕ್ಕೂ, ಅದರ ಅರ್ಥವನ್ನು ರಾಜನಿಗೆ ತಿಳಿಸುವುದಕ್ಕೂ ಅವರಲ್ಲಿ ಯಾರಿಂದಲೂ ಆಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21880', '27', '5', '9', 'ಆಗ ರಾಜನಾದ ಬೇಲ್ಶಚ್ಚರನು ಬಹಳ ಕಳವಳಗೊಂಡು ಕಳೆಗುಂದಿದನು, ಅವನ ಮುಖಂಡರೂ ವಿಸ್ಮಯಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21881', '27', '5', '10', '¶ ರಾಜನು ಮತ್ತು ಮುಖಂಡರು ಆಡಿದ ಮಾತುಗಳು ರಾಣಿಗೆ ಮುಟ್ಟಲು ಆಕೆಯು ಔತಣದ ಶಾಲೆಗೆ ಬಂದು, “ರಾಜನೇ, ಚಿರಂಜೀವಿಯಾಗಿರು. ನಿನ್ನ ಮನಸ್ಸು ಕಳವಳಗೊಳ್ಳದಿರಲಿ, ನಿನ್ನ ಮುಖ ಕಳೆಗುಂದದಿರಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21882', '27', '5', '11', '¶ “ಪರಿಶುದ್ಧ ದೇವರುಗಳ ಆತ್ಮವು ನೆಲೆಸಿರುವ ಒಬ್ಬನು ನಿನ್ನ ರಾಜ್ಯದಲ್ಲಿ ಇದ್ದಾನೆ; ದೇವರುಗಳ ಜ್ಞಾನಕ್ಕೆ ಸಮಾನವಾದ ಜ್ಞಾನವೂ, ವಿವೇಕವೂ, ಬುದ್ಧಿ ಪ್ರಕಾಶವೂ ನಿನ್ನ ತಂದೆಯ ಕಾಲದಲ್ಲಿ ಅವನೊಳಗೆ ಕಂಡುಬಂದವು. ನಿನ್ನ ತಂದೆಯಾದ ನೆಬೂಕದ್ನೆಚ್ಚರ ರಾಜನು ಅವನನ್ನು ಜೋಯಿಸರು, ಮಂತ್ರವಾದಿಗಳು, ಪಂಡಿತರು, ಶಾಕುನಿಕರು ಇವರಿಗೆ ಅಧ್ಯಕ್ಷನನ್ನಾಗಿ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21883', '27', '5', '12', 'ಹೌದು, ಬೇಲ್ತೆಶಚ್ಚರನೆಂಬ ಅಡ್ಡ ಹೆಸರನ್ನು ರಾಜನಿಂದ ಹೊಂದಿದ ಈ ದಾನಿಯೇಲನಲ್ಲಿ ಪರಮಬುದ್ಧಿಯೂ, ಜ್ಞಾನವೂ, ವಿವೇಕವೂ, ಕನಸುಗಳ ಅರ್ಥವನ್ನು ತಿಳಿಸುವ ಜಾಣತನವೂ, ಒಗಟುಬಿಡಿಸುವ ಚಮತ್ಕಾರವೂ, ಕಠಿಣವಾದ ಸಂಗತಿಗಳನ್ನು ತಿಳಿಸುವ ಚಾತುರ್ಯವೂ ತೋರಿಬಂದವು. ಆದುದರಿಂದಲೇ ಆತನನ್ನು ಹಾಗೆ ನೇಮಿಸಿದನು. ಈಗ ಆ ದಾನಿಯೇಲನನ್ನು ಕರೆಯಿಸಿದರೆ ಅವನು ಬರಹದ ಅರ್ಥವನ್ನು ವಿವರಿಸುವನು” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21884', '27', '5', '13', '¶ ಆಗ ದಾನಿಯೇಲನನ್ನು ರಾಜನ ಬಳಿ ಬರಮಾಡಲು ರಾಜನು ಅವನಿಗೆ, “ರಾಜನಾದ ನನ್ನ ತಂದೆಯು ಯೆಹೂದದಿಂದ ಕೈದಿಗಳಾಗಿ ತಂದು ಸೆರೆಮಾಡಿದ ಯೆಹೂದ್ಯರ ದಾನಿಯೇಲ್ ಎಂಬುವನು ನೀನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('21885', '27', '5', '14', 'ದೇವರುಗಳ ಆತ್ಮವು ನಿನ್ನಲ್ಲಿ ನೆಲಸಿ ಪರಮಜ್ಞಾನವೂ, ವಿವೇಕವೂ, ಬುದ್ಧಿಪ್ರಕಾಶವೂ ನಿನಗುಂಟೆಂದು ಕೇಳಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21886', '27', '5', '15', '¶ “ಈಗ ಈ ಬರಹವನ್ನು ಓದಿ, ಇದರ ಅರ್ಥವನ್ನು ನನಗೆ ತಿಳಿಸುವುದಕ್ಕಾಗಿ ವಿದ್ವಾಂಸರನ್ನೂ ಮತ್ತು ಮಂತ್ರವಾದಿಗಳನ್ನೂ ಸಮ್ಮುಖಕ್ಕೆ ಬರಮಾಡಲು ಅವರು ಇದರ ಅರ್ಥವನ್ನು ವಿವರಿಸಲಾರದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21887', '27', '5', '16', 'ನೀನು, ಗೂಢಾರ್ಥಗಳನ್ನು ವಿವರಿಸಿ ಕಠಿಣವಾದ ಸಂಗತಿಗಳನ್ನು ಬಿಡಿಸಿ ತಿಳಿಸುವವನಾಗಿದ್ದೀ ಎಂಬ ಸಮಾಚಾರವು ನನಗೆ ಮುಟ್ಟಿದೆ; ಈ ಬರಹವನ್ನು ಓದಿ ಇದರ ಅಭಿಪ್ರಾಯವನ್ನು ನನಗೆ ತಿಳಿಸಲು ನಿನ್ನಿಂದಾದರೆ ನಾನೀಗ ನಿನಗೆ ಧೂಮ್ರವಸ್ತ್ರವನ್ನು ಹೊದಿಸಿ, ನಿನ್ನ ಕೊರಳಿಗೆ ಚಿನ್ನದ ಹಾರವನ್ನು ಹಾಕಿಸಿ, ನಿನ್ನನ್ನು ರಾಜ್ಯದ ಮೂವರು ಮುಖ್ಯಾಧಿಕಾರಿಗಳಲ್ಲಿ ಒಬ್ಬನನ್ನಾಗಿ ನೇಮಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21888', '27', '5', '17', '¶ ಆಗ ದಾನಿಯೇಲನು ರಾಜನ ಬಳಿ, “ನಿನ್ನ ದಾನಗಳು ನಿನಗೇ ಇರಲಿ, ನಿನ್ನ ಬಹುಮಾನಗಳು ಮತ್ತೊಬ್ಬನಿಗಾಗಲಿ. ಆದರೆ ನಾನು ಈ ಬರಹವನ್ನು ಓದಿ ಇದರ ಅರ್ಥವನ್ನು ರಾಜನಿಗೆ ತಿಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21889', '27', '5', '18', 'ಅರಸನೇ, ಪರಾತ್ಪರನಾದ ದೇವರು ನಿನ್ನ ತಂದೆಯಾದ ನೆಬೂಕದ್ನೆಚ್ಚರನಿಗೆ ರಾಜ್ಯಮಹತ್ವ, ಮಾನಸನ್ಮಾನಗಳನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21890', '27', '5', '19', 'ಈ ಮಹತ್ವದ ನಿಮಿತ್ತ ಸಕಲ ಜನಾಂಗ, ಕುಲ, ಭಾಷೆಗಳವರು ಅವನ ಮುಂದೆ ಬೆಚ್ಚಿಬೆದರಿದರು; ತನಗೆ ಬೇಕಾದವರನ್ನು ಕೊಲ್ಲಿಸಿದನು, ತನಗೆ ಬೇಕಾದವರನ್ನು ಉಳಿಸಿದನು, ಮನಸ್ಸು ಬಂದವರನ್ನು ಅಭಿವೃದ್ಧಿಮಾಡಿದನು, ಮನಸ್ಸು ಬಂದವರನ್ನು ಇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21891', '27', '5', '20', '¶ “ಹೀಗೆ ಅವನ ಹೃದಯವು ಉಬ್ಬಿ, ಅವನ ಸ್ವಭಾವವು ಕಠಿಣವಾಗಿ ಅವನಿಗೆ ಸೊಕ್ಕೇರಲು ಅವನನ್ನು ರಾಜಾಸನದಿಂದ ತಳ್ಳಿ, ಮಾನವನ್ನು ತೆಗೆದುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21892', '27', '5', '21', 'ಅವನು ನರಜಾತಿಯವರೊಳಗಿಂದ ನೂಕಲ್ಪಟ್ಟನು, ಅವನ ಬುದ್ಧಿಯು ಮೃಗದ ಬುದ್ಧಿಯಂತಾಯಿತು, ಕಾಡು ಕತ್ತೆಗಳೊಂದಿಗೆ ವಾಸಿಸಿದನು. ಪರಾತ್ಪರನಾದ ದೇವರು ಮನುಷ್ಯರ ರಾಜ್ಯದಲ್ಲಿ ರಾಜನಾಗಿ ಅದರ ಮೇಲೆ ತನಗೆ ಬೇಕಾದವರನ್ನು ನೇಮಿಸುತ್ತಾನೆ ಎಂಬುದು ಅವನಿಗೆ ತಿಳಿದುಬರುವ ತನಕ ದನಗಳಂತೆ ಹುಲ್ಲು ಮೇಯುವುದೇ ಅವನ ಗತಿಯಾಯಿತು, ಆಕಾಶದ ಇಬ್ಬನಿಯು ಅವನ ಮೈಯನ್ನು ತೋಯಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21893', '27', '5', '22', '¶ “ಬೇಲ್ಶಚ್ಚರನೇ, ಅವನ ಮಗನಾದ ನೀನು ಇದನ್ನೆಲ್ಲಾ ತಿಳಿದುಕೊಂಡರೂ ನಿನ್ನ ಮನಸ್ಸನ್ನು ತಗ್ಗಿಸಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21894', '27', '5', '23', 'ಪರಲೋಕದ ಒಡೆಯನಿಗೆ ವಿರುದ್ಧವಾಗಿ ನಿನ್ನನ್ನು ಹೆಚ್ಚಿಸಿಕೊಂಡಿರುವಿ; ಆತನ ಆಲಯದ ಪಾತ್ರೆಗಳನ್ನು ನಿನ್ನ ಮುಂದೆ ತಂದರಲ್ಲಾ; ನೀನು ನಿನ್ನ ರಾಜ್ಯದ ಮುಖಂಡರ, ಪತ್ನಿ ಹಾಗೂ ಉಪಪತ್ನಿಯರ ಸಂಗಡ ಅವುಗಳಲ್ಲಿ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿದು ಬುದ್ಧಿ, ಕಣ್ಣು, ಕಿವಿ ಇಲ್ಲದ ಬೆಳ್ಳಿ, ಬಂಗಾರ, ತಾಮ್ರ, ಕಬ್ಬಿಣ, ಮರ, ಕಲ್ಲುಗಳ ದೇವರುಗಳನ್ನು ಸ್ತುತಿಸಿದ್ದೀ. ಆದರೆ ನಿನ್ನ ಪ್ರಾಣವು ಯಾರ ಕೈಯಲ್ಲಿದೆಯೋ, ನಿನ್ನ ಸ್ಥಿತಿಗತಿಗಳು ಯಾರ ಅಧೀನವೋ ಆ ದೇವರನ್ನು ಘನಪಡಿಸಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21895', '27', '5', '24', 'ಹೀಗಿರಲು ಆ ಹಸ್ತವು ದೇವರ ಸನ್ನಿಧಿಯಿಂದ ಬಂದು ಈ ಬರಹವನ್ನು ಬರೆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21896', '27', '5', '25', '¶ “ಬರೆದ ಬರಹವು ಇದೇ, ‘ಮೆನೇ, ಮೆನೇ, ತೆಕೇಲ್, ಉಫರ್ಸಿನ್.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('21897', '27', '5', '26', 'ಇದರ ಅರ್ಥವು ಹೀಗಿದೆ, ಮೆನೇ ಎಂದರೆ, ದೇವರು ನಿನ್ನ ಆಳ್ವಿಕೆಯ ಕಾಲವನ್ನು ಲೆಕ್ಕಿಸಿ ಕೊನೆಗಾಣಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21898', '27', '5', '27', 'ತೆಕೇಲ್ ಎಂದರೆ, ನೀನು ತಕ್ಕಡಿಯಲ್ಲಿ ತೂಗಲ್ಪಟ್ಟು ನಿನ್ನ ಯೋಗ್ಯತೆ ಕಡಿಮೆಯಾಗಿ ಕಂಡು ಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21899', '27', '5', '28', 'ಪೆರೇಸ್ ಎಂದರೆ, ನಿನ್ನ ರಾಜ್ಯವು ವಿಭಾಗವಾಗಿ ಮೇದ್ಯಯರಿಗೂ, ಪಾರಸಿಯರಿಗೂ ಕೊಡಲ್ಪಟ್ಟಿದೆ” ಎಂದು ಅರಿಕೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21900', '27', '5', '29', '¶ ಆಗ ಬೇಲ್ಶಚ್ಚರನು ಆಜ್ಞಾಪಿಸಲು ದಾನಿಯೇಲನಿಗೆ ಧೂಮ್ರವಸ್ತ್ರವನ್ನು ಹೊದಿಸಿ, ಅವನ ಕೊರಳಿಗೆ ಚಿನ್ನದ ಹಾರವನ್ನು ಹಾಕಿ, ಈತನು ರಾಜ್ಯದ ಮೂವರು ಮುಖ್ಯಾಧಿಕಾರಿಗಳಲ್ಲಿ ಒಬ್ಬನಾದನು ಎಂದು ಪ್ರಕಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21901', '27', '5', '30', 'ಅದೇ ರಾತ್ರಿಯಲ್ಲಿ ಕಸ್ದೀಯ ರಾಜನಾದ ಬೇಲ್ಶಚ್ಚರನು ಕೊಲ್ಲಲ್ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21902', '27', '5', '31', 'ಮೇದ್ಯನಾದ ದಾರ್ಯಾವೆಷನು ರಾಜ್ಯವನ್ನು ತೆಗೆದುಕೊಂಡನು. ಅವನ ವಯಸ್ಸು ಹೆಚ್ಚು ಕಡಿಮೆ ಅರುವತ್ತೆರಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21903', '27', '6', '1', '¶ ದಾರ್ಯಾವೆಷನು ತನ್ನ ರಾಜ್ಯಭಾರವನ್ನು ನಿರ್ವಹಿಸುವುದಕ್ಕೋಸ್ಕರ ನೂರಿಪ್ಪತ್ತು ಮಂದಿ ಪ್ರಧಾನರನ್ನು ಆಯಾ ರಾಜ್ಯದ ಆಯಾ ಭಾಗಗಳ ಮೇಲೆ ಆಳಲು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21904', '27', '6', '2', 'ರಾಜರಿಗೆ ನಷ್ಟವಾಗದಂತೆ ಆ ದೇಶಾಧಿಪತಿಗಳ ಮೇಲೆ ಅವರಿಂದ ಲೆಕ್ಕ ತೆಗೆದುಕೊಳ್ಳುವ ಮೂವರು ಮುಖ್ಯಾಧಿಕಾರಿಗಳನ್ನೂ ನೇಮಿಸಬೇಕೆಂದು ನಿಶ್ಚಯಿಸಿಕೊಂಡನು; ಆ ಮುಖ್ಯಾಧಿಕಾರಿಗಳಲ್ಲಿ ದಾನಿಯೇಲನು ಒಬ್ಬನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21905', '27', '6', '3', 'ಈ ದಾನಿಯೇಲನಲ್ಲಿ ಪರಮಬುದ್ಧಿ ಇದ್ದುದರಿಂದ ಅವನು ಉಳಿದ ಮುಖ್ಯಾಧಿಕಾರಿಗಳಿಗಿಂತಲೂ, ದೇಶಾಧಿಪತಿಗಳಿಗಿಂತಲೂ ಅಧಿಕ ಸಮರ್ಥನೆನಿಸಿಕೊಂಡಿದ್ದನು. ಅವನನ್ನು ರಾಜನು ಸಮಸ್ತ ರಾಜ್ಯದ ಮೇಲ್ವಿಚಾರಕನನ್ನಾಗಿ ನೇಮಿಸಲು ಉದ್ದೇಶಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21906', '27', '6', '4', '¶ ಹೀಗಿರಲು ಮುಖ್ಯಾಧಿಕಾರಿಗಳೂ, ದೇಶಾಧಿಪತಿಗಳೂ ಅಸೂಯೆಯಿಂದ ರಾಜ್ಯಭಾರದ ವಿಷಯವಾಗಿ ದಾನಿಯೇಲನ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸುವುದಕ್ಕೆ ಸಂದರ್ಭ ಹುಡುಕುತ್ತಿದ್ದರು. ಆದರೆ ತಪ್ಪುಹೊರಿಸುವ ಯಾವ ಸಂದರ್ಭವನ್ನೂ, ಯಾವ ತಪ್ಪನ್ನೂ ಕಾಣಲಾರದೆ ಹೋದರು. ಅವನು ನಂಬಿಗಸ್ತನೇ ಆಗಿದ್ದನು, ಅವನಲ್ಲಿ ಆಲಸ್ಯವಾಗಲಿ, ಅಕ್ರಮವಾಗಲಿ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21907', '27', '6', '5', 'ಆಗ ಆ ಮನುಷ್ಯರು, “ಈ ದಾನಿಯೇಲನ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸಲು ಇವನ ದೇವಧರ್ಮದ ಮೂಲಕವೇ ಹೊರತು ಇನ್ಯಾವುದರಲ್ಲಿಯೂ ನಮಗೆ ಅವಕಾಶ ದೊರೆಯದು” ಎಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21908', '27', '6', '6', '¶ ಹೀಗೆ ಆ ಮುಖ್ಯಾಧಿಕಾರಿಗಳೂ, ದೇಶಾಧಿಪತಿಗಳೂ ರಾಜನ ಸಮ್ಮುಖದಲ್ಲಿ ನೆರೆದುಬಂದು ಅವನಿಗೆ, “ಅರಸನಾದ ದಾರ್ಯಾವೆಷನೇ, ಚಿರಂಜೀವಿಯಾಗಿರು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21909', '27', '6', '7', 'ಯಾವನಾದರೂ ಮೂವತ್ತು ದಿನಗಳ ತನಕ ರಾಜನಾದ ನಿನ್ನ ಹೊರತು ಬೇರೆ ಯಾವ ದೇವರಿಗಾಗಲಿ, ಮನುಷ್ಯನಿಗಾಗಲಿ ವಿಜ್ಞಾಪನೆ ಮಾಡಿಕೊಂಡರೆ ಅವನನ್ನು ಸಿಂಹಗಳ ಗವಿಯಲ್ಲಿ ಹಾಕಲ್ಪಡಬೇಕು ಎಂಬ ಖಂಡಿತ ನಿಬಂಧನೆಯನ್ನು ರಾಜಾಜ್ಞೆಯ ರೂಪವಾಗಿ ವಿಧಿಸುವುದು ಒಳ್ಳೆಯದೆಂದು ರಾಜ್ಯದ ಸಕಲ ಮುಖ್ಯಾಧಿಕಾರಿ, ನಾಯಕ, ದೇಶಾಧಿಪತಿ, ಮಂತ್ರಿ, ಸಂಸ್ಥಾನಾಧ್ಯಕ್ಷರೂ ಆಲೋಚನೆ ಮಾಡಿಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21910', '27', '6', '8', 'ರಾಜನೇ, ಈಗ ನೀನು ಈ ನಿಬಂಧನೆಯನ್ನು ವಿಧಿಸಿ, ಇದು ಮೇದ್ಯರ ಮತ್ತು ಪಾರಸಿಯರ ಧರ್ಮವಿಧಿಗಳಂತೆ ಎಂದಿಗೂ ರದ್ದಾಗದ ಧರ್ಮವಿಧಿಗಳ ಪ್ರಕಾರ ಬೇರೆಯಾಗದಂತೆ ಶಾಸನಕ್ಕೆ ಹಸ್ತಾಕ್ಷರ ಮಾಡು” ಎಂದು ಬಿನ್ನವಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21911', '27', '6', '9', 'ಆದುದರಿಂದ ರಾಜನಾದ ದಾರ್ಯಾವೆಷನು ಆ ನಿಬಂಧನಶಾಸನಕ್ಕೆ ರುಜು ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21912', '27', '6', '10', '¶ ಶಾಸನಕ್ಕೆ ರುಜುವಾದದ್ದು ದಾನಿಯೇಲನಿಗೆ ತಿಳಿದಾಗ ಅವನು ತನ್ನ ಮನೆಗೆ ಹೋಗಿ ಯೆರೂಸಲೇಮಿನ ಕಡೆಗೆ ಕದವಿಲ್ಲದೆ ಕಿಟಕಿಗಳುಳ್ಳ ತನ್ನ ಮಹಡಿಯ ಕೋಣೆಯಲ್ಲಿ ವಾಡಿಕೆಯ ಪ್ರಕಾರ ದಿನಕ್ಕೆ ಮೂರಾವರ್ತಿ ಮೊಣಕಾಲೂರಿ ತನ್ನ ದೇವರಿಗೆ ಪ್ರಾರ್ಥನೆಮಾಡಿ ಸ್ತೋತ್ರ ಸಲ್ಲಿಸುತ್ತಿದ್ದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('21913', '27', '6', '11', 'ಆಗ ಆ ಜನರು ಗುಂಪಾಗಿ ಕೂಡಿ ದಾನಿಯೇಲನು ತನ್ನ ದೇವರ ಸಮ್ಮುಖದಲ್ಲಿ ಪ್ರಾರ್ಥಿಸಿ ವಿಜ್ಞಾಪಿಸುತ್ತಿರುವುದನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21914', '27', '6', '12', '¶ ಅವರು ರಾಜನ ಬಳಿಗೆ ಬಂದು ರಾಜಾಜ್ಞೆಯ ಪ್ರಸ್ತಾಪವನ್ನೆತ್ತಿ, “ರಾಜನೇ, ಯಾರಾದರೂ ಮೂವತ್ತು ದಿನಗಳ ತನಕ ನಿನ್ನ ಹೊರತು ಬೇರೆ ಯಾವ ದೇವರಿಗಾಗಲಿ, ಮನುಷ್ಯನಿಗಾಗಲಿ ಪ್ರಾರ್ಥನೆವಿಜ್ಞಾಪನೆ ಮಾಡಿದರೆ ಅವನು ಸಿಂಹಗಳ ಗವಿಯಲ್ಲಿ ಹಾಕಲ್ಪಡಬೇಕು ಎಂಬ ನಿಬಂಧನೆಗೆ ರುಜು ಹಾಕಿದ್ದೀಯಲ್ಲಾ” ಎಂದು ಕೇಳಲು, ರಾಜನು, “ಹೌದು, ಮೇದ್ಯರ ಮತ್ತು ಪಾರಸಿಯರ ರದ್ದಾಗದ ಧರ್ಮವಿಧಿಗಳಂತೆ ಇದು ಸ್ಥಿರವಾದ ನಿಬಂಧನೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21915', '27', '6', '13', '¶ ಆಗ ಅವರು ರಾಜನ ಸನ್ನಿಧಿಯಲ್ಲಿ, “ರಾಜನೇ, ಯೆಹೂದದಿಂದ ಸೆರೆಯಾಗಿ ತಂದವರಲ್ಲಿ ಒಬ್ಬನಾದ ಆ ದಾನಿಯೇಲನು ನಿನ್ನನ್ನಾಗಲಿ, ನಿನ್ನ ಹಸ್ತಾಕ್ಷರದ ನಿಬಂಧನೆಯನ್ನಾಗಲಿ, ಲಕ್ಷ್ಯಕ್ಕೆ ತಾರದೆ ದಿನಕ್ಕೆ ಮೂರಾವರ್ತಿ ಅವನ ದೇವರಿಗೆ ಪ್ರಾರ್ಥನೆ ಮಾಡುತ್ತಿದ್ದಾನೆ” ಎಂದು ಅರಿಕೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21916', '27', '6', '14', 'ಆದರೆ ರಾಜನು ಈ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಬಹಳ ವ್ಯಸನಗೊಂಡು ದಾನಿಯೇಲನನ್ನು ಇದರಿಂದ ತಪ್ಪಿಸಬೇಕೆಂದು ಮನಸ್ಸುಮಾಡಿ ಇವನನ್ನು ಹೇಗೆ ರಕ್ಷಿಸಲಿ ಎಂದು ಸೂರ್ಯಾಸ್ತಮಾನದ ತನಕ ಆಲೋಚಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21917', '27', '6', '15', '¶ ಇದನ್ನು ತಿಳಿದು ಆ ಜನರು ರಾಜನ ಬಳಿಗೆ ಕೂಡಿಬಂದು, “ಪ್ರಭುವೇ, ರಾಜನು ವಿಧಿಸಿದ ಯಾವ ನಿಬಂಧನೆಯಾಗಲಿ, ನಿಯಮವಾಗಲಿ ರದ್ದಾಗಬಾರದು ಎಂಬ ಧರ್ಮಸೂತ್ರವು ಮೇದ್ಯಯರಲ್ಲಿಯೂ, ಪಾರಸಿಯರಲ್ಲಿಯೂ ಉಂಟೆಂಬುದು ನಿನಗೆ ಗೊತ್ತಿರಲಿ” ಎಂದು ಹೇಳಿದರು. ಇದರಿಂದ ಅನಿವಾರ್ಯವಾಗಿ ರಾಜನು ಅಪ್ಪಣೆ ಕೊಡಲೇ ಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21918', '27', '6', '16', '¶ ದಾನಿಯೇಲನನ್ನು ತಂದು ಸಿಂಹಗಳ ಗವಿಯಲ್ಲಿ ರಾಜನ ಅಪ್ಪಣೆಯಂತೆ ಹಾಕಿಬಿಟ್ಟರು. ಆಗ ರಾಜನು ದಾನಿಯೇಲನಿಗೆ, “ನೀನು ನಿತ್ಯವೂ ಆರಾಧಿಸುವ ದೇವರು ನಿನ್ನನ್ನುದ್ಧರಿಸಲಿ” ಎಂದು ಹರಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21919', '27', '6', '17', '¶ ಕೂಡಲೆ ಬಂಡೆಯನ್ನು ತಂದು ಗವಿಯ ಬಾಯನ್ನು ಮುಚ್ಚಿದರು. ದಾನಿಯೇಲನ ಈ ಶಿಕ್ಷೆಯನ್ನು ಯಾರು ಬದಲಾಯಿಸದಂತೆ ರಾಜನ ಮುದ್ರೆಯಿಂದಲೂ, ತನ್ನ ಮುಖಂಡರ ಮುದ್ರೆಯಿಂದಲೂ ಅದಕ್ಕೆ ಮುದ್ರೆಯನ್ನು ಹಾಕಿ ಭದ್ರ ಮಾಡಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21920', '27', '6', '18', 'ರಾಜನು ಅರಮನೆಯಲ್ಲಿ ವಿನೋದವಾದ್ಯಗಳನ್ನು ತನ್ನ ಮುಂದೆ ತರಿಸದೆ, ಉಪವಾಸವಾಗಿ ರಾತ್ರಿಯನ್ನು ಕಳೆದನು; ಅವನಿಗೆ ನಿದ್ರೆ ಬರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21921', '27', '6', '19', '¶ ಮರುದಿನ ಬೆಳಿಗ್ಗೆ ರಾಜನು ಉದಯದಲ್ಲೇ ಎದ್ದು ಸಿಂಹಗಳ ಗವಿಯ ಬಳಿಗೆ ತ್ವರೆಯಾಗಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21922', '27', '6', '20', 'ದಾನಿಯೇಲನಿದ್ದ ಗವಿಯ ಸಮೀಪಕ್ಕೆ ಬಂದು, ಅವನು ದುಃಖ ಧ್ವನಿಯಿಂದ ದಾನಿಯೇಲನನ್ನು ಕೂಗಿ, “ದಾನಿಯೇಲನೇ, ಜೀವ ಸ್ವರೂಪನಾದ ದೇವರ ಸೇವಕನೇ, ನೀನು ನಿತ್ಯವೂ ಭಜಿಸುವ ನಿನ್ನ ದೇವರು ನಿನ್ನನ್ನು ಸಿಂಹಗಳಿಂದ ಉದ್ಧರಿಸಲು ಶಕ್ತನಾದನೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21923', '27', '6', '21', '¶ ಅದಕ್ಕೆ ದಾನಿಯೇಲನು ರಾಜನಿಗೆ, “ಅರಸನೇ, ಚಿರಂಜೀವಿಯಾಗಿರು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21924', '27', '6', '22', 'ನನ್ನ ದೇವರು ತನ್ನ ದೂತನನ್ನು ಕಳುಹಿಸಿ ಸಿಂಹಗಳ ಬಾಯಿಗಳನ್ನು ಬಂಧಿಸಿದನು. ಅವುಗಳಿಂದ ನನಗೆ ಯಾವ ಹಾನಿಯೂ ಆಗಲಿಲ್ಲ. ಏಕೆಂದರೆ ಆತನ ದೃಷ್ಟಿಗೆ ನಾನು ನಿರ್ಮಲನಾಗಿ ಕಂಡುಬಂದೆನು. ರಾಜನಾದ ನಿನಗೂ ಯಾವ ದ್ರೋಹವನ್ನೂ ಮಾಡಲಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21925', '27', '6', '23', '¶ ಅದನ್ನು ಕೇಳಿ ರಾಜನು ಬಹಳ ಸಂತೋಷಪಟ್ಟು, ದಾನಿಯೇಲನನ್ನು ಗವಿಯೊಳಗಿಂದ ಮೇಲಕ್ಕೆ ಎತ್ತಬೇಕೆಂದು ಅಪ್ಪಣೆಮಾಡಲು ಅವನನ್ನು ಅಲ್ಲಿಂದ ಮೇಲಕ್ಕೆತ್ತಿದರು. ಅವನು ತನ್ನ ದೇವರಲ್ಲಿ ಭರವಸವಿಟ್ಟ ಕಾರಣ ಅವನಿಗೆ ಯಾವ ಹಾನಿಯೂ ಆಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21926', '27', '6', '24', '¶ ಅನಂತರ ರಾಜನು ಆಜ್ಞಾಪಿಸಲು ದಾನಿಯೇಲನ ಮೇಲೆ ದೂರು ಹೊರಿಸಿದವರನ್ನು ತಂದು ಅವರನ್ನೂ, ಅವರ ಹೆಂಡತಿ ಮಕ್ಕಳನ್ನು ಸಿಂಹಗಳ ಗವಿಯಲ್ಲಿ ಹಾಕಿಬಿಟ್ಟರು. ಅವರು ಗವಿಯ ತಳವನ್ನು ಮುಟ್ಟುವುದರೊಳಗೆ ಸಿಂಹಗಳು ಅವರ ಮೇಲೆ ಹಾರಿ, ಅವರ ಎಲ್ಲಾ ಎಲುಬುಗಳನ್ನು ಚೂರುಚೂರು ಮಾಡಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21927', '27', '6', '25', '¶ ಆಗ ರಾಜನಾದ ದಾರ್ಯಾವೆಷನು ಲೋಕದಲ್ಲೆಲ್ಲಾ ವಾಸಿಸುವ ಸಕಲ ಜನಾಂಗ, ಕುಲ, ಭಾಷೆಗಳವರಿಗೆ ಈ ಪ್ರಸಿದ್ಧ ಪತ್ರವನ್ನು ಬರೆಯಿಸಿ, ಅದನ್ನು ಅನುಸರಿಸಿ ನಡೆಯಲು ಆಜ್ಞೆಮಾಡಿದನು. ದಾನಿಯೇಲನ ದೇವರ ದಯೆಯಿಂದ ನಿಮಗೆ ಸುಖವು ಹೆಚ್ಚೆಚ್ಚಾಗಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('21928', '27', '6', '26', '¶ “ನಾನು ಆಳುವ ರಾಜ್ಯದವರೆಲ್ಲರೂ ದಾನಿಯೇಲನ ದೇವರಿಗೆ ಭಯಭಕ್ತಿಯಿಂದ ನಡೆದುಕೊಳ್ಳಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸುತ್ತೇನೆ; ಆತನೇ ಜೀವಸ್ವರೂಪನಾದ ಸನಾತನ ದೇವರು, ಆತನ ರಾಜ್ಯವು ಎಂದಿಗೂ ಅಳಿಯದು, ಆತನ ಆಳ್ವಿಕೆಯು ಶಾಶ್ವತವಾಗಿರುವುದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('21929', '27', '6', '27', 'ಆತನು ಉದ್ಧರಿಸುವವನೂ, ರಕ್ಷಿಸುವವನೂ, ಭೂಮ್ಯಾಕಾಶಗಳಲ್ಲಿ ಅದ್ಭುತಮಹತ್ವಗಳನ್ನು ನಡೆಸುವವನೂ ಆಗಿದ್ದಾನೆ; ಆತನೇ ದಾನಿಯೇಲನನ್ನು ಸಿಂಹಗಳ ಬಾಯಿಂದ ತಪ್ಪಿಸಿದನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21930', '27', '6', '28', '¶ ಈ ದಾನಿಯೇಲನು ದಾರ್ಯಾವೆಷನ ಆಳ್ವಿಕೆಯಲ್ಲಿಯೂ, ಪಾರಸಿಯನಾದ ಕೋರೆಷನ ಆಳ್ವಿಕೆಯಲ್ಲಿಯೂ ಸನ್ಮಾನ, ಗೌರವಗಳಿಂದ ಬಾಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21931', '27', '7', '1', '¶ ಬಾಬೆಲಿನ ಅರಸನಾದ ಬೇಲ್ಶಚ್ಚರನ ಆಳ್ವಿಕೆಯ ಮೊದಲನೆಯ ವರ್ಷದಲ್ಲಿ ದಾನಿಯೇಲನು ಮಲಗಿದ್ದಾಗ ಒಂದು ಸ್ವಪ್ನವಾಯಿತು. ಕೂಡಲೆ ಅವನು ಆ ಕನಸನ್ನೂ ಅದರ ಮುಖ್ಯಾಂಶಗಳನ್ನೂ ಬರೆದು ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21932', '27', '7', '2', 'ದಾನಿಯೇಲನು ಆ ಪ್ರಸ್ತಾಪವನ್ನೆತ್ತಿ ಇಂತೆಂದನು, “ನಾನು ರಾತ್ರಿ ಕಂಡ ಕನಸಿನಲ್ಲಿ ಆಹಾ, ಚತುರ್ದಿಕ್ಕಿನ ಗಾಳಿಗಳೂ ಮಹಾಸಾಗರದ ಮೇಲೆ ರಭಸವಾಗಿ ಬೀಸಿ ಬಡಿಯುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21933', '27', '7', '3', 'ಒಂದಕ್ಕಿಂತ ಒಂದು ವಿಲಕ್ಷಣವಾದ ನಾಲ್ಕು ದೊಡ್ಡ ಮೃಗಗಳು ಸಾಗರದೊಳಗಿಂದ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21934', '27', '7', '4', 'ಮೊದಲು ಕಾಣಿಸಿದ ಮೃಗವು ಸಿಂಹದ ಹಾಗಿತ್ತು, ಅದಕ್ಕೆ ಹದ್ದಿನಂತೆ ರೆಕ್ಕೆಗಳಿದ್ದವು; ನಾನು ನೋಡುತ್ತಿರುವಾಗಲೇ ಆ ರೆಕ್ಕೆಗಳು ಕೀಳಲ್ಪಟ್ಟವು; ಅದು ನೆಲದಿಂದ ಎತ್ತಲ್ಪಟ್ಟು ಮನುಷ್ಯನ ಹಾಗೆ ಎರಡು ಕಾಲುಗಳ ಮೇಲೆ ನಿಲ್ಲಿಸಲ್ಪಟ್ಟಿತು, ಅದಕ್ಕೆ ಮನುಷ್ಯನ ಹೃದಯವನ್ನು ಕೊಡಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21935', '27', '7', '5', 'ಆಹಾ, ಇನ್ನೊಂದು ಮೃಗ ಎರಡನೆಯದು; ಅದು ಕರಡಿಯ ಹಾಗಿತ್ತು, ಒಂದು ಹೆಗಲನ್ನು ಮೇಲಕ್ಕೆ ಎತ್ತಿಕೊಂಡಿತ್ತು. ತನ್ನ ಬಾಯಲ್ಲಿ ಹಲ್ಲುಗಳ ನಡುವೆ ಮೂರು ಪಕ್ಕೆಲುಬುಗಳನ್ನು ಕಚ್ಚಿಕೊಂಡಿತ್ತು; ನೀನೆದ್ದು ಬೇಕಾದಷ್ಟು ಮಾಂಸವನ್ನು ತಿನ್ನು ಎಂದು ಅದಕ್ಕೆ ಹೇಳೋಣವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21936', '27', '7', '6', 'ಅನಂತರ ನಾನು ನೋಡುತ್ತಿರುವಲ್ಲಿ ಇಗೋ, ಚಿರತೆಯ ಹಾಗಿರುವ ಮತ್ತೊಂದು ಮೃಗವು ಕಾಣಿಸಿತು; ಅದರ ಪಕ್ಕಗಳಲ್ಲಿ ಪಕ್ಷಿಯ ರೆಕ್ಕೆಯಂತಿರುವ ನಾಲ್ಕು ರೆಕ್ಕೆಗಳಿದ್ದವು; ಆ ಮೃಗಕ್ಕೆ ನಾಲ್ಕು ತಲೆಗಳಿದ್ದವು, ಅದಕ್ಕೆ ದೊರೆತನವು ಕೊಡಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21937', '27', '7', '7', 'ನಾನು ರಾತ್ರಿ ಕಂಡ ಕನಸಿನಲ್ಲಿ ಸ್ವಲ್ಪ ಹೊತ್ತಿನ ಮೇಲೆ ಆಹಾ, ನಾಲ್ಕನೆಯ ಮೃಗವು ಕಾಣಿಸಿತು; ಅದು ಭಯಂಕರವಾಗಿತ್ತು, ಹೆದರಿಸುವಂಥದಾಗಿತ್ತು, ಅಧಿಕ ಬಲವುಳ್ಳದ್ದಾಗಿತ್ತು. ಅದಕ್ಕೆ ಕಬ್ಬಿಣದ ದೊಡ್ಡ ಹಲ್ಲುಗಳಿದ್ದವು. ಅದು ನುಂಗುತ್ತಾ, ಚೂರುಚೂರು ಮಾಡುತ್ತಾ ಉಳಿದದ್ದನ್ನು ಕಾಲುಗಳಿಂದ ತುಳಿಯುತ್ತಾ ಇತ್ತು. ಅದು ಹಿಂದಿನ ಎಲ್ಲಾ ಮೃಗಗಳಿಗಿಂತ ವಿಲಕ್ಷಣವಾಗಿತ್ತು. ಅದಕ್ಕೆ ಹತ್ತು ಕೊಂಬುಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21938', '27', '7', '8', 'ನಾನು ಆ ಕೊಂಬುಗಳನ್ನು ನೋಡುತ್ತಿರುವಾಗಲೆ ಇಗೋ, ಅವುಗಳ ನಡುವೆ ಇನ್ನೊಂದು ಚಿಕ್ಕ ಕೊಂಬು ಮೊಳೆಯಿತು; ಅದಕ್ಕೆ ಎಡೆಮಾಡಿ ಕೊಡಲು ಮೊದಲಿನ ಕೊಂಬುಗಳಲ್ಲಿ ಮೂರು ಬೇರು ಸಹಿತ ಕೀಳಲ್ಪಟ್ಟವು. ಆಹಾ, ಈ ಕೊಂಬಿನಲ್ಲಿ ಮನುಷ್ಯನ ಕಣ್ಣುಗಳಂತಿರುವ ಕಣ್ಣುಗಳೂ, ಬಡಾಯಿ ಕೊಚ್ಚಿಕೊಳ್ಳುವ ಬಾಯಿಯೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21939', '27', '7', '9', '¶ “ನಾನು ನೋಡುತ್ತಿದ್ದ ಹಾಗೆ ನ್ಯಾಯಾಸನಗಳು ಹಾಕಲ್ಪಟ್ಟವು, ಮಹಾವೃದ್ಧನೊಬ್ಬನು ಆಸೀನನಾದನು; ಆತನ ಉಡುಪು ಹಿಮದಂತೆ ಶುಭ್ರವಾಗಿತ್ತು. ಆತನ ತಲೆಯ ಕೂದಲು ನಿರ್ಮಲವಾದ ಬಿಳಿಯ ಉಣ್ಣೆಯಂತಿತ್ತು, ಆತನ ನ್ಯಾಯಾಸನವು ಅಗ್ನಿಜ್ವಾಲೆಗಳು, ಅದರ ಚಕ್ರಗಳು ಧಗಧಗಿಸುವ ಬೆಂಕಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21940', '27', '7', '10', 'ನ್ಯಾಯಾಸನದ ಮುಂದೆ ಉರಿಯ ಪ್ರವಾಹವು ಉಕ್ಕಿ ಹರಿದು ಬಂದಿತು. ಲಕ್ಷೋಪಲಕ್ಷ ದೂತರು ಆತನ ಸೇವೆಗೆ ಸಿದ್ಧರಾಗಿದ್ದರು. ಕೋಟ್ಯಾನುಕೋಟಿ ಕಿಂಕರರು ಆತನ ಮುಂದೆ ನಿಂತುಕೊಂಡಿದ್ದರು. ನ್ಯಾಯಸಭೆಯವರು ಕುಳಿತುಕೊಂಡರು, ಪುಸ್ತಕಗಳು ತೆರೆಯಲ್ಪಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21941', '27', '7', '11', 'ಆಗ ನಾನು ನೋಡುತ್ತಿರಲು ಇಗೋ, ಕೊಂಬು ಬಡಾಯಿ ಕೊಚ್ಚಿಕೊಂಡ ನಿಮಿತ್ತ ಆ ಕೊಂಬಿನ ಮೃಗವನ್ನು ಕೊಂದು, ಅದರ ಹೆಣವನ್ನು ಉರಿಯುವ ಬೆಂಕಿಗೆ ಹಾಕಿ ನಾಶಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21942', '27', '7', '12', 'ಉಳಿದ ಮೃಗಗಳ ದೊರೆತನವನ್ನು ತೆಗೆದುಬಿಟ್ಟರು. ಆದರೆ ಕೆಲವು ಕಾಲದ ಮಟ್ಟಿಗೆ, ತಕ್ಕ ಸಮಯ ಬರುವ ತನಕ, ಅವುಗಳ ಜೀವವನ್ನು ಉಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21943', '27', '7', '13', 'ನಾನು ಕಂಡ ರಾತ್ರಿಯ ಕನಸಿನಲ್ಲಿ ಇಗೋ, ಮನುಷ್ಯ ಕುಮಾರನಂತಿರುವವನು ಆಕಾಶದ ಮೇಘಗಳೊಂದಿಗೆ ಬಂದು ಆ ಮಹಾವೃದ್ಧನನ್ನು ಸಮೀಪಿಸಿದನು. ಅವನನ್ನು ಆತನ ಬಳಿಗೆ ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21944', '27', '7', '14', 'ಸಕಲ, ಜನಾಂಗ, ಕುಲ, ಭಾಷೆಗಳವರು ಅವನ ಸೇವೆ ಮಾಡಲೆಂದು ಅವನಿಗೆ ದೊರೆತನವೂ, ಘನತೆಯೂ, ರಾಜ್ಯವೂ ಕೊಡಲಾಯಿತು. ಅವನ ಆಳ್ವಿಕೆಯು ಅಂತ್ಯವಿಲ್ಲದ್ದು. ಶಾಶ್ವತವಾದದ್ದು, ಅವನ ರಾಜ್ಯವು ಎಂದಿಗೂ ಅಳಿಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21945', '27', '7', '15', '¶ “ದಾನಿಯೇಲನಾದ ನನ್ನ ಆತ್ಮವು ನನ್ನ ಶರೀರದೊಳಗೆ ವ್ಯಥೆಗೊಂಡಿತು, ನನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಬಿದ್ದ ಕನಸುಗಳು ನನ್ನನ್ನು ಕಳವಳಪಡಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21946', '27', '7', '16', 'ನಾನು ಹತ್ತಿರ ನಿಂತಿದ್ದವರಲ್ಲಿ ಒಬ್ಬನ ಬಳಿಗೆ ಹೋಗಿ ಇವುಗಳ ಸತ್ಯಾರ್ಥವೇನೆಂದು ವಿಚಾರಿಸಲು ಅವನು ನನಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21947', '27', '7', '17', '‘ಆ ನಾಲ್ಕು ದೊಡ್ಡ ಮೃಗಗಳು ಲೋಕಸಾಗರದೊಳಗಿಂದ ಏರತಕ್ಕ ನಾಲ್ಕು ರಾಜ್ಯಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21948', '27', '7', '18', 'ಆದರೆ ರಾಜ್ಯವು ಪರಾತ್ಪರನಾದ ದೇವರ ಭಕ್ತರಿಗೆ ಲಭಿಸುವುದು, ಅವರೇ ಅದನ್ನು ತಲತಲಾಂತರಕ್ಕೂ ಶಾಶ್ವತವಾಗಿ ಅನುಭವಿಸುವರು’ ಎಂದು ಆ ವಿಷಯಗಳ ತಾತ್ಪರ್ಯವನ್ನು ವಿವರಿಸಿ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21949', '27', '7', '19', 'ಆ ಮೇಲೆ ಕಬ್ಬಿಣದ ಹಲ್ಲು, ತಾಮ್ರದ ಉಗುರುಳ್ಳ ಮೃಗವು ಕೆಲವನ್ನು ನುಂಗಿ ಕೆಲವನ್ನು ಚೂರುಚೂರು ಮಾಡಿ ಉಳಿದದ್ದನ್ನು ಕಾಲುಗಳಿಂದ ತುಳಿದು, ಇತರ ಮೃಗಗಳಿಗಿಂತ ವಿಲಕ್ಷಣವಾಗಿ ಅತಿ ಭಯಂಕರವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21950', '27', '7', '20', 'ಈ ನಾಲ್ಕನೆಯ ಮೃಗದ ವಿಷಯವಾಗಿಯೂ, ಅದರ ತಲೆಯ ಮೇಲಣ ಹತ್ತು ಕೊಂಬುಗಳ ವಿಷಯವಾಗಿಯೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('21951', '27', '7', '21', 'ನಾನು ನೋಡುತ್ತಿದ್ದ ಹಾಗೆ ಯಾವ ಕೊಂಬು ಮೊಳೆತು ಮೂರು ಕೊಂಬುಗಳನ್ನು ಬೀಳಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21952', '27', '7', '22', 'ದೇವಭಕ್ತರೊಂದಿಗೆ ಯುದ್ಧಮಾಡಿ, ಮಹಾವೃದ್ಧನು ಬಂದು ಪರಾತ್ಪರನಾದ ದೇವರ ಭಕ್ತರಿಗಾಗಿ ನ್ಯಾಯತೀರಿಸಿ ಅವರಿಗೆ ರಾಜ್ಯವನ್ನು ದೊರಕಿಸುವ ತನಕ ಅವರನ್ನು ಗೆಲ್ಲುತ್ತಾ ಬಂದಿತ್ತು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('21953', '27', '7', '23', 'ಆಗ ಅವನು ನನಗೆ, “ಆ ನಾಲ್ಕನೆಯ ಮೃಗವು ಲೋಕದಲ್ಲಿ ಉಂಟಾಗುವ ನಾಲ್ಕನೆಯ ರಾಜ್ಯ; ಅದು ಉಳಿದ ರಾಜ್ಯಗಳಿಗಿಂತ ವಿಲಕ್ಷಣವಾಗಿ ಲೋಕವನ್ನೆಲ್ಲಾ ನುಂಗಿ ತುಳಿದು ಚೂರುಚೂರು ಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21954', '27', '7', '24', 'ಆ ಹತ್ತು ಕೊಂಬುಗಳ ವಿಷಯವೇನೆಂದರೆ ಆ ರಾಜ್ಯದಲ್ಲಿ ಹತ್ತು ಮಂದಿ ಅರಸರು ಉಂಟಾಗುವರು, ಅವರ ತರುವಾಯ ಮತ್ತೊಬ್ಬನು ತಲೆದೋರುವನು. ಅವನು ಮೊದಲಿನ ಅರಸರಿಗಿಂತ ವಿಲಕ್ಷಣನಾಗಿ ಮೂವರು ಅರಸರನ್ನು ಸದೆಬಡೆಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21955', '27', '7', '25', 'ಪರಾತ್ಪರನಾದ ದೇವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕೊಚ್ಚಿಕೊಂಡು ಪರಾತ್ಪರನಾದ ದೇವರ ಭಕ್ತರನ್ನು ಬಾಧಿಸಿ ಕಟ್ಟಳೆಯ ಕಾಲಗಳನ್ನೂ, ಧರ್ಮವಿಧಿಗಳನ್ನೂ ಮಾರ್ಪಡಿಸಲು ಮನಸ್ಸು ಮಾಡುವನು; ಆ ಭಕ್ತರು ಒಂದುಕಾಲ, ಎರಡುಕಾಲ, ಅರ್ಧಕಾಲ ಅವನ ಕೈವಶವಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21956', '27', '7', '26', 'ಆ ಮೇಲೆ ನ್ಯಾಯಸಭೆಯು ಕುಳಿತು ಅವನ ದೊರೆತನವನ್ನು ಕಿತ್ತು ತೀರಾ ಧ್ವಂಸಮಾಡಿ ಕೊನೆಗಾಣಿಸಿ ಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21957', '27', '7', '27', 'ಆಗ ಅವನ ರಾಜ್ಯ, ಪ್ರಭುತ್ವಗಳೂ ಸಮಸ್ತ ಭೂಮಂಡಲದಲ್ಲಿನ ರಾಜ್ಯಗಳ ಮಹಿಮೆಯೂ ಪರಾತ್ಪರನಾದ ದೇವರ ಭಕ್ತ ಜನರಿಗೆ ಕೊಡಲ್ಪಡುವುದು; ಆತನ ರಾಜ್ಯವು ಶಾಶ್ವತ ರಾಜ್ಯ; ಸಕಲ ದೇಶಾಧಿಪತಿಗಳು ಆತನಿಗೆ ಅಧೀನರಾಗಿ ಸೇವೆಮಾಡುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21958', '27', '7', '28', 'ಈ ಕನಸಿನ ಪ್ರಸ್ತಾಪವು ಇಲ್ಲಿಗೆ ಮುಗಿಯಿತು. ದಾನಿಯೇಲನಾದ ನಾನು ನನ್ನ ಯೋಚನೆಗಳಿಂದ ಬಹು ಕಳವಳಗೊಂಡೆ. ನನ್ನ ಮುಖವು ಕಳೆಗುಂದಿತು. ಆದರೂ ನಡೆದ ಸಂಗತಿಯನ್ನು ಮನಸ್ಸಿನಲ್ಲಿ ಇಟ್ಟುಕೊಂಡೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21959', '27', '8', '1', '¶ ಮೊದಲು ನನಗೆ ಕಾಣಿಸಿದ ಕನಸಲ್ಲದೆ ಅರಸನಾದ ಬೇಲ್ಶಚ್ಚರನ ಆಳ್ವಿಕೆಯ ಮೂರನೆಯ ವರ್ಷದಲ್ಲಿಯೂ ಇನ್ನೊಂದು ಕನಸು ದಾನಿಯೇಲನಾದ ನನಗೆ ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21960', '27', '8', '2', 'ನಾನು ಕಂಡ ಕನಸಿನಲ್ಲಿ ಏಲಾಮ್ ಸಂಸ್ಥಾನದ ಶೂಷನ್ ಕೋಟೆಯಲ್ಲಿದ್ದೆನು. ಕನಸಿನಲ್ಲಿ ಊಲಾ ಕಾಲುವೆಯ ದಡದ ಮೇಲೆ ನಿಂತುಕೊಂಡಿದ್ದ ಹಾಗೆ ತೋರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21961', '27', '8', '3', 'ನಾನು ಕಣ್ಣೆತ್ತಿ ನೋಡಲು ಇಗೋ, ಎರಡು ಕೊಂಬಿನ ಒಂದು ಟಗರು ಕಾಲುವೆಯ ಹತ್ತಿರ ನಿಂತಿತ್ತು. ಅದರ ಎರಡು ಕೊಂಬುಗಳು ಉದ್ದವಾಗಿದ್ದರೂ ಒಂದಕ್ಕಿಂತ ಒಂದು ದೊಡ್ಡದಾಗಿತ್ತು. ಆ ದೊಡ್ಡದು ಮೊಳೆತದ್ದು ಚಿಕ್ಕ ಕೊಂಬು ಮೊಳೆತ ಮೇಲೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21962', '27', '8', '4', 'ನಾನು ನೋಡುತ್ತಿದ್ದ ಹಾಗೆ ಆ ಟಗರು ಪಶ್ಚಿಮಕ್ಕೂ, ಉತ್ತರಕ್ಕೂ, ದಕ್ಷಿಣಕ್ಕೂ ಹಾರಾಡುತ್ತಿತ್ತು. ಯಾವ ಜಂತುವೂ ಅದರೆದುರಿಗೆ ನಿಲ್ಲಲಾರದೆ ಹೋಯಿತು. ಅದರಿಂದ ಬಿಡಿಸಲು ಯಾವ ಪ್ರಾಣಿಗೂ ಶಕ್ತಿಯಿರಲಿಲ್ಲ. ಅದು ಮನಸ್ಸು ಬಂದಂತೆ ನಡೆದು ತನ್ನನ್ನು ಹೆಚ್ಚಿಸಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21963', '27', '8', '5', 'ನಾನು ಗಮನಿಸುತ್ತಿರುವಾಗ ಇಗೋ, ಒಂದು ಹೋತವು ಪಶ್ಚಿಮದಿಂದ ಭೂಮಂಡಲವನ್ನೆಲ್ಲಾ ದಾಟಿಕೊಂಡು ನೆಲವನ್ನು ಮುಟ್ಟದೆ ಓಡಿ ಬಂತು. ಅದರ ಕಣ್ಣುಗಳ ನಡುವೆ ವಿಶೇಷವಾದ ಒಂದು ಕೊಂಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21964', '27', '8', '6', 'ನಾನು ಕಾಲುವೆಯ ಹತ್ತಿರ ಕಂಡ ಎರಡು ಕೊಂಬಿನ ಟಗರಿನ ಬಳಿಗೆ ಆ ಹೋತವು ಬಂದು, ಪರಾಕ್ರಮದಿಂದ ಉಬ್ಬಿ ರೋಷಗೊಂಡು ಅದರ ಮೇಲೆ ಬೀಳಬೇಕೆಂದು ಓಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21965', '27', '8', '7', 'ನನ್ನ ಕನಸಿನಲ್ಲಿ ಟಗರನ್ನು ಸಮೀಪಿಸಿ, ಅದರ ಮೇಲಣ ಕ್ರೋಧದಿಂದ ಉರಿಯುತ್ತಾ, ಅದರ ಮೇಲೆ ಹಾಯ್ದು ಅದರ ಎರಡು ಕೊಂಬುಗಳನ್ನು ಮುರಿದುಬಿಟ್ಟಿತು. ಅದಕ್ಕೆ ಎದುರು ಬೀಳಲು ಟಗರಿಗೆ ಶಕ್ತಿಯಿರಲಿಲ್ಲ. ಅದು ಟಗರನ್ನು ನೆಲಕ್ಕೆ ಉರುಳಿಸಿ ತುಳಿದು ಹಾಕಿತು. ಟಗರನ್ನು ಹೋತದಿಂದ ಬಿಡಿಸುವ ಪ್ರಾಣಿ ಯಾವುದೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21966', '27', '8', '8', 'ಆ ಹೋತವು ತನ್ನನ್ನು ಬಹಳವಾಗಿ ಹೆಚ್ಚಿಸಿಕೊಂಡಿತು, ಆದರೆ ಅದು ಪ್ರಾಬಲ್ಯಕ್ಕೆ ಬಂದಾಗಲೇ ಅದರ ದೊಡ್ಡ ಕೊಂಬು ಮುರಿದು ಹೋಯಿತು. ಅದರ ಸ್ಥಾನದಲ್ಲಿ ನಾಲ್ಕು ಅದ್ಭುತವಾದ ಕೊಂಬುಗಳು ಮೊಳೆತು ಚತುರ್ದಿಕ್ಕುಗಳಿಗೆ ಚಾಚಿಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21967', '27', '8', '9', 'ಅವುಗಳೊಳಗೆ ಒಂದರಲ್ಲಿ ಒಂದು ಚಿಕ್ಕ ಕೊಂಬು ಮೊಳೆತು ಬಹು ದೊಡ್ಡದಾಗಿ ಬೆಳೆದು ದಕ್ಷಿಣದಲ್ಲಿಯೂ, ಪೂರ್ವದಲ್ಲಿಯೂ ಅಂದಚಂದದ ದೇಶದಲ್ಲಿಯೂ ಪ್ರಬಲವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21968', '27', '8', '10', 'ಅದು ನಕ್ಷತ್ರ ಗಣದ ಮೇಲೆ ಕೈಮಾಡುವಷ್ಟು ಹೆಚ್ಚಿ, ಆ ಗಣದ ಕೆಲವು ನಕ್ಷತ್ರಗಳನ್ನು ನೆಲಕ್ಕೆ ಕೆಡವಿ ತುಳಿದುಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21969', '27', '8', '11', 'ಇದಲ್ಲದೆ ಆ ಗಣದ ಅಧಿಪತಿಯನ್ನೂ ಎದುರಿಸುವಷ್ಟು ಉಬ್ಬಿಕೊಂಡು ನಿತ್ಯಹೋಮವನ್ನು ಆತನಿಗೆ ಸಲ್ಲದಂತೆ ಮಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21970', '27', '8', '12', 'ಆತನ ಪವಿತ್ರ ಸ್ಥಾನವನ್ನು ಕೆಡವಿ ನಿತ್ಯ ಹೋಮವನ್ನು ಅಡಗಿಸುವುದಕ್ಕೆ ನೀಚತನದಿಂದ ಒಂದು ಸೈನ್ಯವನ್ನಿಳಿಸಿ ಸತ್ಯಧರ್ಮವನ್ನು ನೆಲಕ್ಕೆ ದೊಬ್ಬಿ, ತನ್ನ ಇಷ್ಟಾರ್ಥವನ್ನು ನೆರವೇರಿಸಿಕೊಂಡು ವೃದ್ಧಿಗೆ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21971', '27', '8', '13', 'ಆಗ ಒಬ್ಬ ದೇವದೂತನು ಮಾತನಾಡುವುದನ್ನು ಕೇಳಿದೆನು. ಮಾತನಾಡುವವನನ್ನು ಮತ್ತೊಬ್ಬ ದೇವದೂತನು, “ನಿತ್ಯಹೋಮವನ್ನು ನಿಲ್ಲಿಸುವುದು, ಭಯಂಕರವಾದ ದೇವದ್ರೋಹ ಮಾಡುವುದು, ಪವಿತ್ರಾಲಯವನ್ನೂ, ದೇವಭಕ್ತ ಗಣವನ್ನು ತುಳಿಯುವುದು ಎಂಬ ಕನಸಿನ ಕಾರ್ಯಗಳು ಎಷ್ಟು ಕಾಲ ನಡೆಯುವುದು?” ಎಂದು ಪ್ರಶ್ನೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21972', '27', '8', '14', 'ಅವನು ಇವನಿಗೆ, “ಉದಯಾಸ್ತಮಾನಗಳ ಎರಡು ಸಾವಿರದ ಮುನ್ನೂರ ರವರೆಗೆ ನಡೆಯುವವು. ಅನಂತರ ಪವಿತ್ರಾಲಯಕ್ಕೆ ಪುನಃ ನ್ಯಾಯಸ್ಥಾಪನೆಯಾಗುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21973', '27', '8', '15', '¶ ದಾನಿಯೇಲನಾದ ನಾನು ಈ ಕನಸನ್ನು ಕಂಡು ಅದನ್ನು ಗ್ರಹಿಸಲು ಪ್ರಯತ್ನಿಸುತ್ತಿರುವಾಗ ಇಗೋ, ಮನುಷ್ಯ ಸದೃಶನೊಬ್ಬನು ನನ್ನೆದುರಿಗೆ ನಿಂತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21974', '27', '8', '16', 'ಆಗ, “ಗಬ್ರಿಯೇಲನೇ, ಕನಸಿನ ಅರ್ಥವನ್ನು ಇವನಿಗೆ ತಿಳಿಯಪಡಿಸು” ಎಂದು ಮನುಷ್ಯ ಧ್ವನಿಯಂತಹ ಒಂದು ವಾಣಿಯು ಊಲಾ ಕಾಲುವೆಯ ದಡಗಳ ನಡುವೆ ನನಗೆ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21975', '27', '8', '17', 'ಅದರಂತೆ ಅವನು ನನ್ನ ಬಳಿಗೆ ಬಂದನು. ಅವನು ಬರಲು, ನಾನು ಭಯಭ್ರಾಂತನಾಗಿ ಅಡ್ಡಬಿದ್ದೆನು. ನನಗೆ ಅವನು, “ನರಪುತ್ರನೇ, ಇದು ಮನದಟ್ಟಾಗಿರಲಿ, ಇದು ಅಂತ್ಯಕಾಲದಲ್ಲಿ ನೆರವೇರುವ ಕನಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21976', '27', '8', '18', 'ಅವನು ನನ್ನೊಡನೆ ಮಾತನಾಡುತ್ತಿರುವಲ್ಲಿ ನಾನು ಮೈಮರೆತು ಬೋರಲು ಬಿದ್ದಿದ್ದೆನು. ಆಗ ಅವನು ನನ್ನನ್ನು ಮುಟ್ಟಿ ನಿಲ್ಲಿಸಿ ನನಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21977', '27', '8', '19', '“ಇಗೋ, ದೇವರು ತನ್ನ ಕೋಪವನ್ನು ತೀರಿಸುವ ಮುಂದಿನ ಕಾಲದಲ್ಲಿ ನಡೆಯತಕ್ಕದ್ದನ್ನು ನಿನಗೆ ತಿಳಿಸುವೆನು; ಅದು ಕ್ಲುಪ್ತವಾದ ಅಂತ್ಯಕಾಲಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21978', '27', '8', '20', 'ನೀನು ನೋಡಿದ ಎರಡು ಕೊಂಬಿನ ಟಗರು ಮೇದ್ಯ ಮತ್ತು ಪಾರಸಿಯ ರಾಜರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21979', '27', '8', '21', 'ಆ ಹೋತವು ಗ್ರೀಕ್ ರಾಜ್ಯ, ಅದರ ಕಣ್ಣುಗಳ ನಡುವಣ ದೊಡ್ಡ ಕೊಂಬು ಆ ರಾಜ್ಯದ ಮೊದಲನೆಯ ರಾಜ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21980', '27', '8', '22', 'ಆ ಕೊಂಬು ಮುರಿದ ಮೇಲೆ ಅದರ ಸ್ಥಾನದಲ್ಲಿ ನಾಲ್ಕು ಕೊಂಬುಗಳು ಎದ್ದ ವಿಷಯವೇನೆಂದರೆ ಆ ಜನಾಂಗದೊಳಗಿಂದ ನಾಲ್ಕು ರಾಜ್ಯಗಳು ಏಳುವವು; ಆದರೆ ಮೊದಲನೆಯ ರಾಜನಿಗೆ ಇದ್ದಷ್ಟು ಶಕ್ತಿಯು ಅವುಗಳಿಗೆ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21981', '27', '8', '23', 'ಆ ರಾಜ್ಯಗಳ ಕಡೆಯ ಕಾಲದಲ್ಲಿ, ಅಧರ್ಮಿಗಳ ಅಧರ್ಮವು ಪೂರ್ತಿಯಾದಾಗ ಕಠಿಣಮುಖನೂ, ತಂತ್ರವುಳ್ಳವನೂ ಆದ ಒಬ್ಬ ರಾಜನು ತಲೆದೋರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21982', '27', '8', '24', 'ಅವನು ಪ್ರಬಲನಾಗುವನು, ಆದರೆ ಸ್ವಬಲದಿಂದಲ್ಲ. ಅತ್ಯಧಿಕವಾಗಿ ಹಾಳುಮಾಡಿ ವೃದ್ಧಿಗೆ ಬಂದು, ಇಷ್ಟಾರ್ಥವನ್ನು ತೀರಿಸಿಕೊಳ್ಳುವನು. ಬಲಿಷ್ಠರನ್ನೂ, ದೇವಜನರನ್ನೂ ಧ್ವಂಸಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21983', '27', '8', '25', 'ಯುಕ್ತಿಯಿಂದಲೇ ತನ್ನ ಮೋಸವನ್ನು ಸಿದ್ಧಿಗೆ ತಂದು, ಮನದಲ್ಲಿ ಉಬ್ಬಿಕೊಂಡು ನೆಮ್ಮದಿಯಾಗಿರುವ ಬಹಳ ಜನರನ್ನು ನಾಶಪಡಿಸಿ, ಪ್ರಭುಗಳ ಪ್ರಭುವಿಗೂ ವಿರುದ್ಧವಾಗಿ ಏಳುವನು. ಆಹಾ, ಯಾರ ಕೈಯೂ ಸೋಕದೆ ಹಾಳಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21984', '27', '8', '26', 'ಕನಸಿನಲ್ಲಿ ತಿಳಿಸಲ್ಪಟ್ಟ ಉದಯಾಸ್ತಮಾನಗಳ ವಿಷಯವು ನಿಜವೇ ಸರಿ. ಆದರೆ ಆ ಕನಸು ಗುಟ್ಟಾಗಿರಲಿ. ಅದು ಬಹು ದಿನಗಳ ನಂತರ ನಡೆಯುವಂಥದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21985', '27', '8', '27', 'ಆಗ ದಾನಿಯೇಲನಾದ ನಾನು ಮೂರ್ಛೆಹೋಗಿ, ಕೆಲವು ದಿನಗಳು ಕಾಯಿಲೆ ಬಿದ್ದೆನು. ಆ ಮೇಲೆ ಎದ್ದು ರಾಜಕಾರ್ಯವನ್ನು ನಡೆಸಿದೆನು. ಆ ಕನಸಿಗೆ ಬೆಚ್ಚಿಬೆರಗಾದೆನು. ಅದು ಯಾರಿಗೂ ತಿಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21986', '27', '9', '1', '¶ ಅಹಷ್ವೇರೋಷನ ಮಗನೂ, ಮೇದ್ಯ ವಂಶದವನೂ ಕಸ್ದೀಯ ರಾಜ್ಯದ ದೊರೆತನವನ್ನು ಹೊಂದಿದವನೂ ಆದ ದಾರ್ಯಾವೆಷನ ಆಳ್ವಿಕೆಯ ಮೊದಲನೆಯ ವರ್ಷದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21987', '27', '9', '2', 'ದಾನಿಯೇಲನಾದ ನಾನು ಪವಿತ್ರಗ್ರಂಥಗಳನ್ನು ಪರೀಕ್ಷಿಸಿ ಯೆಹೋವನು ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನಿಗೆ ದಯಪಾಲಿಸಿದ ವಾಕ್ಯಾನುಸಾರ ಯೆರೂಸಲೇಮ್ ಹಾಳು ಬಿದ್ದಿರಬೇಕಾದ ಪೂರ್ಣಕಾಲದ ವರ್ಷಗಳ ಸಂಖ್ಯೆ ಎಪ್ಪತ್ತೆಂದು ತಿಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21988', '27', '9', '3', 'ನಾನು ಉಪವಾಸವಿದ್ದು ಗೋಣಿತಟ್ಟು ಸುತ್ತಿಕೊಂಡು ಬೂದಿ ಬಳಿದುಕೊಂಡು ಕರ್ತನಾದ ದೇವರ ಕಡೆಗೆ ಮುಖವೆತ್ತಿ ಪ್ರಾರ್ಥನೆ, ವಿಜ್ಞಾಪನೆಗಳಲ್ಲಿ ನಿರತನಾದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21989', '27', '9', '4', 'ನನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಹೀಗೆ ಪಾಪವನ್ನು ಅರಿಕೆ ಮಾಡಿ ಬಿನ್ನವಿಸಿದೆನು, “ಓ ಕರ್ತನೇ, ಮಹೋನ್ನತನೂ, ಭಯಂಕರನೂ ಆದ ದೇವರೇ, ನಿನ್ನನ್ನು ಪ್ರೀತಿಸಿ ನಿನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸುವವರಿಗೆ ಮಾಡಿದ ಕೃಪಾ ವಾಗ್ದಾನಗಳನ್ನು ನೆರವೇರಿಸುವವನೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('21990', '27', '9', '5', 'ನಾವು ಪಾಪಾಪರಾಧಗಳನ್ನು ಮಾಡಿ ಕೆಟ್ಟವರಾಗಿ ನಡೆದು ನಿನಗೆ ತಿರುಗಿಬಿದ್ದು ನಿನ್ನ ಆಜ್ಞಾವಿಧಿಗಳನ್ನು ತೊರೆದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('21991', '27', '9', '6', 'ನಮ್ಮ ಅರಸರು, ಪ್ರಧಾನರು, ಹಿರಿಯರು, ಸಾಮಾನ್ಯ ಜನರು, ಇವರಿಗೆಲ್ಲ ನಿನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ನುಡಿದ ನಿನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳ ಕಡೆಗೆ ಕಿವಿಗೊಡಲೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21992', '27', '9', '7', 'ಕರ್ತನೇ, ನೀನು ಧರ್ಮಸ್ವರೂಪನು, ನಾವೋ ನಾಚಿಕೆಗೆ ಈಡಾದವರು; ಹೌದು, ಈಗಲೇ ಯೆಹೂದ್ಯರೂ ಯೆರೂಸಲೇಮಿನ ನಿವಾಸಿಗಳೂ ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ಮಾಡಿದ ದ್ರೋಹದ ನಿಮಿತ್ತ ನಿನ್ನಿಂದ ದೇಶದೇಶಗಳಿಗೆ ತಳ್ಳಲ್ಪಟ್ಟು ದೂರದಲ್ಲಿಯೂ, ಸಮೀಪದಲ್ಲಿಯೂ ಚದರಿರುವ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರೂ ನಾಚಿಕೆಗೆ ಈಡಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21993', '27', '9', '8', 'ಸ್ವಾಮೀ, ನಿನ್ನ ವಿರುದ್ಧವಾಗಿ ಪಾಪ ಮಾಡಿದ್ದರಿಂದ ನಾವೂ ನಮ್ಮ ಅರಸರೂ, ಪ್ರಧಾನರೂ, ಹಿರಿಯರೂ ನಾಚಿಕೆಗೆ ಗುರಿಯಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21994', '27', '9', '9', 'ಕರ್ತನಾದ ನಮ್ಮ ದೇವರು ಕರುಣಿಸುವವನೂ, ಕ್ಷಮಿಸುವವನೂ ಆಗಿದ್ದಾನೆ; ನಾವು ಆತನಿಗೆ ತಿರುಗಿಬಿದ್ದೆವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21995', '27', '9', '10', 'ಕರ್ತನಾದ ನಮ್ಮ ದೇವರ ಮಾತನ್ನು ಕೇಳಲಿಲ್ಲ, ತನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳ ಮೂಲಕ ನಮಗೆ ಗೊತ್ತು ಮಾಡಿದ ಧರ್ಮಮಾರ್ಗದಲ್ಲಿ ನಡೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21996', '27', '9', '11', 'ಇಸ್ರಾಯೇಲರೆಲ್ಲರೂ ನಿನ್ನ ಧರ್ಮಪ್ರಮಾಣವನ್ನು ಮೀರಿ ನಿನ್ನ ಮಾತನ್ನು ಕೇಳಲೊಲ್ಲದೆ ಓರೆಯಾಗಿ ಹೋದರು. ಆದಕಾರಣ ನಿನ್ನ ಶಾಪದ ಕೇಡುಗಳೂ, ದೇವಸೇವಕನಾದ ಮೋಶೆಯ ಧರ್ಮನಿಯಮದಲ್ಲಿ ನೀನು ಆಣೆಯಿಟ್ಟು ಪ್ರಕಟಿಸಿದ ವಿಪತ್ತುಗಳೂ ನಮ್ಮ ಮೇಲೆ ಸುರಿಯಲ್ಪಟ್ಟಿವೆ; ನಾವು ದೇವ ದ್ರೋಹಿಗಳೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21997', '27', '9', '12', 'ಆಹಾ, ನಮ್ಮ ದೇವರು ನಮ್ಮ ಮೇಲೆ ದೊಡ್ಡ ಕೇಡನ್ನು ಬರಮಾಡಿ ನಮ್ಮನ್ನೂ, ನಮ್ಮನ್ನಾಳುವ ಅಧಿಪತಿಗಳನ್ನೂ ಕುರಿತು ಗದರಿಸಿ ಹೇಳಿದ ಮಾತುಗಳನ್ನು ನೆರವೇರಿಸಿದ್ದಾನೆ; ಯೆರೂಸಲೇಮಿಗೆ ಆದಂತಹ ಕೇಡು ಭೂಮಂಡಲದಲ್ಲಿ ಎಲ್ಲಿಯೂ ಎಂದೂ ಆಗಲಿಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21998', '27', '9', '13', 'ಮೋಶೆಯ ಧರ್ಮನಿಯಮಗಳಲ್ಲಿ ಬರೆದಂತೆಯೇ ಈ ವಿಪತ್ತೆಲ್ಲಾ ನಮ್ಮ ಮೇಲೆ ಬಂದಿದೆ; ಆದರೂ ನಾವು ನಮ್ಮ ದುರ್ಮಾರ್ಗಗಳನ್ನು ತೊರೆದುಬಿಟ್ಟು ನಿನ್ನ ಸತ್ಯೋಪದೇಶವನ್ನು ಗ್ರಹಿಸಿ ನಡೆಯುವಂತೆ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೆಂಬ ನಿನ್ನ ದಯೆಯನ್ನು ಬೇಡಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('21999', '27', '9', '14', 'ಆದಕಾರಣ ಯೆಹೋವನು ಆ ಕೇಡನ್ನು ನೋಡಿಕೊಂಡಿದ್ದು ನಮ್ಮ ಮೇಲೆ ಬರಮಾಡಿದ್ದಾನೆ; ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ತಾನು ಮಾಡುವ ಸಕಲಕಾರ್ಯಗಳಲ್ಲಿ ಧರ್ಮಸ್ವರೂಪನೇ; ನಾವೋ ಆತನ ಮಾತನ್ನು ಕೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22000', '27', '9', '15', 'ಕರ್ತನೇ, ನಮ್ಮ ದೇವರೇ, ಭುಜಪರಾಕ್ರಮವನ್ನು ತೋರಿಸಿ ನಿನ್ನ ಜನರನ್ನು ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಪಾರು ಮಾಡಿ ಇಂದಿನವರೆಗೂ ಪ್ರಸಿದ್ಧವಾಗಿರುವ ಹೆಸರನ್ನು ಪಡೆದುಕೊಂಡವನೇ, ಈಗ ಚಿತ್ತೈಸು. ನಾವು ಪಾಪಮಾಡಿ ಕೆಟ್ಟವರಾಗಿ ನಡೆದಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22001', '27', '9', '16', 'ಕರ್ತನೇ, ನಿನ್ನ ಸಮಸ್ತ ಧರ್ಮಕಾರ್ಯಗಳಿಗೆ ಅನುಸಾರವಾಗಿ ನಿನ್ನ ಪಟ್ಟಣವೂ ಮತ್ತು ನಿನ್ನ ಪವಿತ್ರ ಪರ್ವತವೂ ಆದ ಯೆರೂಸಲೇಮಿನ ಮೇಲೆ ನಿನಗಿರುವ ಕೋಪವನ್ನು, ನಿನ್ನ ರೋಷಾಗ್ನಿಯನ್ನು ದಯಮಾಡಿ ತೊಲಗಿಸಿಬಿಡು; ನಮ್ಮ ಮತ್ತು ನಮ್ಮ ಪೂರ್ವಿಕರ ಪಾಪಾಪರಾಧಗಳ ನಿಮಿತ್ತ ಯೆರೂಸಲೇಮೂ, ನಿನ್ನ ಜನವೂ ನೆರೆಹೊರೆಯವರೆಲ್ಲರ ನಿಂದೆಗೆ ಗುರಿಯಾಗಿವೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22002', '27', '9', '17', 'ನಮ್ಮ ದೇವರೇ, ನಿನ್ನ ಸೇವಕನ ಪ್ರಾರ್ಥನೆಯ ವಿಜ್ಞಾಪನೆಗಳನ್ನು ಈಗ ಲಾಲಿಸು; ಹಾಳಾಗಿರುವ ನಿನ್ನ ಪವಿತ್ರಾಲಯವನ್ನು ಕರ್ತನಾದ ನಿನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತವೇ ಪ್ರಸನ್ನಮುಖದಿಂದ ನೋಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22003', '27', '9', '18', 'ನನ್ನ ದೇವರೇ, ಕಿವಿಗೊಟ್ಟು ಕೇಳು, ಕಣ್ಣುತೆರೆದು ನಮ್ಮ ಹಾಳು ಪ್ರದೇಶಗಳನ್ನೂ, ನಿನ್ನ ಹೆಸರುಗೊಂಡಿರುವ ಪಟ್ಟಣವನ್ನೂ ನೋಡು; ನಾವು ಸದ್ಧರ್ಮಿಗಳೇನೂ ಅಲ್ಲ. ನಿನ್ನ ಮಹಾ ಕೃಪೆಯನ್ನೇ ನಂಬಿಕೊಂಡು ಈ ಬಿನ್ನಹಗಳನ್ನು ನಿನ್ನ ಮುಂದೆ ಅರಿಕೆ ಮಾಡುತ್ತಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22004', '27', '9', '19', 'ಸ್ವಾಮೀ, ಕೇಳು! ಸ್ವಾಮೀ, ಕ್ಷಮಿಸು! ಸ್ವಾಮೀ, ಲಾಲಿಸು, ಕಾರ್ಯವನ್ನು ಸಾಧಿಸು! ತಡಮಾಡಬೇಡ! ನನ್ನ ದೇವರೇ, ನಿನ್ನ ಜನವೂ, ಪಟ್ಟಣವೂ ನಿನ್ನ ಹೆಸರಿನವುಗಳಾದ ಕಾರಣ ನಿನ್ನ ಹೆಸರನ್ನು ಕಾಪಾಡಿಕೋ!”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22005', '27', '9', '20', '¶ ನಾನು ಬಾಯಿಬಿಟ್ಟು ಬೇಡಿಕೊಂಡು ನನ್ನ ಮತ್ತು ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರ ಪಾಪವನ್ನು ಅರಿಕೆ ಮಾಡುತ್ತಾ ನನ್ನ ದೇವರ ಪವಿತ್ರ ಪರ್ವತದ ವಿಷಯವಾಗಿ ನನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಬಿನ್ನವಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22006', '27', '9', '21', 'ಪ್ರಾರ್ಥಿಸುತ್ತಿರುವಾಗಲೇ ಮೊದಲು ನನ್ನ ಕನಸಿನಲ್ಲಿ ಕಂಡ ಗಬ್ರಿಯೇಲನೆಂಬ ಪುರುಷನು ಅವಸರವಾಗಿ ಹಾರಿಬಂದು, ಸಂಧ್ಯಾನೈವೇದ್ಯ ಸಮಯದಲ್ಲಿ ನನ್ನನ್ನು ಸೇರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22007', '27', '9', '22', 'ಆತನು ನನ್ನೊಂದಿಗೆ ಹೀಗೆ ಮಾತನಾಡಿ ಉಪದೇಶಿಸಿದನು, “ದಾನಿಯೇಲನೇ, ನಿನಗೆ ಜ್ಞಾನಬೋಧೆ ಮಾಡುವುದಕ್ಕೆ ಈಗ ಬಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22008', '27', '9', '23', 'ನಿನ್ನ ವಿಜ್ಞಾಪನೆಯ ಆರಂಭದಲ್ಲಿಯೇ ದೇವರ ಅಪ್ಪಣೆಯಾಯಿತು; ಅದನ್ನು ನಿನಗೆ ತಿಳಿಸಲು ಇಲ್ಲಿಗೆ ಬಂದಿದ್ದೇನೆ; ನೀನು ದೇವರಿಗೆ ಅತಿಪ್ರಿಯನು. ಈ ದೈವೋಕ್ತಿಯನ್ನು ಯೋಚಿಸು, ಈ ದರ್ಶನವನ್ನು ಗ್ರಹಿಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22009', '27', '9', '24', 'ಅಧರ್ಮವನ್ನು ಕೊನೆಗಾಣಿಸುವುದು, ಪಾಪಗಳನ್ನು ತೀರಿಸುವುದು, ಅಪರಾಧವನ್ನು ನಿವಾರಿಸುವುದು, ಸನಾತನ ಧರ್ಮವನ್ನು ಸ್ಥಾಪಿಸುವುದು, ಕನಸನ್ನೂ ಮತ್ತು ಪ್ರವಾದಿಯ ನುಡಿಯನ್ನೂ ಮುದ್ರೆಹಾಕಿ ಯಥಾರ್ಥಮಾಡುವುದಕ್ಕೆ, ಅತಿಪರಿಶುದ್ಧವಾದದ್ದನ್ನು ಅಭಿಷೇಕಿಸುವುದು, ಇವೆಲ್ಲಾ ನೆರವೇರುವುದಕ್ಕೆ ಮೊದಲು ನಿನ್ನ ಜನಕ್ಕೂ, ನಿನ್ನ ಪರಿಶುದ್ಧ ಪುರಕ್ಕೂ ಎಪ್ಪತ್ತು ವಾರಗಳು ಕಳೆಯಬೇಕು ಎಂದು ನಿಷ್ಕರ್ಷೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22010', '27', '9', '25', 'ಇದನ್ನು ತಿಳಿದು ಮನದಟ್ಟುಮಾಡಿಕೋ; ಯೆರೂಸಲೇಮ್ ಜೀರ್ಣೋದ್ಧಾರವಾಗಿ ಕಟ್ಟಲ್ಪಡಲಿ ಎಂಬ ದೈವೋಕ್ತಿಯು ಹರಡುವ ದಿನದಿಂದ ಅಭಿಷಿಕ್ತನಾದ ಪ್ರಭುವು ಬರುವುದರೊಳಗೆ ಏಳು ವಾರಗಳು ಕಳೆಯಬೇಕು! ಅದು ಪುನಃ ಕಟ್ಟಲ್ಪಟ್ಟು ಅರವತ್ತೆರಡು ವಾರ ಇರುವುದು; ಅದಕ್ಕೆ ಚೌಕವೂ ಕಂದಕವೂ ಇರುವವು; ಆ ಕಾಲವು ಬಹು ಕಷ್ಟಕಾಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22011', '27', '9', '26', 'ಅರುವತ್ತೆರಡು ವಾರಗಳಾದ ಮೇಲೆ ಅಭಿಷಿಕ್ತನೊಬ್ಬನು ಛೇದಿಸಲ್ಪಡುವನು; ಅವನಿಗೆ ಏನೂ ಇರದು; ನುಗ್ಗುವ ಪ್ರಭುವಿನ ಜನರು ಪಟ್ಟಣವನ್ನೂ ಪವಿತ್ರಾಲಯವನ್ನೂ ಹಾಳು ಮಾಡುವರು; ತುಂಬಿ ತುಳುಕುವ ಪ್ರಳಯವು ಪಟ್ಟಣವನ್ನು ಕೊನೆಗಾಣಿಸುವುದು; ಅಂತ್ಯದವರೆಗೂ ಯುದ್ಧವಾಗುವುದು, ನಿಶ್ಚಿತ ನಾಶನಗಳು ಸಂಭವಿಸುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22012', '27', '9', '27', 'ಆ ಪ್ರಭುವು ಒಂದು ವಾರದ ಮಟ್ಟಿಗೆ ಬಹು ಜನರೊಂದಿಗೆ ದೃಢವಾದ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಳ್ಳುವನು; ಅರ್ಧಭಾಗ ಯಜ್ಞನೈವೇದ್ಯಗಳನ್ನು ನಿಲ್ಲಿಸುವನು; ಅಸಹ್ಯಗಳನ್ನು ವಾಹನಮಾಡಿಕೊಂಡು ಒಬ್ಬ ಘಾತಕನು ಹಾರಿಬಂದು ನಿಶ್ಚಿತ ಪ್ರಳಯವು ಅವನನ್ನು ಮುಳುಗಿಸುವ ತನಕ ಹಾಳು ಮಾಡುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22013', '27', '10', '1', '¶ ಪಾರಸಿಯ ರಾಜನಾದ ಕೋರೆಷನ ಆಳ್ವಿಕೆಯ ಮೂರನೆಯ ವರ್ಷದಲ್ಲಿ ಬೇಲ್ತೆಶಚ್ಚರನೆಂಬ ದಾನಿಯೇಲನಿಗೆ ಒಂದು ಸಂಗತಿಯು ಪ್ರಕಟವಾಯಿತು; ಅದು ಮಹಾಹೊರಾಟದ ಸಂಗತಿ ಸತ್ಯವಾದ ಸಂಗತಿ; ಅವನು ಕಂಡ ಕನಸನ್ನು ಗಮನಿಸಿ ಆ ಸಂಗತಿಯನ್ನು ಮನದಟ್ಟು ಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22014', '27', '10', '2', 'ಆ ಕಾಲದಲ್ಲಿ ದಾನಿಯೇಲನಾದ ನಾನು ಮೂರು ವಾರ ಶೋಕಿಸುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22015', '27', '10', '3', 'ಮೂರು ವಾರ ಮುಗಿಯುವ ತನಕ ನಾನು ರುಚಿಪದಾರ್ಥವನ್ನು ತಿನ್ನಲಿಲ್ಲ. ಮಾಂಸವನ್ನೂ, ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ನನ್ನ ಬಾಯಿಗೆ ಹಾಕಲಿಲ್ಲ. ಎಣ್ಣೆಯನ್ನು ಹಚ್ಚಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22016', '27', '10', '4', 'ಮೊದಲನೆಯ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ನಾನು ಹಿದ್ದೆಕೆಲೆಂಬ');
INSERT INTO `bible_verses_kn_irv` VALUES ('22017', '27', '10', '5', 'ಟೈಗ್ರಿಸ್ ಮಹಾನದಿಯ ದಡದ ಮೇಲೆ ಇದ್ದು ಕಣ್ಣೆತ್ತಿ ನೋಡಲು ಇಗೋ, ನಾರಿನ ಬಟ್ಟೆಯನ್ನು ಹೊದ್ದುಕೊಂಡು ಊಫಜಿನ ಅಪರಂಜಿಯ ಪಟ್ಟಿಯನ್ನು ಸೊಂಟಕ್ಕೆ ಬಿಗಿದುಕೊಂಡ ಒಬ್ಬ ಪುರುಷನು ನನಗೆ ಕಾಣಿಸಿದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22018', '27', '10', '6', 'ಅವನ ಶರೀರವು ಪೀತರತ್ನದ ಹಾಗೆ ಕಂಗೊಳಿಸಿತು, ಅವನ ಮುಖವು ಮಿಂಚಿನಂತೆ ಹೊಳೆಯಿತು, ಅವನ ಕಣ್ಣುಗಳು ಉರಿಯುವ ಪಂಜುಗಳೋಪಾದಿಯಲ್ಲಿ ನಿಗಿನಿಗಿಸಿದವು, ಅವನ ಕೈಕಾಲುಗಳು ಬೆಳಗಿದ ತಾಮ್ರದ ಹಾಗೆ ಥಳಥಳಿಸಿದವು, ಅವನ ಮಾತಿನ ಶಬ್ದವು ಜನಸಂದಣಿಯ ಕೋಲಾಹಲದಂತೆ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22019', '27', '10', '7', 'ದಾನಿಯೇಲನಾದ ನಾನೊಬ್ಬನೇ ಆ ದರ್ಶನವನ್ನು ಕಂಡೆನು; ನನ್ನೊಂದಿಗಿದ್ದವರು ಅದನ್ನು ಕಾಣಲಿಲ್ಲ; ದೊಡ್ಡ ನಡುಕವು ಅವರನ್ನು ಹಿಡಿಯಿತು, ಓಡಿ ಹೋಗಿ ಅವಿತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22020', '27', '10', '8', 'ನಾನು ಏಕಾಂಗಿಯಾಗಿ ಉಳಿದು ಆ ಅದ್ಭುತ ದರ್ಶನವನ್ನು ಕಂಡು ಶಕ್ತಿಯನ್ನೆಲ್ಲಾ ಕಳೆದುಕೊಂಡೆನು, ನನ್ನ ಗಾಂಭೀರ್ಯವು ಹಾಳಾಯಿತು, ನಾನು ನಿತ್ರಾಣನಾದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22021', '27', '10', '9', 'ಆದರೂ ಅವನು ಮಾತನಾಡುವ ಶಬ್ದವನ್ನು ಕೇಳಿದೆನು; ಅವನ ಮಾತಿನ ಶಬ್ದವು ನನ್ನ ಕಿವಿಗೆ ಬಿದ್ದಾಗ ನಾನು ಮೈಮರೆತು ಬೋರಲು ಬಿದ್ದಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22022', '27', '10', '10', 'ಆಹಾ, ನನಗೆ ಹಸ್ತಸ್ಪರ್ಶವಾಯಿತು; ನಾನು ಗಡಗಡನೆ ನಡುಗುತ್ತಾ ಮೊಣಕಾಲೂರಿ ಅಂಗೈಗಳ ಮೇಲೆ ನಿಲ್ಲುವಂತೆ ಮಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22023', '27', '10', '11', 'ಆಗ ಅವರು ನನಗೆ, “ದಾನಿಯೇಲನೇ, ಅತಿಪ್ರಿಯನೇ, ನಾನು ನುಡಿಯುವ ಮಾತುಗಳನ್ನು ಗ್ರಹಿಸು; ನಿಂತುಕೋ, ಈಗ ನಿನ್ನ ಬಳಿಗೇ ಕಳುಹಿಸಲ್ಪಟ್ಟಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು. ಹೇಳಿದ ಕೂಡಲೆ ನಾನು ನಡುಗುತ್ತಾ ನಿಂತುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22024', '27', '10', '12', 'ಆ ಮೇಲೆ ಅವನು ನನಗೆ, “ದಾನಿಯೇಲನೇ, ಭಯಪಡಬೇಡ, ನೀನು ದೈವಸಂಕಲ್ಪವನ್ನು ವಿಮರ್ಶಿಸುವುದಕ್ಕೂ, ನಿನ್ನನ್ನು ನಿನ್ನ ದೇವರ ಮುಂದೆ ತಗ್ಗಿಸಿಕೊಳ್ಳುವುದಕ್ಕೂ ಮನಸ್ಸಿಟ್ಟ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿಯೇ ನಿನ್ನ ವಿಜ್ಞಾಪನೆಯು ದೇವರಿಗೆ ಮುಟ್ಟಿತು; ಆ ವಿಜ್ಞಾಪನೆಯ ನಿಮಿತ್ತವೇ ನಾನು ಬಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22025', '27', '10', '13', 'ಪಾರಸಿಯ ರಾಜ್ಯದ ದಿವ್ಯಪಾಲಕನು ಇಪ್ಪತ್ತೊಂದು ದಿನ ನನ್ನನ್ನು ತಡೆಯಲು ಇಗೋ, ಪ್ರಧಾನ ದಿವ್ಯಪಾಲಕರಲ್ಲೊಬ್ಬನಾದ ಮೀಕಾಯೇಲನು ನನ್ನ ಸಹಾಯಕ್ಕೆ ಬಂದನು; ಅಲ್ಲಿ ಪಾರಸಿಯ ರಾಜರ ಸಂಗಡ ಹೋರಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22026', '27', '10', '14', 'ಉಳಿದು ಅಂತ್ಯಕಾಲದಲ್ಲಿ ನಿನ್ನ ಜನರಿಗಾಗುವ ಗತಿಯನ್ನು ನಿನಗೆ ತಿಳಿಸುವುದಕ್ಕೋಸ್ಕರ ಬಂದೆನು; ಆ ಕಾಲದ ಸಂಗತಿಯನ್ನು ವ್ಯಕ್ತಪಡಿಸುವ ಇನ್ನೊಂದು ದರ್ಶನವುಂಟು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22027', '27', '10', '15', 'ಅವನು ಈ ಮಾತುಗಳನ್ನು ನನಗೆ ಹೇಳಿದ ಕೂಡಲೆ ನಾನು ಮುಖವನ್ನು ತಗ್ಗಿಸಿಕೊಂಡು ಬಾಯಿಬಿಡಲಾರದೆ ಹೋದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22028', '27', '10', '16', 'ಇಗೋ, ನರರೂಪ ಸದೃಶನೊಬ್ಬನು ನನ್ನ ತುಟಿಗಳನ್ನು ಮುಟ್ಟಲು ನಾನು ಬಾಯಿಬಿಟ್ಟು ನನ್ನ ಮುಂದೆ ನಿಂತಿರುವವನಿಗೆ, “ಎನ್ನೊಡೆಯನೇ, ಈ ದರ್ಶನದಿಂದ ವೇದನೆಗಳು ನನ್ನನ್ನು ಆಕ್ರಮಿಸಿವೆ, ನಿತ್ರಾಣನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22029', '27', '10', '17', 'ಎನ್ನೊಡೆಯನ ಸೇವಕನಾದ ನನ್ನಂಥವನು ಎನ್ನೊಡೆಯನಾದ ನಿನ್ನಂಥವನ ಸಂಗಡ ಹೇಗೆ ಮಾತನಾಡಬಹುದು? ಈಗಿನಿಂದ ಶಕ್ತಿಯನ್ನೆಲ್ಲಾ ಕಳಕೊಂಡವನಾಗಿದ್ದೇನೆ, ನನ್ನಲ್ಲಿ ಉಸಿರೇ ಇಲ್ಲ” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22030', '27', '10', '18', 'ಮನುಷ್ಯ ಸದೃಶನು ಪುನಃ ನನ್ನನ್ನು ಮುಟ್ಟಿ ಬಲಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22031', '27', '10', '19', 'ಆ ಮೇಲೆ ಆ ಪುರುಷನು ನನಗೆ, “ಅತಿಪ್ರಿಯನೇ, ಭಯಪಡಬೇಡ; ನಿನಗೆ ಸಮಾಧಾನವಿರಲಿ, ಬಲಗೊಳ್ಳು, ಬಲಗೊಳ್ಳು” ಎಂದು ಹೇಳಿದನು. ಅವನು ಈ ಮಾತನ್ನು ಹೇಳಿದ ಕೂಡಲೆ ನಾನು ಬಲಗೊಂಡು, “ಎನ್ನೊಡೆಯನೇ, ಮಾತನಾಡು; ನನ್ನನ್ನು ಬಲಗೊಳಿಸಿದ್ದೀ”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22032', '27', '10', '20', 'ಎಂದು ಅರಿಕೆಮಾಡಲು ಅವನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ನಾನು ನಿನ್ನ ಬಳಿಗೆ ಏಕೆ ಬಂದೆನೆಂಬುದು ನಿನಗೆ ಗೊತ್ತಲ್ಲವೆ; ಈಗ ನಾನು ಪಾರಸಿಯ ರಾಜ್ಯದ ದಿವ್ಯ ಪಾಲಕನೊಂದಿಗೆ ಹೋರಾಡಲು ಹಿಂದಿರುಗಬೇಕು; ನಾನು ಆ ಹೋರಾಟವನ್ನು ತೀರಿಸಿದ ಕೂಡಲೆ ಆಹಾ, ಗ್ರೀಕ್ ರಾಜ್ಯದ ದಿವ್ಯಪಾಲಕನು ಎದುರು ಬೀಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22033', '27', '10', '21', 'ಆದರೂ ಸತ್ಯಶಾಸನದಲ್ಲಿ ಲಿಖಿತವಾದದ್ದನ್ನು ಈಗ ನಿನಗೆ ತಿಳಿಸುವೆನು. ಇವರಿಬ್ಬರೊಂದಿಗೆ ಹೋರಾಡುವಲ್ಲಿ ನಿಮ್ಮ ಪಾಲಕನಾದ ಮೀಕಾಯೇಲನ ಹೊರತು ನನಗೆ ಬೆಂಬಲರಾಗತಕ್ಕವರು ಇನ್ನಾರೂ ಇಲ್ಲ ಎಂದನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22034', '27', '11', '1', '¶ ಮೇದ್ಯನಾದ ದಾರ್ಯಾವೆಷನ ಆಳ್ವಿಕೆಯ ಮೊದಲನೆಯ ವರ್ಷದಲ್ಲಿ ನಾನೇ ಮೀಕಾಯೇಲನಿಗೆ ಬೆಂಬಲಕೊಟ್ಟು ಆಶ್ರಯನಾಗಿ ನಿಂತೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22035', '27', '11', '2', '¶ ನಾನು ಈಗ ಸತ್ಯಾಂಶವನ್ನು ನಿನಗೆ ತಿಳಿಸುವೆನು, “ಇಗೋ, ಪಾರಸಿಯ ದೇಶದಲ್ಲಿ ಇನ್ನು ಮೂವರು ರಾಜರು ಏಳುವರು; ನಾಲ್ಕನೆಯ ರಾಜನು ಎಲ್ಲರಿಗಿಂತಲೂ ಅಧಿಕ ಧನವಂತನಾಗಿರುವನು; ಅವನು ತನ್ನ ಧನದಿಂದ ಪ್ರಬಲನಾಗಿ ಗ್ರೀಕ್ ರಾಜ್ಯಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ತನ್ನ ಬಲವನ್ನೆಲ್ಲಾ ಎಬ್ಬಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22036', '27', '11', '3', 'ಅನಂತರ ಪರಾಕ್ರಮಶಾಲಿಯಾದ ಒಬ್ಬ ರಾಜನು ಎದ್ದು ಮಹಾ ಪ್ರಭುತ್ವದಿಂದ ಆಳುತ್ತಾ, ತನ್ನ ಇಷ್ಟಾರ್ಥಗಳನ್ನು ಸಾಧಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22037', '27', '11', '4', 'ಅವನು ತಲೆಯೆತ್ತಿದ ಮೇಲೆ ಅವನ ರಾಜ್ಯವು ಒಡೆದು ನಾಲ್ಕು ದಿಕ್ಕುಗಳಿಗೂ ನಾಲ್ಕು ಪಾಲಾಗುವುದು. ಅದು ಅವನ ಸಂತತಿಗೆ ಭಾಗವಾಗದು. ಅವನ ಆಳ್ವಿಕೆಯಲ್ಲಿ ರಾಜ್ಯವು ಪ್ರಬಲವಾಗಿದ್ದಂತೆ ಇನ್ನು ಪ್ರಬಲವಾಗದು. ಆ ರಾಜ್ಯವು ಕೀಳಲ್ಪಟ್ಟು ನಾಲ್ವರಿಗೆ ಮಾತ್ರವಲ್ಲದೆ ಇತರರಿಗೂ ಪಾಲಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22038', '27', '11', '5', 'ದಕ್ಷಿಣ ರಾಜ್ಯದ ರಾಜನೂ, ಅವನ ಸರದಾರರಲ್ಲಿ ಒಬ್ಬನೂ ಬಲಗೊಳ್ಳುವರು. ಸರದಾರನು ರಾಜನಿಗಿಂತ ಹೆಚ್ಚು ಬಲಗೊಂಡು ಪ್ರಭುತ್ವಕ್ಕೆ ಬರುವನು. ಅವನ ರಾಜ್ಯವು ದೊಡ್ಡ ರಾಜ್ಯವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22039', '27', '11', '6', 'ಕೆಲವು ವರ್ಷಗಳಾದ ಮೇಲೆ ಅವರು ಸೇರಿಕೊಳ್ಳುವರು. ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ರಾಜನ ಕುಮಾರಿಯು ಉತ್ತರ ರಾಜ್ಯದ ರಾಜನೊಂದಿಗೆ ಒಪ್ಪಂದ ಮಾಡಿಕೊಳ್ಳಲಿಕ್ಕೆ ಬರುವಳು. ಆದರೂ ತನ್ನ ಭುಜಬಲವನ್ನು ಉಳಿಸಿಕೊಳ್ಳಲು ಆಗದು; ಅವನೂ, ಅವನ ತೋಳೂ ನಿಲ್ಲವು; ಅವಳೂ, ಅವಳನ್ನು ಕರೆದು ತಂದವರೂ, ಪಡೆದವನೂ, ತಕ್ಕೊಂಡವನೂ ಆ ಕಾಲದಲ್ಲಿ ನಾಶನಕ್ಕೆ ಈಡಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22040', '27', '11', '7', 'ಅನಂತರ ಅವಳು ಹುಟ್ಟಿದ ವಂಶವೃಕ್ಷದಲ್ಲಿ ಹುಟ್ಟಿದವರು ಅದರ ಸ್ಥಾನದಲ್ಲಿ ನಿಂತು ಉತ್ತರ ದಿಕ್ಕಿನ ರಾಜನ ಸೈನ್ಯಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಹೊರಟು ಅವನ ದುರ್ಗದೊಳಗೆ ನುಗ್ಗಿ, ಅವರೊಡನೆ ಯುದ್ಧಮಾಡಿ, ಅವರನ್ನು ಗೆಲ್ಲುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22041', '27', '11', '8', 'ಅವರ ದೇವರುಗಳನ್ನೂ, ಎರಕದ ಬೊಂಬೆಗಳನ್ನೂ, ಒಳ್ಳೊಳ್ಳೆ ಬೆಳ್ಳಿಬಂಗಾರದ ಪಾತ್ರೆಗಳನ್ನೂ, ಸೂರೆ ಮಾಡಿಕೊಂಡು ಐಗುಪ್ತಕ್ಕೆ ಬಂದು, ಕೆಲವು ವರ್ಷಗಳ ತನಕ ಉತ್ತರ ದಿಕ್ಕಿನ ರಾಜನ ತಂಟೆಗೆ ಹೋಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22042', '27', '11', '9', 'ಬಳಿಕ ಉತ್ತರ ದಿಕ್ಕಿನ ರಾಜನು ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ರಾಜನ ಮೇಲೆ ಯುದ್ಧಕ್ಕೆ ಬರುವನು. ಆದರೆ ತನ್ನ ಸ್ವದೇಶಕ್ಕೆ ಹಿಂದಿರುಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22043', '27', '11', '10', 'ಆ ಮೇಲೆ ಅವನ ಮಕ್ಕಳು ಯುದ್ಧ ಸನ್ನಾಹ ಮಾಡಿ ಮಹಾವ್ಯೂಹವಾದ ದೊಡ್ಡ ಸೈನ್ಯವನ್ನು ಕೂಡಿಸುವರು. ಆ ಸೈನ್ಯವು ಮುಂದುವರೆದು ತುಂಬಿತುಳುಕಿ ಹಬ್ಬಿಕೊಳ್ಳುವುದು. ಅವರು ಪುನಃ ಯುದ್ಧಕ್ಕೆ ಹೊರಟು ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ರಾಜನ ದುರ್ಗದವರೆಗೆ ನುಗ್ಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22044', '27', '11', '11', 'ಆಗ ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ರಾಜನು ಕ್ರೋಧದಿಂದ ಉರಿಯುತ್ತಾ ಹೊರಟು ಬಂದು, ಉತ್ತರ ದಿಕ್ಕಿನ ರಾಜನ ಸಂಗಡ ಯುದ್ಧ ಮಾಡುವನು. ಉತ್ತರ ದಿಕ್ಕಿನ ರಾಜನು ಮಹಾವ್ಯೂಹವನ್ನು ಕಟ್ಟಿದರೂ, ಅದೆಲ್ಲಾ ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ರಾಜನ ಕೈಗೆ ಸಿಕ್ಕಿ ಒಯ್ಯಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22045', '27', '11', '12', 'ಆದುದರಿಂದ ಅವನ ಮನಸ್ಸು ಗರ್ವದಿಂದ ತುಂಬುವುದು. ಅವನು ಲಕ್ಷಾಂತರ ಸೈನಿಕರನ್ನು ಬೀಳಿಸಿದರೂ ಪ್ರಾಬಲ್ಯಕ್ಕೆ ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22046', '27', '11', '13', 'ತರುವಾಯ ಉತ್ತರ ದಿಕ್ಕಿನ ರಾಜನು ಹಿಂದಿನ ದಂಡಿಗಿಂತ ದೊಡ್ಡ ದಂಡನ್ನು ಮತ್ತೆ ಕೂಡಿಸಿ ಬಹಳ ವರ್ಷಗಳ ನಂತರ ಮಹಾ ಸೈನ್ಯದಿಂದಲೂ, ಅಧಿಕ ಆಯುಧಗಳ ಸಮೇತವಾಗಿಯೂ ಬರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22047', '27', '11', '14', 'ಆ ಕಾಲದಲ್ಲಿ ಅನೇಕರು ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ರಾಜನಿಗೆ ಎದುರು ನಿಲ್ಲುವರು. ಇದಲ್ಲದೆ ನಿನ್ನ ಜನರಲ್ಲಿ ಹಿಂಸಕರು ಕನಸನ್ನು ನಿಜ ಮಾಡಬೇಕೆಂದು ದಂಗೆ ಏಳುವರು. ಆದರೆ ಬಿದ್ದುಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22048', '27', '11', '15', 'ಉತ್ತರ ದಿಕ್ಕಿನ ರಾಜನು ಬಂದು ದಿಬ್ಬ ಹಾಕಿ, ಕೋಟೆ ಕೊತ್ತಲದ ಪಟ್ಟಣವನ್ನು ಹಿಡಿಯುವನು; ದಕ್ಷಿಣದ ಭುಜಬಲವು ನಿಲ್ಲದು, ಅಲ್ಲಿನ ಮಹಾವೀರರು ತಡೆಯಲಾರರು, ಎದುರಿಸುವ ಯಾವ ಶಕ್ತಿಯೂ ಇರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22049', '27', '11', '16', 'ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ರಾಜನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಬರುವವನು ತನ್ನ ಇಚ್ಛಾನುಸಾರ ನಡೆಯುವನು. ಅವನನ್ನು ಎದುರಿಸುವವರು ಯಾರು ಇಲ್ಲ, ನಾಶವನ್ನು ಕೈಯಲ್ಲಿಟ್ಟುಕೊಂಡು ಅಂದ ಚಂದದ ದೇಶದಲ್ಲಿ ನಿಂತಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22050', '27', '11', '17', 'ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ರಾಜನ ಮೇಲೆ ಬೀಳಬೇಕೆಂದು ನಿರ್ಧರಿಸಿ ತನ್ನ ರಾಜ್ಯದ ಸಮಸ್ತ ಬಲ ಸಮೇತನಾಗಿ ಹೊರಟು, ಅವನ ಸಂಗಡ ಒಪ್ಪಂದ ಮಾಡಿಕೊಳ್ಳುವನು. ಅವನ ರಾಜ್ಯದ ಹಾನಿಗಾಗಿ ಅವನಿಗೆ ಹೆಣ್ಣು ಮಗಳನ್ನು ಕೊಡುವನು. ಆದರೆ ಆ ಉಪಾಯವೂ ನಿಲ್ಲದು, ತನಗೆ ಅನುಕೂಲವಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22051', '27', '11', '18', 'ಆ ಮೇಲೆ ಅವನು ಕರಾವಳಿಯ ಕಡೆಗೆ ಕಣ್ಣಿಟ್ಟು ಅಲ್ಲಿ ಬಹಳ ದೇಶಗಳನ್ನು ಆಕ್ರಮಿಸುವನು. ಆದರೆ ಅವನು ಮಾಡುವ ನಿಂದೆಯನ್ನು ಒಬ್ಬ ಸರದಾರನು ನಿಲ್ಲಿಸಿ ಬಿಡುವುದಲ್ಲದೆ, ಅದು ಅವನ ಮೇಲೆಯೇ ತಿರುಗುವಂತೆ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22052', '27', '11', '19', 'ಆ ಮೇಲೆ ಸ್ವದೇಶದ ದುರ್ಗಗಳ ಕಡೆಗೆ ಹಿಂದಿರುಗಿ ಎಡವಿ ಬಿದ್ದು ಇಲ್ಲವಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22053', '27', '11', '20', 'ಅವನ ಸ್ಥಾನದಲ್ಲಿ ಮತ್ತೊಬ್ಬನು ಎದ್ದು, ರಾಜ್ಯದಲ್ಲಿ ಶಿರೋಮಣಿಯಾದ ದೇಶವನ್ನೆಲ್ಲ ದೋಚಿಕೊಳ್ಳತಕ್ಕವನನ್ನು ನೇಮಿಸುವನು. ಅವನು ಕೆಲವು ದಿನಗಳೊಳಗೆ ನಾಶವಾಗುವನು. ಅವನ ನಾಶ ಕೋಪದ ಪೆಟ್ಟಿನಿಂದಲ್ಲ, ಯುದ್ಧದಿಂದಲೂ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22054', '27', '11', '21', '¶ “ಅವನ ಸ್ಥಾನದಲ್ಲಿ ರಾಜ್ಯಪದವಿಗೆ ಹಕ್ಕುದಾರನಲ್ಲದ ಒಬ್ಬ ನೀಚನು ಎದ್ದು, ನೆಮ್ಮದಿಯ ಕಾಲದಲ್ಲಿ ಬಂದು ನಯವಾದ ನುಡಿಗಳಿಂದ ರಾಜ್ಯವನ್ನು ಪಡೆದುಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22055', '27', '11', '22', 'ತುಂಬಿ ತುಳುಕುವ ವ್ಯೂಹಗಳೂ, ದೇವರ ನಿಬಂಧನಾಧಿಪತಿಯೂ ಅವನ ರಭಸಕ್ಕೆ ಸಿಕ್ಕಿ ಹೊಡೆದುಕೊಂಡು ಹೋಗಿ ಭಂಗವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22056', '27', '11', '23', 'ಅವನ ಸಂಗಡ ಒಪ್ಪಂದ ಮಾಡಿಕೊಂಡವನಿಗೆ ಕೂಡಲೆ ಮೋಸ ಮಾಡುವನು; ಸ್ವಲ್ಪ ಜನರ ಸಹಾಯದಿಂದ ಏಳಿಗೆಯಾಗಿ ಬಲಗೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22057', '27', '11', '24', 'ನೆಮ್ಮದಿಯ ಕಾಲದಲ್ಲಿ ಸಂಸ್ಥಾನದ ಫಲವತ್ತಾದ ಪ್ರದೇಶಗಳ ಮೇಲೆ ನುಗ್ಗುವನು. ತಂದೆ, ತಾತಂದಿರು ಮಾಡದ ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವನು, ಸೂರೆ, ಸುಲಿಗೆ, ಕೊಳ್ಳೆ ಹೊಡೆದವುಗಳನ್ನು ತನ್ನವರಿಗೆ ಚೆಲ್ಲಿಬಿಡುವನು. ಕೋಟೆಗಳನ್ನು ಹಿಡಿಯುವ ಕುತಂತ್ರಗಳನ್ನು ಕೊನೆಯವರೆಗೂ ಮುಂದುವರೆಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22058', '27', '11', '25', 'ಅವನು ದೊಡ್ಡ ದಂಡೆತ್ತಿ ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ರಾಜನ ವಿರುದ್ಧವಾಗಿ ತನ್ನ ರಾಜ್ಯದ ಬಲವನ್ನೆಲ್ಲ ಕೂಡಿಸಿ ಧೈರ್ಯದಿಂದ ಹೊರಡುವನು. ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ರಾಜನು ಅತ್ಯಧಿಕ ಬಲವುಳ್ಳ ಮಹಾ ಸೈನ್ಯಸಮೇತನಾಗಿ ಯುದ್ಧಕ್ಕೆ ಹೊರಡುವನು. ಆದರೆ ನಿಲ್ಲಲಾರನು, ಅವನು ಸೋಲುವ ಹಾಗೆ ಕುಯುಕ್ತಿಗಳನ್ನು ಕಲ್ಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22059', '27', '11', '26', 'ಅವನ ಮೃಷ್ಟಾನ್ನವನ್ನು ತಿನ್ನುವವರೇ ಅವನನ್ನು ಭಂಗಪಡಿಸುವರು; ಉತ್ತರ ದಿಕ್ಕಿನ ರಾಜನ ಸೈನ್ಯವು ತುಂಬಿ ತುಳುಕುವುದು. ಬಹಳ ಜನರು ಹತರಾಗಿ ಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22060', '27', '11', '27', 'ಆ ಇಬ್ಬರು ರಾಜರು ಒಬ್ಬರಿಗೊಬ್ಬರು ಕೇಡಿನ ಮನಸುಳ್ಳವರಾಗಿ ಸಹ ಪಂಕ್ತಿಯಲ್ಲಿ ಸುಳ್ಳುಸುಳ್ಳು ಮಾತನಾಡಿಕೊಳ್ಳುವರು. ಆದರೆ ಏನೂ ಸಾಗದು, ಪರಿಣಾಮವು ನಿಶ್ಚಿತ ಕಾಲದಲ್ಲೇ ತಲೆದೋರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22061', '27', '11', '28', 'ಅನಂತರ ಉತ್ತರ ದಿಕ್ಕಿನ ರಾಜನು ಬಹಳ ಆಸ್ತಿಯನ್ನು ಐಶ್ವರ್ಯವನ್ನು ಕೊಳ್ಳೆಹೊಡೆದು ಸ್ವದೇಶಕ್ಕೆ ಹಿಂದಿರುಗುವನು. ಅವನ ಮನಸ್ಸು ಪರಿಶುದ್ಧ ನಿಬಂಧನೆಗೆ ವಿರುದ್ಧವಾಗಿರುವುದು. ಅವನು ತನಗೆ ಇಷ್ಟ ಬಂದಂತೆ ಮಾಡಿ ಮತ್ತೆ ಸ್ವದೇಶವನ್ನು ಸೇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22062', '27', '11', '29', 'ನಿಶ್ಚಿತ ಕಾಲದಲ್ಲಿ ಪುನಃ ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ದೇಶದ ಮೇಲೆ ನುಗ್ಗುವನು. ಆದರೆ ಮೊದಲು ಆದಂತೆಯೇ ಎರಡನೆಯ ಸಲ ಆಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22063', '27', '11', '30', 'ಅವನ ವಿರುದ್ಧವಾಗಿ ಕಿತ್ತೀಮಿನ ಹಡಗುಗಳು ಬರಲು, ಅವನು ಎದೆಗುಂದಿ ಹಿಂದಿರುಗಿ ಪರಿಶುದ್ಧ ನಿಬಂಧನೆಯ ಮೇಲೆ ಮತ್ಸರಗೊಂಡು ತನಗೆ ಇಷ್ಟ ಬಂದಂತೆ ಮಾಡುವನು. ಅವನು ಸ್ವದೇಶಕ್ಕೆ ಸೇರಿ ಪರಿಶುದ್ಧ ನಿಬಂಧನೆಯನ್ನು ತೊರೆದವರನ್ನು ಕಟಾಕ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22064', '27', '11', '31', 'ಅವನು ಕೂಡಿಸುವ ಸೈನ್ಯವು ಆಶ್ರಯ ದುರ್ಗವಾದ ಪವಿತ್ರಾಲಯವನ್ನು ಹೊಲೆಗೆಡಿಸಿ, ನಿತ್ಯಹೋಮವನ್ನು ನೀಗಿಸಿ, ಹಾಳುಮಾಡುವ ಅಸಹ್ಯವಸ್ತುವನ್ನು ಪ್ರತಿಷ್ಠಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22065', '27', '11', '32', 'ನಿಬಂಧನ ದ್ರೋಹಿಗಳು ಅವನ ನಯನುಡಿಗಳಿಂದ ಕೆಟ್ಟುಹೋಗುವರು. ತಮ್ಮ ದೇವರನ್ನು ಅರಿತವರೋ ದೃಢಚಿತ್ತರಾಗಿ ಕೃತಾರ್ಥರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22066', '27', '11', '33', 'ಜನರಲ್ಲಿನ ಜ್ಞಾನಿಗಳು ಅನೇಕರಿಗೆ ವಿವೇಕ ಹೇಳಲಾಗಿ, ಅವರು ಬಹಳ ದಿನ ಕತ್ತಿ, ಬೆಂಕಿ, ಸೆರೆಸೂರೆಗಳಿಗೆ ಸಿಕ್ಕಿ ಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22067', '27', '11', '34', 'ಬೀಳುವಾಗ ಅವರಿಗೆ ಸ್ವಲ್ಪ ಸಹಾಯ ದೊರೆಯುವುದು. ಆ ಮೇಲೆ ಬಹಳ ಮಂದಿ ನಯವಾದ ನುಡಿಗಳನ್ನಾಡುತ್ತಾ ಅವರನ್ನು ಸೇರಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22068', '27', '11', '35', 'ಜ್ಞಾನಿಗಳಲ್ಲಿಯೂ ಕೆಲವರು ಅಂತ್ಯಕಾಲದವರೆಗೆ ಬೀಳುತ್ತಿರುವರು. ಆದುದರಿಂದ ಜನರು ಶೋಧಿಸಲ್ಪಟ್ಟು, ಶುದ್ಧಿಹೊಂದಿ ಶುಭ್ರರಾಗುವರು. ಅಂತ್ಯವು ನಿಶ್ಚಿತಕಾಲದಲ್ಲೇ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22069', '27', '11', '36', '¶ “ರಾಜನು ತನ್ನ ಇಚ್ಛಾನುಸಾರ ನಡೆದು ತಾನು ಎಲ್ಲಾ ದೇವರುಗಳಿಗಿಂತ ದೊಡ್ಡವನೆಂದು ತನ್ನನ್ನು ಹೆಚ್ಚಿಸಿಕೊಂಡು ಗರ್ವದಿಂದ ಉಬ್ಬಿ, ದೇವಾಧಿ ದೇವನನ್ನು ಮಿತಿಮೀರಿ ದೂಷಿಸಿ ನಿಮ್ಮ ಮೇಲಿನ ದೈವ ಕೋಪವು ತೀರುವ ತನಕ ವೃದ್ಧಿಯಾಗಿರುವನು. ದೈವಸಂಕಲ್ಪವು ನೆರವೇರಲೇ ಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22070', '27', '11', '37', 'ಅವನು ತನ್ನ ಪೂರ್ವಿಕರ ದೇವರುಗಳನ್ನಾಗಲಿ, ಸ್ತ್ರೀಯರು ಮೋಹಿಸುವ ದೇವರನ್ನಾಗಲಿ, ಯಾವ ದೇವರನ್ನಾಗಲಿ ಲಕ್ಷಿಸುವುದಿಲ್ಲ. ಎಲ್ಲಾ ದೇವರುಗಳಿಗಿಂತ ತನ್ನನ್ನೇ ಹೆಚ್ಚಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22071', '27', '11', '38', 'ಕುಲದೇವರಿಗೆ ಬದಲಾಗಿ ದುರ್ಗಾಭಿಮಾನಿ ದೇವರನ್ನು ಘನಪಡಿಸುವನು; ಪೂರ್ವಿಕರಿಗೆ ತಿಳಿಯದ ದೇವರನ್ನು ಬೆಳ್ಳಿಬಂಗಾರದಿಂದಲೂ, ರತ್ನಗಳಿಂದಲೂ, ಅಮೂಲ್ಯ ವಸ್ತುಗಳಿಂದಲೂ ಸೇವಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22072', '27', '11', '39', 'ಅನ್ಯದೇವರ ಸಹಾಯದಿಂದ ಬಲವಾದ ಕೋಟೆಗಳನ್ನು ಆಕ್ರಮಿಸುವನು; ಯಾರನ್ನು ಕಟಾಕ್ಷಿಸುವನೋ ಅವರಿಗೆ ಮಹಿಮೆ ಹೆಚ್ಚುವುದು; ಬಹಳ ಜನರ ಮೇಲೆ ಆಳ್ವಿಕೆಯನ್ನು ನಡೆಸುವನು; ದೇಶವನ್ನು ಕ್ರಯಕ್ಕೆ ಹಂಚುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22073', '27', '11', '40', '¶ “ಅಂತ್ಯಕಾಲದಲ್ಲಿ ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ರಾಜನು ಉತ್ತರ ದಿಕ್ಕಿನ ರಾಜನ ಮೇಲೆ ಬೀಳಲು, ಅವನು ರಥಾಶ್ವಬಲಗಳಿಂದಲೂ, ಬಹು ನಾವೆಗಳಿಂದಲೂ ಕೂಡಿ ದಕ್ಷಿಣ ದಿಕ್ಕಿನ ರಾಜನ ಮೇಲೆ ರಭಸವಾಗಿ ಬಿದ್ದು ಎಲ್ಲಾ ನಾಡುನಾಡುಗಳಲ್ಲಿ ನುಗ್ಗಿ, ತುಂಬಿ ತುಳುಕಿ ಹರಡಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22074', '27', '11', '41', 'ಅಂದ ಚಂದದ ದೇಶಕ್ಕೂ ನುಗ್ಗುವನು. ಅನೇಕ ಸೀಮೆಗಳು ಅವನಿಂದ ಹಾಳಾಗುವವು. ಆದರೆ ಎದೋಮ್ಯರು, ಮೋವಾಬ್ಯರು, ಅಮ್ಮೋನಿನ ಹೆಚ್ಚಿನ ಭಾಗದವರು, ಅವನ ಕೈಯಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22075', '27', '11', '42', 'ಅವನು ದೇಶಗಳ ಮೇಲೆ ಕೈಮಾಡಲು ಐಗುಪ್ತ ದೇಶವೂ ತನ್ನನ್ನು ರಕ್ಷಿಸಿಕೊಳ್ಳದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22076', '27', '11', '43', 'ಅವನು ಬೆಳ್ಳಿ ಬಂಗಾರಗಳ ನಿಧಿನಿಕ್ಷೇಪಗಳನ್ನೂ, ಐಗುಪ್ತದ ಒಳ್ಳೊಳ್ಳೆಯ ಸಮಸ್ತ ವಸ್ತುಗಳನ್ನೂ ವಶಮಾಡಿಕೊಳ್ಳುವನು. ಲೂಬ್ಯರೂ, ಕೂಷ್ಯರೂ ಅವನನ್ನು ಹಿಂಬಾಲಿಸಿ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22077', '27', '11', '44', 'ಹೀಗಿರಲು ಪೂರ್ವದಿಂದಲೂ, ಉತ್ತರದಿಂದಲೂ ಬರುವ ಸುದ್ದಿಯು ಅವನನ್ನು ಬಾಧಿಸುವುದು ಅವನು ಅತಿ ರೋಷಗೊಂಡು ಬಹಳ ಜನರನ್ನು ಧ್ವಂಸ ಮಾಡಿ, ನಿರ್ನಾಮ ಮಾಡುವುದಕ್ಕೆ ಹೊರಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22078', '27', '11', '45', 'ಸಮುದ್ರಕ್ಕೂ, ಅಂದ ಚಂದದ ಪರಿಶುದ್ಧ ಪರ್ವತಕ್ಕೂ ನಡುವೆ ಅರಮನೆಯಂಥ ತನ್ನ ಗುಡಾರಗಳನ್ನು ಹಾಕಿಸುವನು. ಆಹಾ, ಅವನು ಕೊನೆಗಾಣುವನು, ಯಾರೂ ಅವನಿಗೆ ಸಹಾಯ ಮಾಡರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22079', '27', '12', '1', '¶ “ನಿನ್ನ ಜನರ ಪಕ್ಷವನ್ನು ಹಿಡಿದಿರುವ ಮಹಾಪಾಲಕನಾದ ದೇವದೂತ ಮೀಕಾಯೇಲನು ಆ ಕಾಲದಲ್ಲಿ ಏಳುವನು. ಮೊಟ್ಟಮೊದಲು ಜನಾಂಗವು ಉಂಟಾದ ದಿನದಿಂದ ಇಂದಿನವರೆಗೂ ಸಂಭವಿಸದಂಥ ಸಂಕಟವು ಸಂಭವಿಸುವುದು. ಆಗ ನಿನ್ನ ಜನರೊಳಗೆ ಯಾರ ಹೆಸರುಗಳು ಜೀವಬಾಧ್ಯರ ಪಟ್ಟಿಯಲ್ಲಿ ಸಿಕ್ಕುವವೋ ಅವರೆಲ್ಲರೂ ರಕ್ಷಿಸಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22080', '27', '12', '2', 'ಸತ್ತು ಧೂಳಿನ ನೆಲದೊಳಗೆ ದೀರ್ಘ ನಿದ್ರೆಮಾಡುವವರಲ್ಲಿ ಅನೇಕರು ಎಚ್ಚೆತ್ತು ಕೆಲವರು ನಿತ್ಯಜೀವವನ್ನು, ಕೆಲವರು ನಿಂದನೆ ಮತ್ತು ನಿತ್ಯತಿರಸ್ಕಾರಗಳನ್ನು ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22081', '27', '12', '3', 'ಜ್ಞಾನಿಗಳು ತೇಜೋಮಯವಾದ ಆಕಾಶಮಂಡಲದಂತೆ ಪ್ರಕಾಶಿಸುವರು. ಬಹಳ ಜನರನ್ನು ಸದ್ಧರ್ಮಿಗಳನ್ನಾಗಿ ಮಾಡುವವರು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ನಕ್ಷತ್ರಗಳ ಹಾಗೆ ಹೊಳೆಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22082', '27', '12', '4', 'ದಾನಿಯೇಲನೇ, ನೀನು ಈ ಮಾತುಗಳನ್ನು ಮುಚ್ಚಿಡು, ಅವುಗಳನ್ನು ಬರೆಯುವ ಗ್ರಂಥಕ್ಕೆ ಮುದ್ರೆ ಹಾಕು. ಅಂತ್ಯಕಾಲದ ವರೆಗೆ ಮರೆಯಾಗಿರಲಿ. ಬಹಳ ಜನರು ಅತ್ತಿತ್ತ ತಿರುಗುವರು, ತಿಳಿವಳಿಕೆಯು ಹೆಚ್ಚುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22083', '27', '12', '5', '¶ ಕೂಡಲೆ ದಾನಿಯೇಲನಾದ ನಾನು ಮತ್ತಿಬ್ಬರನ್ನು ಕಂಡೆನು. ಅವರೊಳಗೆ ಒಬ್ಬನು ನದಿಯ ಈ ದಡದಲ್ಲಿ, ಇನ್ನೊಬ್ಬನು ಆ ದಡದಲ್ಲಿ ನಿಂತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22084', '27', '12', '6', 'ಇವರಲ್ಲಿ ನದಿಯ ನೀರಿನ ಮೇಲೆ ನಾರಿನ ಹೊದಿಕೆಯನ್ನು ಹೊದ್ದುಕೊಂಡಿದ್ದ ಒಬ್ಬನು, “ಈ ಅಪೂರ್ವ ಕಾರ್ಯಗಳು ಕೊನೆಗಾಣುವುದಕ್ಕೆ ಎಷ್ಟು ಕಾಲ ಹಿಡಿಯುವುದು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22085', '27', '12', '7', 'ನದಿಯ ನೀರಿನ ಮೇಲೆ ನಾರಿನ ಹೊದಿಕೆಯನ್ನು ಹೊದ್ದುಕೊಂಡು ನಿಂತಿದ್ದ ಪುರುಷನನ್ನು ಕೇಳಲು, ಆ ಪುರುಷನು ಎಡ ಮತ್ತು ಬಲಗೈಗಳನ್ನು ಆಕಾಶದ ಕಡೆಗೆ ಎತ್ತಿಕೊಂಡು, “ಶಾಶ್ವತ ಜೀವಸ್ವರೂಪನಾಣೆ, ಒಂದು ಕಾಲ, ಎರಡುಕಾಲ, ಅರ್ಧಕಾಲ ಕಳೆಯಬೇಕು. ದೇವಜನರ ಬಲವನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಮುರಿದುಬಿಟ್ಟ ಮೇಲೆ ಈ ಕಾರ್ಯಗಳೆಲ್ಲಾ ಮುಕ್ತಾಯವಾಗುವವು” ಎಂಬುದಾಗಿ ನನ್ನ ಕಿವಿಗೆ ಬೀಳುವಂತೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22086', '27', '12', '8', 'ನನಗೆ ಕೇಳಿಸಿದರೂ ಅರ್ಥವಾಗಲಿಲ್ಲ. ಆಗ ನಾನು, “ಎನ್ನೊಡೆಯನೇ, ಈ ಕಾರ್ಯಗಳ ಪರಿಣಾಮವೇನು?” ಎಂದು ಪ್ರಶ್ನೆ ಮಾಡಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22087', '27', '12', '9', 'ಅವನು, “ದಾನಿಯೇಲನೇ, ಈ ಮಾತುಗಳು ಅಂತ್ಯಕಾಲದ ವರೆಗೆ ಮುಚ್ಚಲ್ಪಟ್ಟು ಮುದ್ರಿತವಾಗಿವೆ, ಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22088', '27', '12', '10', 'ಅನೇಕರು ತಮ್ಮನ್ನು ಶುದ್ಧೀಕರಿಸಿ, ಶುಭ್ರಮಾಡಿಕೊಂಡು ಶೋಧಿತರಾಗುವರು; ದುಷ್ಟರು ದುಷ್ಟರಾಗಿಯೇ ನಡೆಯುವರು, ಅವರಲ್ಲಿ ಯಾರಿಗೂ ವಿವೇಕವಿರದು; ಜ್ಞಾನಿಗಳಿಗೆ ವಿವೇಕವಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22089', '27', '12', '11', 'ನಿತ್ಯಹೋಮವು ನೀಗಿಸಲ್ಪಟ್ಟು, ಹಾಳುಮಾಡುವ ಅಸಹ್ಯ ವಸ್ತುವು ಪ್ರತಿಷ್ಠಿತವಾದ ಮೇಲೆ ಸಾವಿರದ ಇನ್ನೂರತ್ತೊಂಭತ್ತು ದಿನಗಳು ಕಳೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22090', '27', '12', '12', 'ಕಾದುಕೊಂಡು, ಸಾವಿರದ ಮುನ್ನೂರ ಮೂವತ್ತೈದು ದಿನಗಳ ಕೊನೆಯವರೆಗೆ ತಾಳುವವನು ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22091', '27', '12', '13', 'ನೀನು ಹೋಗಿ ಅಂತ್ಯದ ವರೆಗೆ ವಿಶ್ವಾಸದಿಂದ ಇರು. ನೀನು ದೀರ್ಘನಿದ್ರೆಯನ್ನು ಹೊಂದಿ, ಯುಗದ ಸಮಾಪ್ತಿಯಲ್ಲಿ ಎದ್ದು, ನಿನಗಾಗುವ ಸ್ವತ್ತಿನೊಳಗೆ ನಿಲ್ಲುವಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22092', '28', '1', '1', '¶ ಯೆಹೂದದ ಅರಸರಾದ ಉಜ್ಜೀಯ, ಯೋಥಾಮ, ಆಹಾಜ, ಹಿಜ್ಕೀಯ, ಇವರ ಕಾಲದಲ್ಲಿ, ಅಂದರೆ ಇಸ್ರಾಯೇಲಿನ ಅರಸನೂ ಯೋವಾಷನ ಮಗನೂ ಆದ ಯಾರೊಬ್ಬಾಮನ ಕಾಲದಲ್ಲಿ ಬೆಯೇರಿಯ ಮಗನಾದ ಹೋಶೇಯನಿಗೆ ಯೆಹೋವನು ತನ್ನ ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22093', '28', '1', '2', 'ಯೆಹೋವನು ಹೋಶೇಯನ ಸಂಗಡ ಮೊದಲು ಮಾತನಾಡಿದಾಗ ಆತನು ಅವನಿಗೆ, “ನೀನು ಹೋಗಿ ಒಬ್ಬ ವ್ಯಭಿಚಾರಿಣಿಯನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡು ವ್ಯಭಿಚಾರದಿಂದಾಗುವ ಮಕ್ಕಳನ್ನು ಸೇರಿಸಿಕೋ. ಏಕೆಂದರೆ, ದೇಶವು ನನ್ನನ್ನು ಬಿಟ್ಟು ಅಧಿಕ ವ್ಯಭಿಚಾರವನ್ನು ನಡೆಸುತ್ತದೆ ಎಂಬುದಕ್ಕೆ ಇದು ದೃಷ್ಟಾಂತವಾಗಿರಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22094', '28', '1', '3', 'ಅದರಂತೆ ಹೋಶೇಯನು ಹೋಗಿ ದಿಬ್ಲಯಿಮನ ಮಗಳಾದ ಗೋಮೆರಳನ್ನು ಮದುವೆಯಾದನು. ಅವಳು ಗರ್ಭಿಣಿಯಾಗಿ ಗಂಡು ಮಗುವಿಗೆ ಜನ್ಮ ಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22095', '28', '1', '4', 'ಯೆಹೋವನು ಅವನನ್ನು ಕುರಿತು, “ಈ ಮಗುವಿಗೆ ಇಜ್ರೇಲ್ ಎಂಬ ಹೆಸರಿಡು; ಇಜ್ರೇಲಿನಲ್ಲಿ ಸುರಿಸಿದ ರಕ್ತಕ್ಕೆ ಪ್ರತಿಯಾಗಿ ಸ್ವಲ್ಪ ಕಾಲದೊಳಗೆ ನಾನು ಯೇಹು ವಂಶದವರಿಗೆ ಮುಯ್ಯಿ ತೀರಿಸಿ ಇಸ್ರಾಯೇಲ್ ಜನಾಂಗವನ್ನು ನಿರ್ನಾಮ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22096', '28', '1', '5', 'ಆ ದಿನದಲ್ಲಿ ನಾನು ಇಜ್ರೇಲ್ ತಗ್ಗಿನೊಳಗೆ ಇಸ್ರಾಯೇಲಿನ ಬಿಲ್ಲನ್ನು ಮುರಿದುಬಿಡುವೆನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22097', '28', '1', '6', 'ಗೋಮೆರಳು ಪುನಃ ಗರ್ಭಿಣಿಯಾಗಿ ಹೆಣ್ಣು ಮಗುವಿಗೆ ಜನ್ಮ ನೀಡಿದಾಗ ಯೆಹೋವನು ಹೋಶೇಯನಿಗೆ, “ಈ ಮಗುವಿಗೆ ‘ಲೋ ರುಹಾಮ’ ಎಂಬ ಹೆಸರಿಡು; ಏಕೆಂದರೆ ನಾನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರಲ್ಲಿ ಇನ್ನು ವಾತ್ಸಲ್ಯವಿಡುವುದಿಲ್ಲ, ಅವರನ್ನು ಕ್ಷಮಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22098', '28', '1', '7', 'ಆದರೆ ನಾನು ಯೆಹೂದ ವಂಶದವರಲ್ಲಿ ವಾತ್ಸಲ್ಯವಿಟ್ಟು ಅವರನ್ನು ಉದ್ಧರಿಸುವೆನು. ಬಿಲ್ಲು, ಕತ್ತಿ, ಕಾಳಗ, ಕುದುರೆ, ರಾಹುತರ, ಮೂಲಕವಲ್ಲ, ಅವರ ದೇವರಾದ ಯೆಹೋವನ ಬಲದಿಂದಲೇ ಅವರನ್ನು ರಕ್ಷಿಸುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22099', '28', '1', '8', 'ಆ ಕೂಸು ಮೊಲೆ ಬಿಟ್ಟ ಮೇಲೆ ಅವಳು ಪುನಃ ಗರ್ಭಿಣಿಯಾಗಿ ಗಂಡು ಮಗುವಿಗೆ ಜನ್ಮ ನೀಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22100', '28', '1', '9', 'ಆಗ ಯೆಹೋವನು, “ಈ ಮಗುವಿಗೆ ‘ಲೋ ಅಮ್ಮಿ’ ಎಂಬ ಹೆಸರಿಡು; ಏಕೆಂದರೆ ನೀವು ನನ್ನ ಪ್ರಜೆಯಲ್ಲ, ನಾನು ಇನ್ನು ನಿಮ್ಮ ದೇವರಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22101', '28', '1', '10', 'ಇಸ್ರಾಯೇಲರ ಸಂಖ್ಯೆಯು ಅಳೆಯುವುದಕ್ಕೂ, ಲೆಕ್ಕಿಸುವುದಕ್ಕೂ ಅಸಾಧ್ಯವಾದ ಸಮುದ್ರತೀರದ ಮರಳಿನಂತಾಗುವುದು. ಆಗ ಅವರು ನನ್ನ ಪ್ರಜೆಯಲ್ಲ ಎನಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಬದಲಾಗಿ ಜೀವಸ್ವರೂಪನಾದ ದೇವರ ಮಕ್ಕಳು ಎನಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22102', '28', '1', '11', 'ಯೆಹೂದ್ಯರು ಮತ್ತು ಇಸ್ರಾಯೇಲರೂ ಒಟ್ಟುಗೂಡಿ ಒಬ್ಬನನ್ನೇ ಶಿರಸ್ಸನ್ನಾಗಿ ಮಾಡಿಕೊಂಡು ದೇಶದೊಳಗಿಂದ ಹೊರಡುವರು; ಇಜ್ರೇಲಿನ ಸುದಿನವು ಅತಿವಿಶೇಷವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22103', '28', '2', '1', 'ನಿಮ್ಮ ಸಹೋದರರನ್ನು “ಅಮ್ಮಿ” ಎಂದು, ನಿಮ್ಮ ಸಹೋದರಿಯರನ್ನು “ರುಹಾಮ” ಎಂದು ಕರೆಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22104', '28', '2', '2', '“ನಿಮ್ಮ ತಾಯಿಯ ಸಂಗಡ ವಾದಮಾಡಿ; ಅವಳು ನನ್ನ ಹೆಂಡತಿಯಲ್ಲ, ನಾನು ಅವಳ ಗಂಡನಲ್ಲ. ಅವಳು ವ್ಯಭಿಚಾರವನ್ನು ತನ್ನ ಮುಖಸೌಂದರ್ಯದಿಂದ, ವ್ಯಭಿಚಾರದ ಬೆಡಗನ್ನು ತನ್ನ ಸ್ತನಮಧ್ಯದಿಂದ ತೊಲಗಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22105', '28', '2', '3', 'ಇಲ್ಲದಿದ್ದರೆ ನಾನು ಅವಳ ಬಟ್ಟೆಯನ್ನು ಕಿತ್ತು, ಅವಳನ್ನು ಹುಟ್ಟಿದಾಗ ಇದ್ದಂತೆ ಬೆತ್ತಲೆಯಾಗಿ ನಿಲ್ಲಿಸುವೆನು ಅವಳನ್ನು ಬೆಂಗಾಡಾಗಿಸಿ, ಮರುಭೂಮಿಯ ಸ್ಥಿತಿಗೆ ತಂದು, ನೀರಡಿಕೆಯಿಂದ ಸಾಯಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22106', '28', '2', '4', 'ಅವಳ ಮಕ್ಕಳನ್ನೂ ಕರುಣಿಸುವುದಿಲ್ಲ, ಅವರು ವ್ಯಭಿಚಾರದಿಂದ ಹುಟ್ಟಿದ ಮಕ್ಕಳಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22107', '28', '2', '5', 'ಅವರ ತಾಯಿ ವ್ಯಭಿಚಾರ ಮಾಡಿದ್ದಾಳೆ, ಹೆತ್ತವಳು ನಾಚಿಕೆಗೇಡಿಯಾಗಿ ನಡೆದಿದ್ದಾಳೆ. ‘ತನಗೆ ಬೇಕಾದ ಅನ್ನ ಪಾನಗಳನ್ನೂ, ಉಣ್ಣೆ ನಾರುಗಳನ್ನೂ, ತೈಲವನ್ನೂ ಪಾನಕಗಳನ್ನೂ ತನಗೆ ಕೊಡುವ ಹಾಗೂ ತನ್ನೊಂದಿಗೆ ವ್ಯಭಿಚಾರದಲ್ಲಿ ತೊಡಗಿಸಿಕೊಂಡವರ ಹಿಂದೆ ಹೋಗುವೆನು ಅಂದುಕೊಂಡಿದ್ದಾಳೆ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22108', '28', '2', '6', 'ಹೀಗಿರಲು, ಆಹಾ, ನಾನು ಅವಳ ದಾರಿಗೆ ಮುಳ್ಳುಬೇಲಿ ಹಾಕುವೆನು, ತನಗೆ ಬೇಕಾದ ಹಾದಿಗಳನ್ನು ಹಿಡಿಯದಂತೆ ಅವಳಿಗೆ ಅಡ್ಡಗೋಡೆ ಕಟ್ಟುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22109', '28', '2', '7', 'ಅವಳು ತನ್ನೊಂದಿಗೆ ವ್ಯಭಿಚಾರ ಮಾಡಿದವರನ್ನು ಅನುಸರಿಸಿ ಹೋದರೂ ಅವರು ಸಿಕ್ಕುವುದಿಲ್ಲ. ಆಗ ಅವಳು, “‘ನಾನು ಮದುವೆಯಾದ ಗಂಡನ ಬಳಿಗೆ ಹಿಂದಿರುಗಿ ಹೋಗುವೆನು, ಈಗಿನ ನನ್ನ ಸ್ಥಿತಿಗಿಂತ ಆಗಿನ ಸ್ಥಿತಿಯು ಎಷ್ಟೋ ಲೇಸು’ ಅಂದುಕೊಳ್ಳುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22110', '28', '2', '8', 'ಅವಳಿಗೆ ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ, ತೈಲಗಳು ನನ್ನಿಂದ ದೊರೆತವುಗಳೆಂದೂ, ಬಾಳನ ಪೂಜೆಗೆ ಉಪಯೋಗಿಸಿದ ಬೆಳ್ಳಿಬಂಗಾರಗಳು ನನ್ನ ಧಾರಾಳವಾದ ವರವೆಂದೂ ಅವಳಿಗೆ ತಿಳಿಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22111', '28', '2', '9', 'ಆದಕಾರಣ ನಾನು ನನ್ನ ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸಗಳನ್ನು ಆಯಾ ಕಾಲದಲ್ಲಿ ಹಿಂದಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳುವೆನು, ಅವಳ ಮಾನವನ್ನು ಮರೆಮಾಡುವುದಕ್ಕೆ ನಾನು ಕೊಟ್ಟ ಉಣ್ಣೆ, ನಾರುಗಳನ್ನು ಹಿಂತೆಗೆದುಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22112', '28', '2', '10', 'ಈಗ ಅವಳೊಂದಿಗೆ ವ್ಯಭಿಚಾರ ಮಾಡಿದವರ ಕಣ್ಣೆದುರಿಗೆ ಅವಳ ನಾಚಿಕೆಗೇಡಿತನವನ್ನು ಬೈಲಿಗೆ ತರುವೆನು; ಅವಳನ್ನು ನನ್ನ ಕೈಯಿಂದ ಯಾರೂ ಬಿಡಿಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22113', '28', '2', '11', 'ನಾನು ಅವಳ ಉಲ್ಲಾಸ, ಹಬ್ಬ, ಹುಣ್ಣಿಮೆ, ಅಮಾವಾಸ್ಯೆ, ಸಬ್ಬತ್ತು, ಮಹೋತ್ಸವ, ಇವುಗಳನ್ನೆಲ್ಲಾ ನಿಲ್ಲಿಸಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22114', '28', '2', '12', 'ಅವಳು ಯಾವ ಅಂಜೂರ ಮತ್ತು ದ್ರಾಕ್ಷಿಗಳನ್ನು ‘ಇವು ನನ್ನೊಂದಿಗೆ ವ್ಯಭಿಚಾರ ಮಾಡಿದವರಿಂದಾದ ಪ್ರತಿಫಲ’ ಅಂದುಕೊಂಡಳೋ, ಅವುಗಳನ್ನು ನಾನು ಹಾಳುಮಾಡಿ ಕಾಡುಗಿಡಗಳ ಗತಿಗೆ ತರುವೆನು; ಅವು ಭೂಜಂತುಗಳಿಗೆ ಆಹಾರವಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22115', '28', '2', '13', 'ಅವಳು ನನ್ನನ್ನು ಮರೆತು ಮೂಗುತಿ ಮೊದಲಾದ ಒಡವೆಗಳಿಂದ ತನ್ನನ್ನು ಶೃಂಗರಿಸಿಕೊಂಡು, ವ್ಯಭಿಚಾರಿಗಳ ಹಿಂದೆ ಹೋಗಿ ಬಾಳ್ ದೇವತೆಗಳ ಉತ್ಸವ ದಿನಗಳಲ್ಲಿ ಧೂಪಹಾಕಿದ್ದಕ್ಕೆ ನಾನು ಅವಳನ್ನು ದಂಡಿಸುವೆನು, ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22116', '28', '2', '14', '“ಆಹಾ, ನಾನು ಅವಳನ್ನು ಒಲಿಸಿ, ಅಡವಿಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ, ಅವಳೊಂದಿಗೆ ಹೃದಯಂಗಮವಾಗಿ ಮಾತನಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22117', '28', '2', '15', 'ಅವಳ ದ್ರಾಕ್ಷಿಯ ತೋಟಗಳನ್ನು ಅಲ್ಲಿರುವಾಗಲೇ ಅವಳಿಗೆ ಹಿಂದಕ್ಕೆ ಕೊಡುವೆನು. ಆಕೋರಿನ ತಗ್ಗನ್ನೇ ಅವಳ ಸುಖ ನಿರೀಕ್ಷೆಗೆ ದ್ವಾರವನ್ನಾಗಿ ಮಾಡುವೆನು. ಯೌವನದಲ್ಲಿ, ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಹೊರಟುಬಂದ ದಿನದಲ್ಲಿ ಇದ್ದಂತೆ ಅಲ್ಲಿ ಆಕೆಯು ಮುಳುಗುವಳು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22118', '28', '2', '16', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆ ಕಾಲದಲ್ಲಿ ನೀನು ನನ್ನನ್ನು ಇನ್ನು ‘ಬಾಳೀ’ ಅನ್ನದೆ ‘ಈಶೀ’ ಅನ್ನುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22119', '28', '2', '17', 'ನಾನು ಬಾಳ್ ದೇವತೆಗಳ ಹೆಸರುಗಳನ್ನು ನಿನ್ನ ಬಾಯೊಳಗಿಂದ ತೊಲಗಿಸುವೆನು; ಅವುಗಳನ್ನು ಇನ್ನು ಹೆಸರಿಸದಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22120', '28', '2', '18', 'ಆ ಕಾಲದಲ್ಲಿ ನಾನು ನನ್ನ ಜನರಿಗಾಗಿ ಭೂಜಂತುಗಳಿಗೂ, ಆಕಾಶದ ಪಕ್ಷಿಗಳಿಗೂ, ನೆಲದ ಕ್ರಿಮಿಕೀಟಗಳಿಗೂ ನಿಬಂಧನೆಮಾಡಿ ವಿಧಿಸಿ ಬಿಲ್ಲು, ಕತ್ತಿ ಮತ್ತು ಕಾಳಗಗಳನ್ನು ದೇಶದಲ್ಲಿ ನಿಲ್ಲದಂತೆ ಧ್ವಂಸಪಡಿಸಿ, ನನ್ನ ಜನರು ನಿರ್ಭಯವಾಗಿ ವಾಸಿಸುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22121', '28', '2', '19', 'ನಾನು ನಿನ್ನನ್ನು ಶಾಶ್ವತವಾಗಿ ವರಿಸುವೆನು; ಹೌದು, ನೀತಿ, ನ್ಯಾಯ, ಪ್ರೀತಿ ಮತ್ತು ದಯೆಗಳಿಂದ ನಿನ್ನನ್ನು ವರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22122', '28', '2', '20', 'ನಾನು ನಿನ್ನನ್ನು ನಂಬಿಕೆಯಿಂದ ವರಿಸಲು ನೀನು ಯೆಹೋವನಾದ ನನ್ನನ್ನು ತಿಳಿದುಕೊಳ್ಳುವೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22123', '28', '2', '21', 'ಆ ದಿನದಲ್ಲಿ ಯೆಹೋವನು, “ಆ ಕಾಲದಲ್ಲಿ ನಾನು ಒಲುಮೆ ತೋರಿಸುವೆನು. ಬೇಡುವ ಆಕಾಶಕ್ಕೆ ನಾನು ಒಲಿಯಲು, ಬೇಡುವ ಭೂಮಿಗೆ ಅದು ಒಲಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22124', '28', '2', '22', 'ಬೇಡುವ ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ, ತೈಲಗಳಿಗೆ ಭೂಮಿಯು ಒಲಿಯುವುದು, ಬೇಡುವ ಇಜ್ರೇಲಿಗೆ ಅವು ಒಲಿಯುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22125', '28', '2', '23', 'ನಾನು ದೇಶದಲ್ಲಿ ಇಜ್ರೇಲನ್ನು ನನಗಾಗಿ ಬಿತ್ತಿಕೊಳ್ಳುವೆನು, ಲೋ ರುಹಾಮಳಿಗೆ ವಾತ್ಸಲ್ಯವನ್ನು ತೋರಿಸುವೆನು; ಲೋ ಅಮ್ಮಿಗೆ ‘ನೀನು ನನ್ನ ಪ್ರಜೆಯೇ’ ಎಂದು ಹೇಳುವೆನು. ಅವರು ನನ್ನನ್ನು ‘ನನ್ನ ದೇವರೇ’ ಎಂದು ಭಜಿಸುವರು” ಎಂದು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22126', '28', '3', '1', '¶ ಯೆಹೋವನು ನನಗೆ, “ನೀನು ಅನ್ಯದೇವತೆಗಳ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು, ದೀಪದ್ರಾಕ್ಷೆಯ ಅಡೆಗಳನ್ನು ಪ್ರೀತಿಸುವ ಇಸ್ರಾಯೇಲರನ್ನು ಯೆಹೋವನು ಪ್ರೀತಿಸುವ ಪ್ರಕಾರ, ನೀನು ಜಾರನಿಗೆ ಪ್ರಿಯಳೂ, ವ್ಯಭಿಚಾರಾಸಕ್ತಳೂ ಆದ ಹೆಂಗಸನ್ನು ಪ್ರೀತಿಸುತ್ತಾ ಬಾ” ಎಂದು ಅಪ್ಪಣೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22127', '28', '3', '2', 'ಆಗ ನಾನು ಹದಿನೈದು ಬೆಳ್ಳಿ ನಾಣ್ಯಗಳನ್ನೂ ಮತ್ತು ಒಂದುವರೆ ಹೋಮೆರ್ ಜವೆಗೋದಿಯನ್ನೂ ಕೊಟ್ಟು ಅವಳನ್ನು ಕೊಂಡುಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22128', '28', '3', '3', 'ನಾನು ಅವಳಿಗೆ, “ನನಗಾಗಿ ಬಹು ದಿನಗಳು ತಾಳಿಕೊಂಡಿರು; ವ್ಯಭಿಚಾರ ಮಾಡಬೇಡ, ಯಾರೊಂದಿಗೂ ವ್ಯಭಿಚಾರಮಾಡಬೇಡ. ನಾನು ಸಹ ನಿನ್ನವನೇ, ನಿನ್ನ ಸಂಗಡ ವಾಸಿಸುವೆನು” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22129', '28', '3', '4', '¶ ಇದರಂತೆ ರಾಜಮುಖಂಡ, ಯಜ್ಞ, ಸ್ತಂಭ, ಏಫೋದು, ವಿಗ್ರಹಗಳಿಲ್ಲದೆ ಇಸ್ರಾಯೇಲರು ಬಹಳ ದಿನಗಳು ತಾಳಿಕೊಂಡಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22130', '28', '3', '5', 'ಅನಂತರ ಅವರು ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನನ್ನೂ ಮತ್ತು ತಮ್ಮ ರಾಜನಾದ ದಾವೀದನನ್ನೂ ಪುನಃ ಆಶ್ರಯಿಸುವರು. ಹೌದು, ಅಂತ್ಯಕಾಲದಲ್ಲಿ ಯೆಹೋವನನ್ನೂ, ಆತನ ದಯೆಯನ್ನೂ ಭಯಭಕ್ತಿಯಿಂದ ಪಡೆಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22131', '28', '4', '1', 'ಇಸ್ರಾಯೇಲರೇ, ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಕೇಳಿರಿ; ಯೆಹೋವನು ದೇಶನಿವಾಸಿಗಳ ಮೇಲೆ ವಿವಾದ ಹಾಕಿದ್ದಾನೆ. ಏಕೆಂದರೆ ಪ್ರೀತಿ, ಸತ್ಯ, ದೇವಜ್ಞಾನಗಳು ದೇಶದಲ್ಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22132', '28', '4', '2', 'ಸುಳ್ಳುಸಾಕ್ಷಿ, ನರಹತ್ಯ, ಕಳ್ಳತನ, ವ್ಯಭಿಚಾರ, ಇವುಗಳೇ ನಡೆಯುತ್ತವೆ; ದೊಂಬಿಗಳು ನಡೆಯುತ್ತಿವೆ, ದೇಶವೆಲ್ಲಾ ರಕ್ತಮಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22133', '28', '4', '3', 'ಹೀಗಿರಲು ದೇಶವು ನರಳುವುದು, ಅದರಲ್ಲಿ ವಾಸಿಸುವ ಸಕಲ ಭೂಜಂತುಗಳೂ ಮತ್ತು ಆಕಾಶದ ಪಕ್ಷಿಗಳೂ ಬಳಲಿ ಹೋಗುವವು; ಸಮುದ್ರದ ಮೀನುಗಳು ಸಹ ನಶಿಸಿ ಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22134', '28', '4', '4', 'ಯಾರೂ ಪ್ರತಿಭಟಿಸದಿರಲಿ, ಯಾರೂ ಖಂಡಿಸದಿರಲಿ; ನಿಮ್ಮ ಜನರು ಯಾಜಕನೊಂದಿಗೆ ಹೋರಾಡುವವರಂತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22135', '28', '4', '5', 'ಆಹಾ, ಯಾಜಕರೇ, ನೀವು ಹಗಲಿನಲ್ಲಿ ಎಡವುವಿರಿ; ರಾತ್ರಿಯಲ್ಲಿ ನಿಮ್ಮೊಂದಿಗೆ ಪ್ರವಾದಿಗಳೂ ಎಡವುವರು; ನಾನು ನಿಮ್ಮ ವಂಶಮೂಲವನ್ನು ನಾಶಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22136', '28', '4', '6', 'ನನ್ನ ಜನರು ಜ್ಞಾನಹೀನರಾಗಿ ಹಾಳಾಗಿದ್ದಾರೆ; ನೀವು ಜ್ಞಾನವನ್ನು ತಳ್ಳಿಬಿಟ್ಟಿದ್ದರಿಂದ ಇನ್ನು ನನಗೆ ಯಾಜಕಸೇವೆ ಮಾಡದಂತೆ ನಾನು ನಿಮ್ಮನ್ನು ತಳ್ಳಿಬಿಡುವೆನು. ನೀವು ನಿಮ್ಮ ದೇವರ ಧರ್ಮೋಪದೇಶವನ್ನು ಮರೆತ ಕಾರಣ, ನಾನು ನಿಮ್ಮ ಸಂತತಿಯವರನ್ನು ಮರೆತು ಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22137', '28', '4', '7', 'ಅವರು ಹೆಚ್ಚಿದ ಹಾಗೆಲ್ಲಾ ನನ್ನ ವಿರುದ್ಧ ಹೆಚ್ಚೆಚ್ಚಾಗಿ ಪಾಪಮಾಡುತ್ತಾ ಬಂದರು; ನಾನು ಅವರ ಮಾನವನ್ನು ಅವಮಾನವನ್ನಾಗಿ ಮಾರ್ಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22138', '28', '4', '8', 'ನನ್ನ ಜನರ ಪಾಪವೇ ಅವರಿಗೆ ಜೀವನ; ಅವರು ಅಧರ್ಮವನ್ನು ಆಶಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22139', '28', '4', '9', 'ಜನರೂ, ಯಾಜಕರೂ ಒಂದೇ; ಅವರ ದುಷ್ಕಾರ್ಯಗಳಿಗೆ ಅವರನ್ನು ದಂಡಿಸುವೆನು, ಅವರ ದುಷ್ಕೃತ್ಯಗಳನ್ನು ಅವರಿಗೆ ಕಟ್ಟುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22140', '28', '4', '10', 'ಅವರು ಉಣ್ಣುತ್ತಿದ್ದರೂ ತೃಪ್ತಿ ದೊರೆಯದು, ಹಾದರ ಮಾಡುತ್ತಿದ್ದರೂ ಪ್ರಜಾಭಿವೃದ್ಧಿಯಾಗದು; ಯೆಹೋವನ ಕಡೆಗೆ ಗಮನಿಸುವುದನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟಿದ್ದಾರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22141', '28', '4', '11', 'ವ್ಯಭಿಚಾರ, ದ್ರಾಕ್ಷಾರಸ ಮತ್ತು ಮದ್ಯಗಳು ಬುದ್ಧಿಯನ್ನು ಕೆಡಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22142', '28', '4', '12', 'ನನ್ನ ಜನರು ತಮ್ಮ ಮರದ ತುಂಡನ್ನು ಹಿಡಿದು ಕಣಿಕೇಳುತ್ತಾರೆ, ಅವರು ಮರದ ತುಂಡಿನಿಂದ ಪರಿಹಾರ ನಿರೀಕ್ಷಿಸುತ್ತಾರೆ. ವ್ಯಭಿಚಾರ ಗುಣವು ಅವರನ್ನು ಭ್ರಾಂತಿಗೊಳಿಸಿದೆ; ತಮ್ಮ ದೇವರಿಗೆ ಪತಿಭಕ್ತಿಯನ್ನು ಸಲ್ಲಿಸದೆ ದ್ರೋಹಿಗಳಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22143', '28', '4', '13', 'ಪರ್ವತಾಗ್ರಗಳಲ್ಲಿ ಯಜ್ಞ ಮಾಡುತ್ತಾರೆ, ಗುಡ್ಡಗಳ ಮೇಲೆ ಧೂಪ ಹಾಕುತ್ತಾರೆ. ಅಲ್ಲೋನ್, ಲಿಬ್ನೆ, ಏಲಾ ಮರಗಳ ನೆರಳು ದಟ್ಟವಾಗಿರುವುದರಿಂದ ಅವುಗಳ ಕೆಳಗೆ ಇವುಗಳನ್ನು ನಡೆಸುತ್ತಾರೆ. ಹೀಗಿರಲು ನನ್ನ ಜನರೇ, ನಿಮ್ಮ ಕುಮಾರಿಯರು ವ್ಯಭಿಚಾರಿಗಳಾಗಿ ನಡೆಯುವುದೂ, ನಿಮ್ಮ ವಧುಗಳು ವ್ಯಭಿಚಾರ ಮಾಡುವುದೂ ಏನಾಶ್ಚರ್ಯ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22144', '28', '4', '14', 'ವ್ಯಭಿಚಾರಿಣಿಯರಾಗಿ ನಡೆಯುವ ನಿಮ್ಮ ಕುಮಾರಿಯರನ್ನೂ ವ್ಯಭಿಚಾರ ಮಾಡುವ ನಿಮ್ಮ ವಧುಗಳನ್ನೂ ನಾನು ದಂಡಿಸುವುದಿಲ್ಲ; ನೀವೇ ವ್ಯಭಿಚಾರಿಗಳನ್ನು ಕರೆದುಕೊಂಡು ಓರೆಯಾಗಿ ಹೋಗುತ್ತೀರಿ; ದೇವದಾಸಿಯರೊಂದಿಗೆ ಯಜ್ಞಮಾಡುತ್ತೀರಿ; ಆಹಾ, ವಿವೇಕವಿಲ್ಲದ ಜನರು ಕೆಡವಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22145', '28', '4', '15', 'ಇಸ್ರಾಯೇಲೇ, ನೀನು ವ್ಯಭಿಚಾರಿಯಾಗಿ ನಡೆದರೂ ಯೆಹೂದವು ಆ ದೋಷಕ್ಕೆ ಒಳಗಾಗದಿರಲಿ. ಯೆಹೂದ್ಯರೇ, ಗಿಲ್ಗಾಲಿಗೆ ಸೇರಬೇಡಿರಿ, ಬೇತ್ ಅವೆನಿಗೆ ಯಾತ್ರೆ ಹೋಗಬೇಡಿರಿ, “ಯೆಹೋವನ ಜೀವದಾಣೆ” ಎಂದು ಶಪಥ ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22146', '28', '4', '16', 'ಇಸ್ರಾಯೇಲು ಮೊಂಡ ಹಸುವಿನಂತೆ ಮೊಂಡುತನದಿಂದ ನಡೆದಿದೆ; ಈಗ ಯೆಹೋವನು ಅದನ್ನು ಕುರಿಯಂತೆ ವಿಶಾಲ ಸ್ಥಳದಲ್ಲಿ ಮೇಯಿಸುವನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22147', '28', '4', '17', 'ಎಫ್ರಾಯೀಮು ವಿಗ್ರಹಗಳಲ್ಲಿ ಬೆರತುಹೋಗಿದೆ; ಅದನ್ನು ಬಿಟ್ಟುಬಿಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22148', '28', '4', '18', 'ಮದ್ಯಪಾನ ಮುಗಿದ ಕೂಡಲೆ ವ್ಯಭಿಚಾರದಲ್ಲಿ ತೊಡಗುತ್ತಾರೆ; ದೇಶಪಾಲಕರು ಅವಮಾನದಲ್ಲಿ ಅತ್ಯಾಶೆಪಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22149', '28', '4', '19', 'ಗಾಳಿಯು ಅವರನ್ನು ತನ್ನ ರೆಕ್ಕೆಗಳಲ್ಲಿ ಸುತ್ತಿಕೊಂಡು ಹೋಗುವುದು; ತಾವು ಮಾಡುತ್ತಿದ್ದ ವಿಗ್ರಹದ ಯಜ್ಞಗಳಿಗೆ ನಾಚಿಕೆಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22150', '28', '5', '1', 'ಯಾಜಕರೇ, ಇದನ್ನು ಕೇಳಿರಿ, ಇಸ್ರಾಯೇಲ್ ಕುಲದವರೇ, ಆಲಿಸಿರಿ; ರಾಜವಂಶದವರೇ, ಕಿವಿಗೊಡಿರಿ; ನೀವು ಮಿಚ್ಪದಲ್ಲಿ ಉರುಲಾಗಿಯೂ, ತಾಬೋರಿನಲ್ಲಿ ಬಲೆಯಾಗಿಯೂ ಇದ್ದ ಕಾರಣ ನಿಮಗೆ ನ್ಯಾಯತೀರ್ಪು ಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22151', '28', '5', '2', 'ನನಗೆ ತಿರುಗಿಬಿದ್ದವರು ಅಗಾಧವಾದ ಕೊಲೆಯಲ್ಲಿ ಮಗ್ನರಾಗಿದ್ದಾರೆ; ನಾನೇ ಅವರೆಲ್ಲರನ್ನೂ ಶಿಕ್ಷಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22152', '28', '5', '3', 'ಎಫ್ರಾಯೀಮನ್ನು ಬಲ್ಲೆ, ಇಸ್ರಾಯೇಲ್ ನನಗೆ ಮರೆಯಾಗಿಲ್ಲ; ಎಫ್ರಾಯೀಮೇ, ನೀನೀಗ ವ್ಯಭಿಚಾರ ಮಾಡಿದ್ದಿ, ಇಸ್ರಾಯೇಲ್ ಹೊಲೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22153', '28', '5', '4', 'ಅವರು ತಮ್ಮ ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಲು ಅವುಗಳ ದುಷ್ಕೃತ್ಯಗಳು ಅವರನ್ನು ಬಿಡುವುದಿಲ್ಲ; ವ್ಯಭಿಚಾರದ ಸ್ವಭಾವವು ಅವುಗಳಲ್ಲಿ ನೆಲೆಗೊಂಡಿದೆ, ಯೆಹೋವನನ್ನು ತಿಳಿದುಕೊಂಡಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22154', '28', '5', '5', 'ಇಸ್ರಾಯೇಲಿಗೆ ಅದರ ಹೆಮ್ಮೆಯೇ ವಿರುದ್ಧ ಸಾಕ್ಷಿಯಾಗಿದೆ; ಇಸ್ರಾಯೇಲೂ ಮತ್ತು ಎಫ್ರಾಯೀಮೂ ತಮ್ಮ ದುರ್ಮಾರ್ಗದಲ್ಲಿ ಎಡವಿ ಬೀಳುವವು; ಯೆಹೂದವೂ ಅವುಗಳೊಂದಿಗೆ ಬೀಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22155', '28', '5', '6', 'ಅವು ತಮ್ಮ ದನ ಮತ್ತು ಕುರಿಗಳ ಸಂಗಡ ಯೆಹೋವನಿಗೆ ಶರಣುಹೊಗಲು ಹೊರಡುವವು; ಆತನು ಸಿಕ್ಕುವುದಿಲ್ಲ, ಅವುಗಳಿಂದ ಮರೆಯಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22156', '28', '5', '7', 'ಅವು ಯೆಹೋವನ ಮಕ್ಕಳಲ್ಲದ ಮಕ್ಕಳನ್ನು ಪಡೆದು ಆತನಿಗೆ ದ್ರೋಹಮಾಡಿವೆ; ಅವುಗಳನ್ನೂ, ಅವುಗಳ ಭೂಸ್ವಾಸ್ತ್ಯಗಳನ್ನೂ ಈ ಅಮಾವಾಸ್ಯೆಯು ನುಂಗಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22157', '28', '5', '8', 'ಗಿಬ್ಯದಲ್ಲಿ ತುತ್ತೂರಿಯನ್ನು ಊದಿರಿ, ರಾಮದಲ್ಲಿ ಕೊಂಬು ಕೂಗಲಿ, ಬೇತ್ ಅವೆನಿನಲ್ಲಿ ಆರ್ಭಟಿಸಿರಿ, ಬೆನ್ಯಾಮೀನೇ, ಹಿಂದೆ ನೋಡು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22158', '28', '5', '9', 'ದಂಡನೆಯ ದಿನದಲ್ಲಿ ಎಫ್ರಾಯೀಮು ಹಾಳಾಗುವುದು; ಇಸ್ರಾಯೇಲ್ ಕುಲಗಳ ಭವಿಷ್ಯತ್ತಿನ ನಿಶ್ಚಯವನ್ನು ತಿಳಿಯಪಡಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22159', '28', '5', '10', 'ಯೆಹೂದದ ಮುಖಂಡರು ಮೇರೆಯನ್ನು ಒತ್ತುವವರಂತಿದ್ದಾರೆ; ಅವರ ಮೇಲೆ ನನ್ನ ರೌದ್ರವನ್ನು ನೀರಿನ ಹಾಗೆ ಹೊಯ್ದುಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22160', '28', '5', '11', 'ಎಫ್ರಾಯೀಮು ವ್ಯರ್ಥಾಚಾರಗಳನ್ನು ಅನುಸರಿಸಲು ಮನಸ್ಸುಮಾಡಿದ ಕಾರಣ, ಅದು ದೇವರ ನ್ಯಾಯತೀರ್ಪಿಗೆ ಗುರಿಯಾಗಿ ಹಿಂಸಿಸಲ್ಪಟ್ಟಿದೆ, ಜಜ್ಜಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22161', '28', '5', '12', 'ನಾನು ಎಫ್ರಾಯೀಮಿಗೆ ನುಸಿ, ಯೆಹೂದ ಕುಲಕ್ಕೆ ಒಣ ಕುಂಟೆಯಂತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22162', '28', '5', '13', 'ಹೀಗಿರಲು ಎಫ್ರಾಯೀಮು ತಾನು ರೋಗಿಯೆಂದು ತಿಳುಕೊಂಡಿತು, ಯೆಹೂದವು ತನ್ನ ವ್ರಣವನ್ನು ನೋಡಿಕೊಂಡಿತು; ಆಗ ಎಫ್ರಾಯೀಮು ಅಶ್ಶೂರದ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಜಗಳಗಂಟ ಮಹಾರಾಜನ ಬಳಿಗೆ ದೂತರನ್ನು ಕಳುಹಿಸಿತು; ಆದರೆ ಅವನು ನಿಮ್ಮನ್ನು ಸ್ವಸ್ಥಮಾಡಲಾರನು, ನಿಮ್ಮ ಗಾಯವನ್ನು ಗುಣಪಡಿಸಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22163', '28', '5', '14', 'ನಾನು ಎಫ್ರಾಯೀಮಿಗೆ ಸಿಂಹವೂ, ಯೆಹೂದ ಕುಲಕ್ಕೆ ಪ್ರಾಯದ ಸಿಂಹವೂ ಆಗುವೆನು; ನಾನೇ ಸೀಳಿಬಿಟ್ಟು ಹೋಗುವೆನು, ನಾನು ಎತ್ತಿಕೊಂಡು ಹೋಗಲು ಯಾರೂ ಬಿಡಿಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22164', '28', '5', '15', 'ನನ್ನ ಜನರು ತಮ್ಮ ದೋಷಫಲವನ್ನು ಅನುಭವಿಸಿ, ನನ್ನ ಪ್ರಸನ್ನತೆಯನ್ನು ಬೇಡಿಕೊಳ್ಳುವ ತನಕ, ನಾನು ನನ್ನ ವಾಸಸ್ಥಾನಕ್ಕೆ ಹಿಂದಿರುಗಿ ಹೋಗುವೆನು; ಅವರು ಇಕ್ಕಟ್ಟಿಗೆ ಸಿಕ್ಕಿದ ಕೂಡಲೆ ನನ್ನನ್ನು ಆಶ್ರಯಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22165', '28', '6', '1', 'ಅವರು, “ಯೆಹೋವನ ಕಡೆಗೆ ಹಿಂದಿರುಗಿ ಹೋಗೋಣ ಬನ್ನಿರಿ; ನಮ್ಮನ್ನು ಸೀಳಿಬಿಟ್ಟವನು ಆತನೇ, ಆತನೇ ಸ್ವಸ್ಥ ಮಾಡುವನು; ಹೊಡೆದವನು ಆತನೇ, ಆತನೇ ನಮ್ಮ ಗಾಯಗಳನ್ನು ಕಟ್ಟುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22166', '28', '6', '2', 'ಒಂದೆರಡು ದಿನದ ಮೇಲೆ ಆತನು ನಮ್ಮನ್ನು ಬದುಕಿಸುವನು; ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಆತನು ನಮ್ಮನ್ನೆಬ್ಬಿಸಲು ಆತನ ಸಾನ್ನಿಧ್ಯದಲ್ಲಿ ಬಾಳುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22167', '28', '6', '3', 'ಯೆಹೋವನನ್ನು ತಿಳಿದುಕೊಳ್ಳೋಣ, ನಿರಂತರವಾಗಿ ಹುಡುಕಿ ತಿಳಿದುಕೊಳ್ಳೋಣ, ಆತನ ಆಗಮನವು ಉದಯದಂತೆ ನಿಶ್ಚಯ; ಆತನು ಮುಂಗಾರಿನಂತೆಯೂ, ಭೂಮಿಯನ್ನು ತಂಪುಮಾಡುವ ಹಿಂಗಾರಿನಂತೆಯೂ ನಮಗೆ ಸಿಕ್ಕುವನು” ಅಂದುಕೊಂಡು ನನ್ನನ್ನು ಮೊರೆಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22168', '28', '6', '4', 'ಎಫ್ರಾಯೀಮೇ, ನಾನು ನಿನ್ನನ್ನು ಹೇಗೆ ತಿದ್ದಲಿ? ಯೆಹೂದವೇ, ನಿನ್ನನ್ನು ಹೇಗೆ ಸರಿಮಾಡಲಿ? ನಿಮ್ಮ ಭಕ್ತಿಯು ಪ್ರಾತಃಕಾಲದ ಮೋಡಕ್ಕೂ, ಬೇಗನೆ ಮಾಯವಾಗುವ ಇಬ್ಬನಿಗೂ ಸಮಾನವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22169', '28', '6', '5', 'ಆದಕಾರಣ ನಾನು ನಿಮ್ಮ ಜನರನ್ನು ಪ್ರವಾದಿಗಳ ಮೂಲಕ ಹತಿಸಿದ್ದೇನೆ, ನನ್ನ ಬಾಯಿಯ ಮಾತುಗಳಿಂದ ಸಂಹರಿಸಿದ್ದೇನೆ; ನನ್ನ ನ್ಯಾಯದಂಡನೆಯು ಮಿಂಚಿನಂತೆ ಹೊರಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22170', '28', '6', '6', 'ನನಗೆ ಯಜ್ಞವು ಬೇಡ, ಕರುಣೆಯೇ ಬೇಕು; ಹೋಮಗಳಿಗಿಂತ ದೇವಜ್ಞಾನವೇ ಇಷ್ಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22171', '28', '6', '7', 'ಅವರು ಆದಾಮನಂತೆ ನನ್ನ ನಿಬಂಧನೆಯನ್ನು ಮೀರಿದ್ದಾರೆ; ಅಲ್ಲಲ್ಲಿ ನನಗೆ ದ್ರೋಹಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22172', '28', '6', '8', 'ಗಿಲ್ಯಾದು ಅಧರ್ಮಿಗಳು ತುಂಬಿದ ಪಟ್ಟಣ, ಅಲ್ಲಿನ ಹೆಜ್ಜೆಜಾಡುಗಳು ರಕ್ತಮಯವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22173', '28', '6', '9', 'ಕಳ್ಳರ ಗುಂಪು ಒಬ್ಬನಿಗೆ ಹೊಂಚು ಹಾಕುವಂತೆ ಯಾಜಕರು ಗುಂಪಾಗಿ ದಾರಿಯಲ್ಲಿ ಹೊಂಚಿಕೊಂಡಿದ್ದು, ಶೆಕೆಮಿಗೆ ಯಾತ್ರೆ ಹೋಗುವವರನ್ನು ದೋಚಿ ಕೊಂದುಹಾಕುತ್ತಾರೆ; ಹೌದು, ಘೋರಕೃತ್ಯವನ್ನು ನಡೆಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22174', '28', '6', '10', 'ನಾನು ಇಸ್ರಾಯೇಲ್ ಮನೆತನದಲ್ಲಿ ಅಸಹ್ಯವನ್ನು ನೋಡಿದ್ದೇನೆ; ಎಫ್ರಾಯೀಮಿನೊಳಗೆ ವ್ಯಭಿಚಾರವು ನಡೆಯುತ್ತದೆ, ಇಸ್ರಾಯೇಲು ಹೊಲೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22175', '28', '6', '11', 'ಯೆಹೂದವೇ, ನಿನಗೂ ಅಧರ್ಮಫಲದ ಸುಗ್ಗಿಯು ನೇಮಕವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22176', '28', '7', '1', 'ನಾನು ನನ್ನ ಜನರ ದುರವಸ್ಥೆಯನ್ನು ತಪ್ಪಿಸಿ, ಇಸ್ರಾಯೇಲನ್ನು ಸ್ವಸ್ಥ ಮಾಡಬೇಕೆಂದಿರುವಾಗ ಎಫ್ರಾಯೀಮಿನ ಅಧರ್ಮವೂ, ಸಮಾರ್ಯದ ದುಷ್ಟತನವೂ ವ್ಯಕ್ತವಾಗುತ್ತವೆ. ಎಲ್ಲರೂ ಮೋಸಮಾಡುತ್ತಾರೆ, ಒಳಗೆ ಕಳ್ಳರು ನುಗ್ಗುತ್ತಾರೆ, ಹೊರಗೆ ಡಕಾಯಿತಿಯವರು ಸುಲಿಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22177', '28', '7', '2', 'ತಮ್ಮ ದುರ್ಮಾರ್ಗವೆಲ್ಲಾ ಯೆಹೋವನ ಜ್ಞಾಪಕದಲ್ಲಿರುತ್ತದೆ ಎಂದು ಅವರು ಮನದಟ್ಟು ಮಾಡಿಕೊಳ್ಳುವುದಿಲ್ಲ; ಅವರ ದುಷ್ಕೃತ್ಯಗಳು ಈಗ ಅವರನ್ನು ಮುತ್ತಿಕೊಂಡಿವೆ, ನನ್ನ ಕಣ್ಣೆದುರಿಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22178', '28', '7', '3', 'ತಮ್ಮ ಕೆಟ್ಟತನದಿಂದ ರಾಜನನ್ನು ಆನಂದಗೊಳಿಸುತ್ತಾರೆ, ಸುಳ್ಳುಗಳಿಂದ ಮುಖಂಡರನ್ನು ಸಂತೋಷಪಡಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22179', '28', '7', '4', 'ಅವರೆಲ್ಲರೂ ವ್ಯಭಿಚಾರಿಗಳು; ರೊಟ್ಟಿಸುಡುವವನು ಬೆಂಕಿಹೊತ್ತಿಸಿ, ಉರಿಸಿ, ಕಣಕವನ್ನು ನಾದಿದಾಗಿನಿಂದ ಹುಳಿಬರುವ ತನಕ ಮತ್ತಷ್ಟು ಉರಿಸದೆ ಹಾಗೆಯೇ ಬಿಟ್ಟಿರುವ ಒಲೆಗೆ ಸಮಾನರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22180', '28', '7', '5', 'ನಮ್ಮ ರಾಜನ ದಿನದಲ್ಲಿ ದ್ರಾಕ್ಷಾರಸದ ಉಷ್ಣವು ದೇಶಾಧಿಪತಿಗಳ ತಲೆಗೇರಲು ಆರಂಭವಾಯಿತು; ರಾಜನು ಆ ತುಂಟರ ಕೈಯ ಮೇಲೆ ಕೈ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22181', '28', '7', '6', 'ಅವರು ಹೊಂಚಿಕೊಂಡಿರುವಾಗ ಆಹಾ, ತಮ್ಮ ಹೃದಯವನ್ನು ಒಲೆಯಂತೆ ಸಿದ್ಧಮಾಡಿ ಉರಿಯುತ್ತಿದ್ದಾರೆ; ಅವರ ರೋಷಾಗ್ನಿಯು ರಾತ್ರಿಯೆಲ್ಲಾ ಹೊತ್ತಿಕೊಂಡೇ ಇರುತ್ತದೆ; ಬೆಳಿಗ್ಗೆ ಧಗಧಗನೆ ಉರಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22182', '28', '7', '7', 'ಎಲ್ಲರೂ ಒಲೆಯಂತೆ ಝಳವೇರಿ ತಮ್ಮ ನ್ಯಾಯಾಧೀಶ್ವರರನ್ನು ನುಂಗಿಬಿಡುತ್ತಾರೆ; ಅವರ ಸಕಲ ರಾಜರು ಬಿದ್ದಿರುತ್ತಾರೆ, ಅವರೊಳಗೆ ನನ್ನನ್ನು ಪ್ರಾರ್ಥಿಸುವವರೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22183', '28', '7', '8', 'ಎಫ್ರಾಯೀಮು ಜನಾಂಗಗಳಲ್ಲಿ ಸೇರಿಕೊಳ್ಳುತ್ತದೆ; ಎಫ್ರಾಯೀಮು ತಿರುವಿಹಾಕದ ರೊಟ್ಟಿಯಂತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22184', '28', '7', '9', 'ಅನ್ಯರು ಅದರ ಶಕ್ತಿಯನ್ನು ಹೀರಿಬಿಟ್ಟಿದ್ದರೂ ಅದಕ್ಕೆ ತಿಳಿಯದು; ಅದರ ತಲೆಯ ಮೇಲೆ ಅಲ್ಲಲ್ಲಿ ನೆರೆಯು ಕಾಣಿಸಿದರೂ ಅದಕ್ಕೆ ಗೊತ್ತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22185', '28', '7', '10', 'ಇಸ್ರಾಯೇಲಿಗೆ ಅದರ ಹೆಮ್ಮೆಯೇ ವಿರುದ್ಧ ಸಾಕ್ಷಿಯಾಗಿದೆ; ಇದೆಲ್ಲಾ ಸಂಭವಿಸಿದರೂ ಅದು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಲಿಲ್ಲ; ಆತನನ್ನು ಆಶ್ರಯಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22186', '28', '7', '11', 'ಎಫ್ರಾಯೀಮು ಬುದ್ಧಿ ವಿವೇಕಗಳಿಲ್ಲದ ಪಾರಿವಾಳದಂತಿದೆ; ಅದರ ಜನರು ಐಗುಪ್ತವನ್ನು ಕೂಗುತ್ತಾರೆ, ಅಶ್ಶೂರಕ್ಕೆ ಹೊರಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22187', '28', '7', '12', 'ಹೊರಟ ಕೂಡಲೆ ಅವರ ಮೇಲೆ ನನ್ನ ಬಲೆಯನ್ನು ಬೀಸಿ, ಆಕಾಶದ ಪಕ್ಷಿಗಳ ಹಾಗೆ ಅವರನ್ನು ಕೆಳಕ್ಕೆ ಎಳೆಯುವೆನು. ಅವರೆಲ್ಲರ ಕಿವಿಗೆ ಬಿದ್ದ ಮಾತಿಗನುಸಾರವಾಗಿ ಅವರನ್ನು ಶಿಕ್ಷಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22188', '28', '7', '13', 'ಅವರು ನನ್ನಿಂದ ಅಗಲಿ ಹೋಗಿದ್ದಾರೆ, ಹಾಳಾಗಲಿ! ನನಗೆ ದ್ರೋಹಮಾಡಿದ್ದಾರೆ, ನಾಶವಾಗಲಿ! ನಾನು ಅವರನ್ನು ಉದ್ಧರಿಸಬೇಕೆಂದು ಇರುವಾಗಲೂ ನನ್ನ ವಿಷಯವಾಗಿ ಸುಳ್ಳಾಡಿದ್ದಾರೆ, ಅವರನ್ನು ಹೇಗೆ ಉದ್ಧರಿಸಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22189', '28', '7', '14', 'ಅವರು ಹಾಸಿಗೆಯ ಮೇಲೆ ಬಿದ್ದುಕೊಂಡು ಧಾನ್ಯ ದ್ರಾಕ್ಷಾರಸಗಳಿಗೆ ಅರಚಿಕೊಳ್ಳುತ್ತಾರೆಯೇ ಹೊರತು, ನನ್ನನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ಎಂದೂ ಪ್ರಾರ್ಥಿಸಲಿಲ್ಲ; ನನ್ನನ್ನು ತೊರೆದುಬಿಟ್ಟು ತಮ್ಮ ದೇಹಗಳನ್ನು ಗಾಯಮಾಡಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22190', '28', '7', '15', 'ಅವರಿಗೆ ಯುದ್ಧವನ್ನು ಕಲಿಸಿ, ತೋಳುಗಳನ್ನು ಬಲಪಡಿಸಿದ ನನಗೂ ವಿರುದ್ಧವಾಗಿ ಕೇಡನ್ನು ಕಲ್ಪಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22191', '28', '7', '16', 'ಅತ್ತಿತ್ತ ತಿರುಗಿಕೊಳ್ಳುತ್ತಾರೆ, ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವುದಿಲ್ಲ; ಮೋಸದ ಬಿಲ್ಲಿಗೆ ಸಮಾನರಾಗಿದ್ದಾರೆ. ಅವರ ಮುಖಂಡರು ತಮ್ಮ ನಾಲಿಗೆಯ ಸೊಕ್ಕಿನ ನಿಮಿತ್ತ ಖಡ್ಗದಿಂದ ಹತರಾಗಿ ಬೀಳುವರು; ಅವರ ಸೋಲು ಐಗುಪ್ತದೇಶದ ಹಾಸ್ಯಕ್ಕೆ ಆಸ್ಪದವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22192', '28', '8', '1', '“ತುತ್ತೂರಿಯನ್ನು ಹಿಡಿದು ಊದು. ನನ್ನ ಜನರು ನನ್ನ ಒಡಂಬಡಿಕೆಯನ್ನು ಮೀರಿ, ನನ್ನ ಧರ್ಮವಿಧಿಗಳಿಗೆ ದ್ರೋಹಮಾಡಿದ್ದರಿಂದ, ಶತ್ರುವು ಹದ್ದಿನ ಹಾಗೆ ಯೆಹೋವನಾದ ನನ್ನ ನಿವಾಸದ ಮೇಲೆ ಬರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22193', '28', '8', '2', 'ಅವರು ನನ್ನನ್ನು, ‘ನಮ್ಮ ದೇವರೇ, ಇಸ್ರಾಯೇಲರಾದ ನಾವು ನಿನ್ನನ್ನು ತಿಳಿದವರಾಗಿದ್ದೇವೆ’ ಎಂದು ಕೂಗಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22194', '28', '8', '3', 'ಇಸ್ರಾಯೇಲರು ಮೇಲನ್ನು ತಳ್ಳಿಬಿಟ್ಟಿದ್ದಾರೆ; ಶತ್ರುವು ಅವರನ್ನು ಹಿಂದಟ್ಟುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22195', '28', '8', '4', 'ನನ್ನ ಅಪ್ಪಣೆಯಿಲ್ಲದೆ ರಾಜರನ್ನು ನೇಮಿಸಿಕೊಂಡಿದ್ದಾರೆ; ನನಗೆ ತಿಳಿಯದೆ ಅಧಿಪತಿಗಳನ್ನು ಮಾಡಿಕೊಂಡಿದ್ದಾರೆ. ತಮ್ಮ ಬೆಳ್ಳಿ ಮತ್ತು ಬಂಗಾರಗಳಿಂದ ಬೊಂಬೆಗಳನ್ನು ನಿರ್ಮಿಸಿಕೊಂಡಿದ್ದಾರೆ; ಅವರು ನಿರ್ಮಿಸಿದ್ದೆಲ್ಲಾ ನಾಶವಾಗತಕ್ಕದ್ದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22196', '28', '8', '5', 'ಸಮಾರ್ಯವೇ, ನಾನು ನಿನ್ನ ಬಸವನನ್ನು ತಳ್ಳಿಬಿಟ್ಟಿದ್ದೇನೆ; ನನ್ನ ರೋಷಾಗ್ನಿಯು ನಿನ್ನವರ ಮೇಲೆ ಉರಿಯುತ್ತದೆ; ಅವರು ನಿರ್ಮಲರಾಗುವುದಕ್ಕೆ ಇನ್ನೆಷ್ಟು ಕಾಲ ಹಿಡಿಯುವುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22197', '28', '8', '6', 'ಆ ಬಸವನೂ ಇಸ್ರಾಯೇಲಿನ ಕೈಕೆಲಸ; ಶಿಲ್ಪಿಯು ಅದನ್ನು ರೂಪಿಸಿದನು; ಅದು ದೇವರಲ್ಲ; ಸಮಾರ್ಯದ ಬಸವನು ಚೂರುಚೂರಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22198', '28', '8', '7', 'ಅವರು ಗಾಳಿಯನ್ನು ಬಿತ್ತುತ್ತಾರೆ, ಬಿರುಗಾಳಿಯನ್ನು ಕೊಯ್ದುಕೊಳ್ಳುವರು. ಇಸ್ರಾಯೇಲರ ಪೈರು ತೆನೆಗೆ ಬಾರದು; ಬೀಜ ಮೊಳೆತರೂ ಹಿಟ್ಟು ಸಿಕ್ಕದು; ಒಂದು ವೇಳೆ ಸಿಕ್ಕಿದರೂ ಅನ್ಯರು ಅದನ್ನು ನುಂಗಿಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22199', '28', '8', '8', 'ಇಸ್ರಾಯೇಲೇ ನುಂಗಲ್ಪಟ್ಟಿದೆ; ಅದು ಜನಾಂಗಗಳ ಮಧ್ಯದಲ್ಲಿ ಯಾರಿಗೂ ಬೇಡವಾದ ಪಾತ್ರೆಯಂತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22200', '28', '8', '9', 'ಅದು ಒಂಟಿಯಾದ ಕಾಡುಕತ್ತೆಯಂತೆ ಮನಸ್ಸು ಬಂದ ಹಾಗೆ ನಡೆದು ಅಶ್ಶೂರಕ್ಕೆ ಹೋಗಿದೆ. ಎಫ್ರಾಯೀಮು ಹಣಕೊಟ್ಟು ಜಾರರನ್ನು (ವ್ಯಭಿಚಾರಿಗಳನ್ನು) ಸಂಪಾದಿಸಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22201', '28', '8', '10', 'ಅದು ಜನಾಂಗಗಳೊಳಗೆ ಜಾರರನ್ನು ಸಂಪಾದಿಸಿದರೂ, ಅದನ್ನು ನಾನು ಈಗ ಸೆರೆಗೆ ಒಳಪಡಿಸುವೆನು. ರಾಜಾಧಿರಾಜನು ಹೊರಿಸುವ ಹೊರೆಯಿಂದ ಅದು ಕುಗ್ಗಿಹೋಗಲಿಕ್ಕೆ ಆರಂಭವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22202', '28', '8', '11', 'ಎಫ್ರಾಯೀಮು ಯಜ್ಞವೇದಿಗಳನ್ನು ಹೆಚ್ಚೆಚ್ಚಾಗಿ ಕಟ್ಟಿ ಪಾಪಮಾಡಿದೆ; ಕಟ್ಟಿದ ಯಜ್ಞವೇದಿಗಳೇ ಅದಕ್ಕೆ ಪಾಪವಾಗಿ ಪರಿಣಮಿಸಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22203', '28', '8', '12', 'ನಾನು ನನ್ನ ಧರ್ಮವನ್ನು ಲಕ್ಷಾಂತರ ವಿಧಿಗಳ ರೂಪವಾಗಿ ಅದಕ್ಕೆ ಬರೆಯಿಸಿಕೊಟ್ಟರೂ, ಅವುಗಳು ತನಗೆ ಸಂಬಂಧಪಟ್ಟವುಗಳಲ್ಲ ಎಂದು ಅದು ಭಾವಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22204', '28', '8', '13', 'ಎಫ್ರಾಯೀಮ್ಯರು ಯಜ್ಞಪಶುಗಳನ್ನು ನನಗೆ ನೈವೇದ್ಯವಾಗಿ ವಧಿಸಿ ಮಾಂಸಭೋಜನ ಮಾಡುತ್ತಾರೆ; ಯೆಹೋವನು ಆ ಯಜ್ಞಗಳನ್ನು ಮೆಚ್ಚುವುದಿಲ್ಲ; ಅವರ ಅಧರ್ಮವನ್ನು ಜ್ಞಾಪಕಕ್ಕೆ ತಂದುಕೊಂಡು ಅವರ ಪಾಪಕ್ಕೆ ದಂಡನೆಮಾಡುವನು; ಅವರು ಐಗುಪ್ತಕ್ಕೆ ಹಿಂದಿರುಗಬೇಕಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22205', '28', '8', '14', 'ಇಸ್ರಾಯೇಲ್ ತನ್ನ ಸೃಷ್ಟಿಕರ್ತನನ್ನು ಮರೆತು ಅರಮನೆಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡಿದೆ; ಯೆಹೂದವು ಕೋಟೆಕೊತ್ತಲಗಳ ಪಟ್ಟಣಗಳನ್ನು ಮಾಡಿಕೊಂಡಿದೆ; ಆಹಾ, ನಾನು ಆ ಪಟ್ಟಣಗಳ ಮೇಲೆ ಬೆಂಕಿಯನ್ನು ಸುರಿಸುವೆನು, ಅದು ಅವರ ಸೌಧಗಳನ್ನು ನುಂಗಿಬಿಡುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22206', '28', '9', '1', 'ಇಸ್ರಾಯೇಲೇ, ಇತರ ಜನಾಂಗಗಳಂತೆ ಮಿತಿಮೀರಿ ಉಲ್ಲಾಸಿಸಬೇಡ. ನೀನು ನಿನ್ನ ದೇವರನ್ನು ಬಿಟ್ಟು ವ್ಯಭಿಚಾರ ನಡೆಸಿದ್ದಿ; ಎಲ್ಲಾ ಕಣಗಳಲ್ಲಿನ ಫಲವನ್ನು ಅದರ ಪ್ರತಿಫಲವನ್ನಾಗಿ ಆಶಿಸಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22207', '28', '9', '2', 'ಕಣವೂ, ದ್ರಾಕ್ಷಿಯ ತೊಟ್ಟಿಯೂ ನಿನ್ನ ಜನರಿಗೆ ಜೀವನ ಆಧಾರವಾಗುವುದಿಲ್ಲ; ಹೊಸ ದ್ರಾಕ್ಷಾರಸದ ನಿರೀಕ್ಷೆಯು ಅವರಿಗೆ ವ್ಯರ್ಥವಾಗಿ ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22208', '28', '9', '3', 'ಅವರು ಯೆಹೋವನ ದೇಶದಲ್ಲಿ ಇನ್ನು ವಾಸಿಸರು. ಎಫ್ರಾಯೀಮ್ಯರು ಐಗುಪ್ತಕ್ಕೆ ಹಿಂದಿರುಗುವರು, ಅಶ್ಶೂರದಲ್ಲಿ ಅವರು ಹೊಲಸಾದ ಆಹಾರವನ್ನು ತಿನ್ನುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22209', '28', '9', '4', 'ಯೆಹೋವನಿಗೆ ದ್ರಾಕ್ಷಾರಸವನ್ನು ನೈವೇದ್ಯವಾಗಿ ಸುರಿಯರು, ಅವರ ಯಜ್ಞಗಳು ಆತನಿಗೆ ಮೆಚ್ಚಿಕೆಯಾಗುವುದಿಲ್ಲ. ಅವರ ಆಹಾರವು ಸತ್ತವರ ಮನೆಯ ಆಹಾರದಂತಿರುವುದು; ಅದನ್ನು ತಿನ್ನುವವರೆಲ್ಲರೂ ಅಶುದ್ಧರಾಗುವರು, ಅದು ಅವರ ಹೊಟ್ಟೆತುಂಬುವುದಕ್ಕೆ ಮಾತ್ರ ಅನುಕೂಲವಾಗುವುದು, ಅದು ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಬರಲು ಯೋಗ್ಯವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22210', '28', '9', '5', 'ನೀವು ಹಬ್ಬದ ದಿನದಲ್ಲಿ, ಯೆಹೋವನ ಮಹೋತ್ಸವ ದಿನದಲ್ಲಿ ಏನು ಮಾಡುವಿರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22211', '28', '9', '6', 'ಆಹಾ, ಅವರು ವಿನಾಶದ ದೇಶವನ್ನು ಬಿಟ್ಟುಹೋಗುವರು; ಐಗುಪ್ತವು ಅವರಿಗೆ ಸ್ಮಶಾನವಾಗುವುದು, ಮೋಫ್ ಪಟ್ಟಣವು ಅವರನ್ನು ಹೂಣಿಡುವುದು; ಅವರ ಇಷ್ಟದ ಬೆಳ್ಳಿಯ ಒಡವೆಗಳು ಮುಳ್ಳು ಪೊದೆಗಳ ಪಾಲಾಗುವವು; ಮುಳ್ಳುಗಿಡಗಳು ಅವರ ಗುಡಾರಗಳಲ್ಲಿ ಹುಟ್ಟಿಕೊಳ್ಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22212', '28', '9', '7', 'ದಂಡನೆಯ ದಿನಗಳು ಹತ್ತಿರವಾಗಿದೆ, ಮುಯ್ಯಿತೀರಿಸುವ ದಿನಗಳು ಸಮೀಪಿಸಿವೆ. ಅದು ಇಸ್ರಾಯೇಲಿನ ಅನುಭವಕ್ಕೆ ಬಂದೇ ಬರುವವು; ಇಸ್ರಾಯೇಲೇ, ನಿನ್ನ ಅಧರ್ಮವು ಬಹಳವಾಗಿರುವುದರಿಂದಲೂ, ವಿರೋಧವು ಹೆಚ್ಚಾಗಿರುವುದರಿಂದಲೂ, “ಪ್ರವಾದಿಯು ಮೂರ್ಖನು ಮತ್ತು ದೇವರಾತ್ಮ ಪ್ರೇರಿತನು ಹುಚ್ಚನು” ಅಂದುಕೊಳ್ಳುತ್ತೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22213', '28', '9', '8', 'ಎಫ್ರಾಯೀಮು ನನ್ನ ದೇವರ ವಿಷಯವಾಗಿ ಹೊಂಚು ಹಾಕುತ್ತದೆ; ಪ್ರವಾದಿಯ ಮಾರ್ಗಗಳಲ್ಲೆಲ್ಲಾ ಬೇಟೆಗಾರನ ಬಲೆಯು ಒಡ್ಡಿದೆ, ಅವನ ದೇವರ ಆಲಯದಲ್ಲಿಯೂ ಶತ್ರುವಿನ ವಿರೋಧವು ಕಾದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22214', '28', '9', '9', 'ಪೂರ್ವದಲ್ಲಿ ಗಿಬ್ಯದವರು ಕೆಡಿಸಿಕೊಂಡಂತೆ ಎಫ್ರಾಯೀಮ್ಯರು ತಮ್ಮನ್ನು ತೀರಾ ಕೆಡಿಸಿಕೊಂಡಿದ್ದಾರೆ. ದೇವರು ಅವರ ಅಧರ್ಮವನ್ನು ಜ್ಞಾಪಕಕ್ಕೆ ತಂದುಕೊಂಡು ಅವರ ಪಾಪಗಳಿಗೆ ಪ್ರತಿದಂಡನೆ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22215', '28', '9', '10', 'ಕಾಡಿನಲ್ಲಿ ದ್ರಾಕ್ಷಿಯ ಹಣ್ಣು ಸಿಕ್ಕಿದಂತೆ ಇಸ್ರಾಯೇಲು ನನಗೆ ಸಿಕ್ಕಿತು; ಹೊಸದಾಗಿ ಫಲಕ್ಕೆ ಬಂದ ಅಂಜೂರದ ಗಿಡದಲ್ಲಿ ಮೊದಲು ಮಾಗಿದ ಹಣ್ಣನ್ನು ಕಂಡ ಹಾಗೆ ನಿಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ಕಂಡೆನು. ಆದರೆ ಅವರು ಬಾಳ್ ಪೆಗೋರಿಗೆ ಬಂದು ಬಾಳ್ ದೇವತೆಯ ಭಕ್ತರಾಗಿ ದೀಕ್ಷೆಗೊಂಡು, ತಾವು ಪ್ರೀತಿಸಿದ ದೇವತೆಯ ಹಾಗೆ ಅಸಹ್ಯರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22216', '28', '9', '11', 'ಎಫ್ರಾಯೀಮ್ಯರ ಮಹಿಮೆಯು ಪಕ್ಷಿಯಂತೆ ಹಾರಿಹೋಗುವುದು; ಯಾರೂ ಹೆರರು, ಗರ್ಭಿಣಿಯಾಗುವುದಿಲ್ಲ, ಗರ್ಭಧರಿಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22217', '28', '9', '12', 'ಒಂದು ವೇಳೆ ಮಕ್ಕಳನ್ನು ಹೆತ್ತು ಸಾಕಿದರೂ, ಯಾರೂ ಉಳಿಯದಂತೆ ಮಾಡಿ ಅವರಿಗೆ ಪುತ್ರ ಶೋಕವನ್ನು ಉಂಟುಮಾಡುತ್ತಲೇ ಬರುವೆನು; ಹೌದು, ನಾನು ಅವರಿಗೆ ವಿಮುಖನಾಗಲು ಅವರ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22218', '28', '9', '13', 'ತೂರು ಹೇಗೆ ಕಾಣಿಸುತ್ತದೋ ಹಾಗೆಯೇ ಎಫ್ರಾಯೀಮು ಹುಲ್ಗಾವಲಿನಲ್ಲಿ ನೆಟ್ಟಿರುವುದಾಗಿ ಕಾಣಿಸುತ್ತದೆ; ಆದರೆ ಎಫ್ರಾಯೀಮು ತನ್ನ ಮಕ್ಕಳನ್ನು ಹತ್ಯಗೆ ಈಡಾಗುವಂತೆ ಕಳುಹಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22219', '28', '9', '14', 'ಯೆಹೋವನೇ, ಅವರಿಗೆ ತಕ್ಕ ಗತಿಯನ್ನು ವಿಧಿಸು; ಏನು ವಿಧಿಸುತ್ತೀಯೋ? ಅವರಿಗೆ ಗರ್ಭಸ್ರಾವವನ್ನು ಮಾಡು, ಮೊಲೆಯನ್ನು ಬತ್ತಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22220', '28', '9', '15', 'ಅವರ ದುಷ್ಟತನವು ಗಿಲ್ಗಾಲಿನಲ್ಲಿ ತುಂಬಿದೆ; ಅಲ್ಲೇ ನನ್ನ ದ್ವೇಷಕ್ಕೆ ಗುರಿಯಾಗಿದ್ದಾರೆ; ಅವರ ದುಷ್ಕೃತ್ಯಗಳ ನಿಮಿತ್ತ ನಾನು ಅವರನ್ನು ನನ್ನ ನಿವಾಸದೊಳಗಿಂದ ಓಡಿಸಿಬಿಡುವೆನು; ಅವರನ್ನು ಇನ್ನು ಪ್ರೀತಿಸೆನು; ಅವರ ಅಧಿಕಾರಿಗಳೆಲ್ಲರೂ ದ್ರೋಹಿಗಳೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22221', '28', '9', '16', 'ಎಫ್ರಾಯೀಮ್ಯರಿಗೆ ಘಾತವಾಗಿದೆ; ಅವರ ವಂಶಮೂಲವು ಒಣಗಿಹೋಗಿದೆ. ಅವರು ಫಲಹೀನರಾಗುವರು; ಹೌದು, ಅವರು ಮಕ್ಕಳನ್ನು ಹೆತ್ತರೂ ಅವರ ಗರ್ಭದ ಪ್ರಿಯಫಲವನ್ನು ಸಾಯಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22222', '28', '9', '17', 'ನನ್ನ ದೇವರು ಅವರನ್ನು ತಳ್ಳಿಬಿಡುವನು; ಅವರು ಆತನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಲಿಲ್ಲ; ಅವರಿಗೆ ಜನಾಂಗಗಳಲ್ಲಿ ಅಲೆದಾಡುವ ಗತಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22223', '28', '10', '1', 'ಇಸ್ರಾಯೇಲ್ ಸೊಂಪಾಗಿ ಬೆಳೆದ ದ್ರಾಕ್ಷಾಲತೆಯಾಗಿದೆ; ಹಣ್ಣುಬಿಟ್ಟುಕೊಂಡಿದೆ; ಅದರ ಹಣ್ಣುಗಳು ಹೆಚ್ಚಿದಷ್ಟೂ ಯಜ್ಞವೇದಿಗಳನ್ನು ಹೆಚ್ಚಿಸಿಕೊಂಡಿದೆ; ಅದರ ಭೂಮಿಯು ಎಷ್ಟು ಒಳ್ಳೆಯದೋ, ಅಷ್ಟು ಒಳ್ಳೆಯ ವಿಗ್ರಹ ಸ್ತಂಭಗಳನ್ನು ನಿರ್ಮಾಣ ಮಾಡಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22224', '28', '10', '2', 'ಇಸ್ರಾಯೇಲರ ಮನಸ್ಸು ನುಣುಚಿಕೊಳ್ಳುತ್ತದೆ; ಈಗ ದಂಡನೆಗೆ ಈಡಾಗಿದ್ದಾರೆ. ಯೆಹೋವನೇ ಅವರ ಯಜ್ಞವೇದಿಗಳನ್ನು ಮುರಿದುಬಿಡುವನು. ಅವರ ವಿಗ್ರಹ ಸ್ತಂಭಗಳನ್ನು ಹಾಳುಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22225', '28', '10', '3', '“ನಮಗೆ ರಾಜನೇ ಇಲ್ಲ; ನಾವು ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯಿಟ್ಟವರಲ್ಲ. ರಾಜನಾದರೋ ನಮಗಾಗಿ ಏನು ಮಾಡಿಯಾನು?” ಎಂದು ಈಗ ಅವರು ಅಂದುಕೊಳ್ಳಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22226', '28', '10', '4', 'ಹರಟೆಹರಟುತ್ತಾರೆ, ಸುಳ್ಳಾಣೆಯಿಡುತ್ತಾರೆ, ಸಂಧಾನ ಮಾಡಿಕೊಳ್ಳುತ್ತಾರೆ; ಅಲ್ಲಿನ ನ್ಯಾಯವು ನೇಗಿಲಗೆರೆಗಳಲ್ಲಿ ಹುಟ್ಟುವ ವಿಷದ ಕಳೆಗಳಂತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22227', '28', '10', '5', 'ಸಮಾರ್ಯದ ನಿವಾಸಿಗಳು ಬೇತಾವೆನಿನ ಬಸವನ ವಿಷಯದಲ್ಲಿ ಭಯಪಡುವರು. ಅದರ ಭಕ್ತ ಜನರು ಅದಕ್ಕಾಗಿ ಎದೆಬಡಿದುಕೊಳ್ಳುವರು; ಅದರ ಮಹಿಮೆಯು ನಂದಿಹೋಯಿತು ಎಂದು ಪೂಜಾರಿಗಳು ಅದಕ್ಕಾಗಿ ನಡುಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22228', '28', '10', '6', 'ಅದು ಜಗಳಗಂಟ ಮಹಾರಾಜನಿಗೆ ಕಾಣಿಕೆಯಾಗಿ ಅಶ್ಶೂರಕ್ಕೆ ಒಯ್ಯಲ್ಪಡುವುದು. ಎಫ್ರಾಯೀಮಿಗೆ ಅವಮಾನವಾಗುವುದು, ಇಸ್ರಾಯೇಲ್ ತಾನು ಸಂಕಲ್ಪಿಸಿಕೊಂಡ ವಿಷಯಕ್ಕಾಗಿ ನಾಚಿಕೆಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22229', '28', '10', '7', 'ಸಮಾರ್ಯದ ರಾಜನು ಹಾಳಾಗಿ ಪ್ರವಾಹದಲ್ಲಿ ಕೊಚ್ಚಿಕೊಂಡು ಹೋಗುವ ಮರದ ಚಕ್ಕೆಗೆ ಸಮಾನನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22230', '28', '10', '8', 'ಇಸ್ರಾಯೇಲಿಗೆ ಪಾಪಾಸ್ಪದವಾದ ಆವೆನಿನ ಪೂಜಾಸ್ಥಾನಗಳು ನಾಶವಾಗುವವು. ಮುಳ್ಳುಗಿಡಗಳೂ, ಕಳೆಗಳೂ ಅಲ್ಲಿನ ಯಜ್ಞವೇದಿಗಳ ಮೇಲೆ ಹುಟ್ಟುವವು; ಅಲ್ಲಿನ ಜನರು, “ಬೆಟ್ಟಗಳೇ, ನಮ್ಮನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳಿರಿ, ಗುಡ್ಡಗಳೇ, ನಮ್ಮ ಮೇಲೆ ಬೀಳಿರಿ” ಎಂದು ಕೂಗಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22231', '28', '10', '9', 'ಇಸ್ರಾಯೇಲೇ, ಗಿಬ್ಯದಲ್ಲಿ ದುರಾಚಾರವು ನಡೆದಂದಿನಿಂದ ನೀನು ಪಾಪಮಾಡುತ್ತಾ ಬಂದಿದ್ದಿ; ಆಹಾ, ನಿನ್ನ ಜನರು ಅಲ್ಲಿ ನಿಂತಿದ್ದಾರೆ, ದುರಾಚಾರಿಗಳಿಗೆ ವಿರುದ್ಧವಾದ ಗಿಬ್ಯದಲ್ಲಿ ನಡೆದ ಯುದ್ಧಕ್ಕೆ ಅವರು ತುತ್ತಾಗುವುದಿಲ್ಲವೋ?.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22232', '28', '10', '10', 'ನನಗಿಷ್ಟವಾದಾಗ ನಾನು ಅವರನ್ನು ದಂಡಿಸುವೆನು; ಅವರ ಎರಡು ಅಪರಾಧಗಳ ದಂಡನೆಗೋಸ್ಕರ ಜನಾಂಗಗಳು ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಟ್ಟುಗೂಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22233', '28', '10', '11', 'ಎಫ್ರಾಯೀಮು ಹತೋಟಿಗೆ ಬಂದು ತೆನೆಹುಲ್ಲನ್ನು ತುಳಿಯುತ್ತಿರುವುದರಲ್ಲಿಯೇ ಇಷ್ಟಪಡುವ ಕಡಸಾಗಿದೆ; ಈಗಲಾದರೋ ಅದರ ಅಂದವಾದ ಹೆಗಲಿನ ಮೇಲೆ ಕೈಹಾಕಿದ್ದೇನೆ, ಎಫ್ರಾಯೀಮನ್ನು ನೊಗಕ್ಕೆ ಹೂಡುವೆನು, ಯೆಹೂದವು ಉಳಬೇಕು, ಯಾಕೋಬು ಕುಂಟೆ ಎಳೆಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22234', '28', '10', '12', 'ನೀತಿಯ ಬೀಜವನ್ನು ಬಿತ್ತಿರಿ, ಪ್ರೀತಿಯ ಫಲವನ್ನು ಕೊಯ್ಯಿರಿ, ಹಾಳಾದ ನಿಮ್ಮ ಭೂಮಿಯನ್ನು ಫಲವತ್ತಾಗಿಸಿ; ಯೆಹೋವನು ಬಂದು ನಮ್ಮ ಮೇಲೆ ನೀತಿಯನ್ನು ವರ್ಷಿಸಲೆಂದು ಆತನಿಗೆ ಶರಣುಹೋಗುವ ಸಮಯವು ಒದಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22235', '28', '10', '13', 'ನೀವು ಮಾಡಿದ ವ್ಯವಸಾಯವು ದುಷ್ಟತನ, ನಿಮಗಾದ ಬೆಳೆಯು ಅನ್ಯಾಯ ನೀವು ನಿಮ್ಮ ಕಟ್ಟುಪಾಡಿನಲ್ಲಿಯೂ, ನಿಮ್ಮ ಶೂರರ ರಥಗಳಲ್ಲಿಯೂ ಭರವಸವಿಟ್ಟಿದ್ದರಿಂದ ಮೋಸದ ಫಲವನ್ನು ಅನುಭವಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22236', '28', '10', '14', 'ಹೀಗಿರಲು ನಿಮ್ಮ ಕುಲಗಳವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧಘೋಷವು ಮೊಳಗುವುದು. ಕಾಳಗದ ದಿನದಲ್ಲಿ ಶಲ್ಮಾನನು ತಾಯಿ ಮತ್ತು ಮಕ್ಕಳನ್ನು ಒಟ್ಟಿಗೆ ಬಂಡೆಗೆ ಅಪ್ಪಳಿಸಲ್ಪಡುವುದು. ಬೇತ್ ಅರ್ಬೇಲ್ ಪಟ್ಟಣವನ್ನು ಸೂರೆಮಾಡಿದಂತೆ ನಿಮ್ಮ ಎಲ್ಲಾ ಕೋಟೆಗಳು ಸೂರೆಮಾಡಲ್ಪಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22237', '28', '10', '15', 'ನಿಮ್ಮ ದುಷ್ಟತನವು ಬಹಳವಾಗಿರುವುದರಿಂದ ಬೇತೇಲು ಇಂಥ ದುರ್ಗತಿಯನ್ನು ನಿಮಗೆ ತರುವುದು; ಬೆಳಗಾಗುವುದರೊಳಗೆ ಇಸ್ರಾಯೇಲಿನ ರಾಜನು ತೀರಾ ಹಾಳಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22238', '28', '11', '1', 'ಇಸ್ರಾಯೇಲ್ ಇನ್ನೂ ಬಾಲ್ಯದಲ್ಲಿದ್ದಾಗ ನಾನು ಅದರ ಮೇಲೆ ಪ್ರೀತಿಯಿಟ್ಟು, ಆ ನನ್ನ ಮಗನನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಕರೆದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22239', '28', '11', '2', 'ನಾನು ಕರೆದ ಹಾಗೆಲ್ಲಾ ನನ್ನ ಜನರು ದೂರದೂರ ಹೋಗುತ್ತಲೇ ಬಂದರು. ಬಾಳ್ ದೇವತೆಗಳಿಗೆ ಯಜ್ಞಮಾಡಿ, ಬೊಂಬೆಗಳಿಗೆ ಧೂಪ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22240', '28', '11', '3', 'ನಾನೇ ಎಫ್ರಾಯೀಮಿಗೆ ನಡೆದಾಟವನ್ನು ಕಲಿಸಿದೆನು; ಅದನ್ನು ಕೈಯಲ್ಲಿ ಎತ್ತಿಕೊಂಡೆನು. ತನ್ನನ್ನು ಸ್ವಸ್ಥಮಾಡಿದವನು ನಾನೇ ಎಂದು ಅದಕ್ಕೆ ತಿಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22241', '28', '11', '4', 'ನಾನು ನನ್ನ ಜನರನ್ನು ಮಾನವರಿಗೆ ತಕ್ಕ ಮೂಗುದಾರದಿಂದ, ಅಂದರೆ ಮಮತೆಯ ಹಗ್ಗದಿಂದ ಸೆಳೆದುಕೊಂಡೆನು. ನೊಗವನ್ನು ತಲೆಯ ಈಚೆಗೆ ತೆಗೆಯುವವರಂತೆ ನಾನು ಅವರನ್ನು ಸುಧಾರಿಸಿ, ಅವರಿಗೆ ಆಹಾರವನ್ನು ಉಣಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22242', '28', '11', '5', 'ಇಸ್ರಾಯೇಲ್ ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹಿಂದಿರುಗದು; ಅದು ನನ್ನ ಕಡೆಗೆ ಹಿಂದಿರುಗಲು ಒಪ್ಪದ ಕಾರಣ ಅಶ್ಶೂರವೇ ಅದಕ್ಕೆ ರಾಜನಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22243', '28', '11', '6', 'ಅದರ ದುರಾಲೋಚನೆಗಳ ನಿಮಿತ್ತ ಖಡ್ಗವು ಅದರ ಪಟ್ಟಣಗಳ ಮೇಲೆ ಬೀಸಲ್ಪಟ್ಟು, ಅಲ್ಲಿನ ಕೋಟೆಗಳನ್ನು ಧ್ವಂಸಮಾಡಿ ನುಂಗಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22244', '28', '11', '7', 'ನನ್ನ ಕಡೆಯಿಂದ ತಿರಿಗಿಕೊಳ್ಳುವುದು ನನ್ನ ಜನರ ಗುಣವೇ; ಅವರನ್ನು ಮೇಲಕ್ಕೆ ಕರೆಯುವವರು ಇದ್ದರೂ, ಮೇಲಕ್ಕೆತ್ತುವವರು ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22245', '28', '11', '8', 'ಎಫ್ರಾಯೀಮೇ, ನಾನು ನಿನ್ನನ್ನು ಹೇಗೆ ತ್ಯಜಿಸಲಿ! ಇಸ್ರಾಯೇಲೇ, ಹೇಗೆ ನಿನ್ನನ್ನು ಕೈಬಿಡಲಿ! ಅಯ್ಯೋ, ನಿನ್ನನ್ನು ಅದ್ಮಾದ ಗತಿಗೆ ಹೇಗೆ ತರಲಿ! ಚೆಬೋಯಿಮಿನಂತೆ ಹೇಗೆ ನಾಶಮಾಡಲಿ! ನನ್ನ ಮನಸ್ಸು ನನ್ನೊಳಗೆ ತಿರುಗಿತು, ಕರುಳು ತೀರಾ ಮರುಗಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22246', '28', '11', '9', 'ನನ್ನ ಉಗ್ರಕೋಪವನ್ನು ತೀರಿಸೆನು, ಎಫ್ರಾಯೀಮನ್ನು ನಾಶಮಾಡಲು ತಿರಿಗಿಕೊಳ್ಳೆನು. ನಾನು ಮನುಷ್ಯನಲ್ಲ, ದೇವರೇ; ನಾನು ನಿಮ್ಮಲ್ಲಿ ನೆಲೆಯಾಗಿರುವ ಸದಮಲಸ್ವಾಮಿ, ನಾನು ನಿನ್ನ ಬಳಿಗೆ ರೋಷದಿಂದ ಬಾರೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22247', '28', '11', '10', 'ಸಿಂಹದಂತೆ ಗರ್ಜಿಸುತ್ತಿರುವ ಯೆಹೋವನನ್ನು ಆತನ ಜನರು ಹಿಂಬಾಲಿಸುವರು; ಆತನು ಆರ್ಭಟಿಸಲು ಆತನ ಮಕ್ಕಳು ಪಶ್ಚಿಮದಿಂದ ನಡಗುತ್ತಾ ಬರುವರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22248', '28', '11', '11', 'ಗುಬ್ಬಿಗಳಂತೆ ಐಗುಪ್ತದಿಂದಲೂ, ಪಾರಿವಾಳಗಳಂತೆ ಅಶ್ಶೂರದಿಂದಲೂ ಅದರುತ್ತಾ ತ್ವರೆಪಡುವರು; ಅವರು ತಮ್ಮ ತಮ್ಮ ನಿವಾಸಗಳಲ್ಲಿ ವಾಸಿಸುವಂತೆ ಮಾಡುವೆನು; ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22249', '28', '11', '12', 'ಎಫ್ರಾಯೀಮು ಸುಳ್ಳಿನಿಂದಲೂ, ಇಸ್ರಾಯೇಲ್ ವಂಶವು ಮೋಸದಿಂದಲೂ ನನ್ನನ್ನು ಮುತ್ತಿಕೊಂಡಿವೆ; ಯೆಹೂದವು ಸತ್ಯಸಂಧನೂ, ಸದಮಲಸ್ವಾಮಿಯೂ ಆದ ದೇವರ ಕಡೆಯಿಂದ ಇನ್ನೂ ಅಲೆದಾಡುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22250', '28', '12', '1', 'ಎಫ್ರಾಯೀಮು ಮೇಯಿಸುವ ಮಂದೆಯು ಗಾಳಿಯೇ, ಹಿಂದಟ್ಟುವ ಬೇಟೆಯು ಮೂಡಣಗಾಳಿಯೇ. ಅದು ಮೋಸವನ್ನೂ, ಹಿಂಸೆಯನ್ನೂ ನಿರಂತರ ಹೆಚ್ಚೆಚ್ಚಾಗಿ ನಡೆಸುತ್ತದೆ; ಅಶ್ಶೂರದೊಂದಿಗೆ ಒಪ್ಪಂದವನ್ನು ಮಾಡಿಕೊಳ್ಳುತ್ತದೆ; ಐಗುಪ್ತಕ್ಕೆ ಎಣ್ಣೆಯನ್ನು ಕಾಣಿಕೆಯಾಗಿ ಕಳುಹಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22251', '28', '12', '2', 'ಯೆಹೋವನು ಯೆಹೂದದ ಮೇಲೆ ವ್ಯಾಜ್ಯಕ್ಕೆ ತೊಡಗಿದ್ದಾನೆ, ಯಾಕೋಬನ್ನು ಅದರ ನಡತೆಗೆ ತಕ್ಕ ಹಾಗೆ ದಂಡಿಸುವನು, ಅದರ ದುಷ್ಕೃತ್ಯಗಳಿಗೆ ಪ್ರತಿಕಾರಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22252', '28', '12', '3', 'ಯಾಕೋಬನು ಗರ್ಭದಲ್ಲಿ ತನ್ನ ಅಣ್ಣನ ಹಿಮ್ಮಡಿಯನ್ನು ಎಳೆದನು, ಪೂರ್ಣಪ್ರಾಯದಲ್ಲಿ ದೇವರೊಂದಿಗೆ ಹೋರಾಡಿದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22253', '28', '12', '4', 'ಹೌದು, ದೇವದೂತನ ಸಂಗಡ ಹೋರಾಡಿ ಗೆದ್ದನು; ಅಳುತ್ತಾ ಆತನ ಕೃಪೆಯನ್ನು ಬೇಡಿಕೊಂಡನು. ಯೆಹೋವನೆಂಬ ಸೇನಾಧೀಶ್ವರನಾದ ದೇವರು ಅವನನ್ನು ಬೇತೇಲಿನಲ್ಲಿಯು ಕಂಡು ಅಲ್ಲಿ ಅವನೊಡನೆ ಮಾತನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22254', '28', '12', '5', 'ಯೆಹೋವನೆಂಬುದೇ ಆತನನ್ನು ಸ್ಮರಿಸುವ ನಾಮಧೇಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22255', '28', '12', '6', 'ಇಸ್ರಾಯೇಲೇ, ನೀನೂ ನಿನ್ನ ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೋ; ನೀತಿ, ಪ್ರೀತಿಗಳನ್ನು ಅನುಸರಿಸಿ ನಿನ್ನ ದೇವರನ್ನು ಎಡೆಬಿಡದೆ ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22256', '28', '12', '7', 'ಕಾನಾನು! ಅದರ ಕೈಯಲ್ಲಿ ಮೋಸದ ತ್ರಾಸು ಇದೆ; ಕಸಕೊಳ್ಳಬೇಕೆಂಬದೇ ಅದರ ಆಶೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22257', '28', '12', '8', 'ಎಫ್ರಾಯೀಮು, “ನಾನು ಐಶ್ವರ್ಯವಂತನೇ ಹೌದು, ಆಸ್ತಿಯನ್ನು ಪಡೆದಿದ್ದೇನೆ; ನನ್ನ ದುಡಿತದಲ್ಲೆಲ್ಲಾ ಪಾಪವೆನಿಸಿಕೊಳ್ಳುವ ದೋಷವೇನೂ ತೋರಲಿಲ್ಲ” ಎಂದು ಅಂದುಕೊಳ್ಳುತ್ತದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22258', '28', '12', '9', 'ನೀನು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಇದ್ದಂದಿನಿಂದ ನಾನೇ ಯೆಹೋವನೆಂಬ ನಿನ್ನ ದೇವರಾಗಿದ್ದೇನೆ; ಜಾತ್ರೆಯ ಕಾಲದಲ್ಲಿ ವನವಾಸಮಾಡುವಂತೆ ಗುಡಾರಗಳಲ್ಲಿ ವಾಸಿಸುವ ಗತಿಗೆ ನಿನ್ನನ್ನು ಪುನಃ ತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22259', '28', '12', '10', 'ನಾನು ಪ್ರವಾದಿಗಳಿಗೆ ನುಡಿದಿದ್ದೇನೆ, ಬಹಳ ದಿವ್ಯದರ್ಶನಗಳನ್ನು ದಯಪಾಲಿಸಿದ್ದೇನೆ. ಪ್ರವಾದಿಗಳ ಮೂಲಕ ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ನಡೆಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22260', '28', '12', '11', 'ಗಿಲ್ಯಾದು ಅಧರ್ಮಮಯವೋ? ಅದು ಶೂನ್ಯದ ಗತಿಗೆ ಬರುವುದು; ಗಿಲ್ಗಾಲಿನಲ್ಲಿ ಗೋಮೇಧವು ನಡೆಯುವುದೋ? ಅಲ್ಲಿನ ಯಜ್ಞವೇದಿಗಳು ಹೊಲದ ನೇಗಿಲ ಗೆರೆಗಳಲ್ಲಿ ಕಲ್ಲುಕುಪ್ಪೆಗಳಾಗಿ ಸಿಕ್ಕುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22261', '28', '12', '12', 'ಯಾಕೋಬನು ಪದ್ದನ್ ಅರಾಮಿಗೆ ಓಡಿಹೋದನು; ಇಸ್ರಾಯೇಲನು ಮದುವೆಗಾಗಿ ಜೀತಮಾಡಿದನು, ಹೆಣ್ಣಿಗೋಸ್ಕರ ಕುರಿಗಳನ್ನು ಕಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22262', '28', '12', '13', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲನ್ನು ಪ್ರವಾದಿಯ ಮುಖಾಂತರ ಐಗುಪ್ತದೊಳಗಿಂದ ಪಾರುಮಾಡಿದನು; ಪ್ರವಾದಿಯ ಮೂಲಕ ಅದು ರಕ್ಷಿಸಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22263', '28', '12', '14', 'ಎಫ್ರಾಯೀಮು ಯೆಹೋವನನ್ನು ಅತಿ ತೀಕ್ಷ್ಣವಾಗಿ ರೇಗಿಸಿದೆ, ಆದಕಾರಣ ಅದರ ಒಡೆಯನು ಅದರ ರಕ್ತಾಪರಾಧವನ್ನು ಅದರ ಮೇಲೆ ಹೊರಿಸಿ, ಅದು ಮಾಡಿದ ಅವಮಾನವನ್ನು ಅದಕ್ಕೆ ಹಿಂದಿರುಗಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22264', '28', '13', '1', 'ಪೂರ್ವದಲ್ಲಿ ಎಫ್ರಾಯೀಮು ನುಡಿದ ಮಾತಿಗೆ ಎಲ್ಲರೂ ನಡುಗಿದರು, ಅದು ಇಸ್ರಾಯೇಲಿನಲ್ಲಿ ಉನ್ನತಸ್ಥಿತಿಗೆ ಬಂದಿತ್ತು; ಆದರೆ ಬಾಳ್ ದೇವತೆಯ ವಿಷಯದಲ್ಲಿ ದೋಷಿಯಾದಾಗ ನಾಶವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22265', '28', '13', '2', 'ಈಗ ಎಫ್ರಾಯೀಮ್ಯರು ಹೆಚ್ಚೆಚ್ಚಾಗಿ ಪಾಪಮಾಡುತ್ತಾರೆ, ತಮ್ಮ ಬೆಳ್ಳಿಯಿಂದ ಸ್ವಬುದ್ಧಿಗೆ ತಕ್ಕ ಎರಕದ ಬೊಂಬೆಗಳನ್ನು ರೂಪಿಸಿಕೊಂಡಿದ್ದಾರೆ; ಅವೆಲ್ಲಾ ಶಿಲ್ಪಿಗಳ ಕೈಕೆಲಸವೇ; ಇಂಥವುಗಳನ್ನು ಮಾತನಾಡಿಸುತ್ತಾರೆ, ಮನುಷ್ಯರಾದ ಪೂಜಾರಿಗಳು ಪಶುವಿನ ಮೂರ್ತಿಗಳನ್ನು ಮುದ್ದಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22266', '28', '13', '3', 'ಹೀಗಿರಲು ಅವರು ಪ್ರಾತಃಕಾಲದ ಮೋಡದ ಹಾಗೆ, ಬೇಗನೆ ಮಾಯವಾಗುವ ಇಬ್ಬನಿಯಂತೆಯೂ, ಬಿರುಗಾಳಿಯು ಕಣದಿಂದ ಬಡಿದುಕೊಂಡುಹೋಗುವ ಹೊಟ್ಟಿನ ಹಾಗೂ, ಚಿಮಿಣಿಯಿಂದ ಹೊರಡುವ ಹೊಗೆಯೋಪಾದಿಯಲ್ಲಿಯೂ ಇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22267', '28', '13', '4', 'ನಾನಾದರೋ ನೀನು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿದ್ದ ಕಾಲದಿಂದ ಯೆಹೋವನೆಂಬ ನಿನ್ನ ದೇವರಾಗಿದ್ದೇನೆ; ನನ್ನ ಹೊರತು ಯಾವ ದೇವರೂ ನಿನಗೆ ಗೊತ್ತಿಲ್ಲ, ನನ್ನ ಹೊರತು ಯಾವ ರಕ್ಷಕನೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22268', '28', '13', '5', 'ಅರಣ್ಯದಲ್ಲಿ, ಘೋರ ಮರುಭೂಮಿಯಲ್ಲಿ ನಿನ್ನನ್ನು ಲಕ್ಷಿಸಿದವನು ನಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22269', '28', '13', '6', 'ಆಹಾರವು ನಿನ್ನವರಿಗೆ ಸಿಕ್ಕಿದಾಗ ಹೊಟ್ಟೆತುಂಬಿಸಿಕೊಂಡರು; ಹೊಟ್ಟೆ ತುಂಬಿದಾಗ ಅವರ ಮನಸ್ಸು ಉಬ್ಬಿಕೊಂಡಿತು; ಇದರಿಂದ ನನ್ನನ್ನು ಮರೆತುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22270', '28', '13', '7', 'ಆದಕಾರಣ ನಾನು ಅವರ ಪಾಲಿಗೆ ಸಿಂಹ; ಚಿರತೆಯ ಹಾಗೆ ದಾರಿಯ ಮಗ್ಗುಲಲ್ಲಿ ಹೊಂಚುಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22271', '28', '13', '8', 'ಮರಿಗಳನ್ನು ಕಳಕೊಂಡ ಕರಡಿಯಂತೆ ಅವರಿಗೆ ಎದುರು ಬಿದ್ದು ಅವರ ಎದೆಯನ್ನು ಸೀಳಿಬಿಡುವೆನು; ಅಲ್ಲೇ ಮೃಗರಾಜನಂತೆ ಅವರನ್ನು ನುಂಗುವೆನು; ಭೂಜಂತುಗಳು ಅವರನ್ನು ಹರಿದುಬಿಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22272', '28', '13', '9', 'ಇಸ್ರಾಯೇಲೇ, ನಾನು ನಿನ್ನನ್ನು ನಾಶಮಾಡುವೆನು, ಯಾರು ನಿನ್ನನ್ನು ರಕ್ಷಿಸುವರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22273', '28', '13', '10', 'ಈಗ ನಿನ್ನ ಅರಸನು ಎಲ್ಲಿ? ನಿನ್ನ ಪಟ್ಟಣಗಳಲ್ಲೆಲ್ಲಾ ನಿನ್ನವರನ್ನು ಉದ್ಧರಿಸುವನೋ? ನನಗೆ ರಾಜನನ್ನೂ ರಾಜ್ಯಾಧಿಕಾರಿಗಳನ್ನೂ ದಯಪಾಲಿಸು ಎಂದು ನನ್ನನ್ನು ಕೇಳಿಕೊಂಡಿಯಷ್ಟೆ; ನಿನ್ನನ್ನು ರಕ್ಷಿಸಬಲ್ಲ ನಗರಪಾಲಕರು ಎಲ್ಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22274', '28', '13', '11', 'ನಾನು ಕೋಪಗೊಂಡು ರಾಜರನ್ನು ಕೊಟ್ಟಿದ್ದೇನೆ; ಕೋಪೋದ್ರೇಕನಾಗಿ ಅವರನ್ನು ತೆಗೆದು ಹಾಕಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22275', '28', '13', '12', 'ಎಫ್ರಾಯೀಮಿನ ಅಧರ್ಮವು ಗಂಟುಕಟ್ಟಿದೆ, ಅದರ ಪಾಪವು ಭದ್ರಪಡಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22276', '28', '13', '13', 'ಅದಕ್ಕೆ ಪ್ರಸವವೇದನೆಯಾಗುತ್ತಾ ಇದೆ; ಅದು ಮಂಕು ಮಗುವಿನಂತಿದೆ; ಈ ಸಮಯವು ಗರ್ಭದ್ವಾರದಲ್ಲಿ ನಿಲ್ಲತಕ್ಕ ಸಮಯವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22277', '28', '13', '14', 'ನಾನು ಅದನ್ನು ಪಾತಾಳದ ಅಧಿಕಾರದಿಂದ ಬಿಡಿಸಲೋ? ಮರಣದಿಂದ ಉದ್ಧರಿಸಲೋ? ಮರಣವೇ, ನಿನ್ನ ಉಪದ್ರವಗಳಲ್ಲಿ? ಪಾತಾಳವೇ, ನೀನು ಮಾಡುವ ನಾಶನವೆಲ್ಲಿ? ಕನಿಕರವು ನನಗೆ ಕಾಣಿಸದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22278', '28', '13', '15', 'ಎಫ್ರಾಯೀಮು ತನ್ನ ಸಹೋದರರಲ್ಲಿ ಫಲಸಮೃದ್ಧವಾಗಿದ್ದರೂ, ಕಾಡಿನಿಂದ ಯೆಹೋವನು ಬೀಸಮಾಡುವ ಮೂಡಣ ಗಾಳಿಯು ಬರಲು ಅದರ ಬುಗ್ಗೆಯು ಬತ್ತುವುದು, ಅದರ ಒರತೆಯು ಒಣಗುವುದು. ಶತ್ರುವು ಅವರ ಪ್ರಿಯವಸ್ತುಗಳ ನಿಧಿಯನ್ನು ಸೂರೆಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22279', '28', '13', '16', 'ಸಮಾರ್ಯವು ತನ್ನ ದೇವರಿಗೆ ತಿರುಗಿಬಿದ್ದುದರಿಂದ ತನ್ನ ದೋಷಫಲವನ್ನು ಅನುಭವಿಸಲೇ ಬೇಕು; ಅದರ ಜನರು ಖಡ್ಗದಿಂದ ಹತರಾಗುವರು; ವೈರಿಗಳು ಅಲ್ಲಿನ ಮಕ್ಕಳನ್ನು ಬಂಡೆಗೆ ಅಪ್ಪಳಿಸುವರು. ಗರ್ಭಿಣಿಯರ ಹೊಟ್ಟೆಯನ್ನು ಸೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22280', '28', '14', '1', 'ಇಸ್ರಾಯೇಲೇ, ನೀನು ಹಿಂದಿರುಗಿ ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೋ; ನಿನ್ನ ಅಪರಾಧದಿಂದಲೇ, ನೀನು ಮುಗ್ಗರಿಸಿ ಬಿದ್ದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22281', '28', '14', '2', 'ಪಶ್ಚಾತ್ತಾಪದ ಮಾತುಗಳಿಂದ ಯೆಹೋವನ ಬಳಿಗೆ ಹಿಂದಿರುಗಿ ಬಂದು ಆತನಿಗೆ, “ನಮ್ಮ ಅಪರಾಧವನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಿವಾರಣೆಮಾಡಿ, ನಮ್ಮಲ್ಲಿನ ಒಳ್ಳೆಯದನ್ನು ಅಂಗೀಕರಿಸು; ನಮ್ಮ ತುಟಿಗಳ ಫಲಗಳನ್ನು ಅರ್ಪಿಸುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22282', '28', '14', '3', 'ಅಶ್ಶೂರವು ನಮ್ಮನ್ನು ರಕ್ಷಿಸುವುದೆಂದು ನಂಬುವುದಿಲ್ಲ, ಐಗುಪ್ತದ ಕುದುರೆಗಳನ್ನು ಹತ್ತುವುದಿಲ್ಲ, ನಮ್ಮ ಕೈಕೆಲಸದ ಬೊಂಬೆಗಳಿಗೆ, ‘ನೀವು ನಮ್ಮ ದೇವರುಗಳು’ ಎಂದು ಇನ್ನು ಹೇಳುವುದಿಲ್ಲ; ನೀನೇ ದಿಕ್ಕಿಲ್ಲದ ಈ ಅನಾಥರನ್ನು ಕರುಣಿಸುವವನು” ಎಂಬುದಾಗಿ ಅರಿಕೆಮಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22283', '28', '14', '4', 'ನಾನು ನನ್ನ ಜನರ ಭ್ರಷ್ಟತ್ವವನ್ನು ಪರಿಹರಿಸಿ ಅವರನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ಪ್ರೀತಿಸುವೆನು; ನನ್ನ ಕೋಪವು ಅವರಿಂದ ತೊಲಗಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22284', '28', '14', '5', 'ನಾನು ಇಸ್ರಾಯೇಲಿಗೆ ಇಬ್ಬನಿಯಂತಾಗುವೆನು; ಅದು ತಾವರೆಯಂತೆ ಅರಳುವುದು; ಲೆಬನೋನಿನ ದೇವದಾರು ಮರಗಳ ಹಾಗೆ ಬೇರು ಬಿಟ್ಟುಕೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22285', '28', '14', '6', 'ಅದರ ರೆಂಬೆಗಳು ಹರಡುವವು, ಅದರ ಅಂದವು ಒಲೀವ್ ಮರದಂತೆ ಕಂಗೊಳಿಸುವುದು, ಅದರ ಪರಿಮಳವು ಲೆಬನೋನಿನ ಹಾಗೆ ಮನೋಹರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22286', '28', '14', '7', 'ಅದರ ನೆರಳನ್ನು ಆಶ್ರಯಿಸಿರುವವರು ಹಿಂದಿರುಗಿ ಬೆಳೆಯನ್ನು ಬೆಳೆದು ದ್ರಾಕ್ಷಿಯಂತೆ ಫಲಪ್ರದರಾಗಿ ಫಲ ಕೊಡುವರು; ಅದರ ಕೀರ್ತಿಯು ಲೆಬನೋನಿನ ದ್ರಾಕ್ಷಾರಸದ ಹಾಗೆ ಸ್ವಾರಸ್ಯವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22287', '28', '14', '8', 'ಎಫ್ರಾಯೀಮು, “ವಿಗ್ರಹಗಳ ಗೊಡವೆ ನನಗೆ ಇನ್ನೇಕೆ?” ಎಂದು ಅವುಗಳನ್ನು ತ್ಯಜಿಸುವುದು; ನಾನು ಅದಕ್ಕೆ ಒಲಿದು ಕಟಾಕ್ಷಿಸುವೆನು; ನಾನು ಸೊಂಪಾದ ತುರಾಯಿ ಮರದಂತಿದ್ದೇನೆ; ನನ್ನಿಂದಲೇ ನೀನು ಫಲಿಸುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22288', '28', '14', '9', 'ಜ್ಞಾನಿಗಳು ಈ ಸಂಗತಿಗಳನ್ನು ಗ್ರಹಿಸುವರು; ವಿವೇಕಿಗಳು ಅವುಗಳನ್ನು ತಿಳಿದುಕೊಳ್ಳುವರು. ಯೆಹೋವನ ಮಾರ್ಗಗಳು ಸತ್ಯವಾದವುಗಳು; ಅವುಗಳಲ್ಲಿ ಸನ್ಮಾರ್ಗಿಗಳು ನಡೆಯುವರು, ದುರ್ಮಾರ್ಗಿಗಳು ಅವುಗಳನ್ನು ಬಿಟ್ಟು ಎಡವಿ ಬೀಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22289', '29', '1', '1', '¶ ಪೆತೂವೇಲನ ಮಗನಾದ ಯೋವೇಲನಿಗೆ ಯೆಹೋವನು ದಯಪಾಲಿಸಿದ ವಾಕ್ಯವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22290', '29', '1', '2', 'ವೃದ್ಧರೇ, ಇದನ್ನು ಕೇಳಿರಿ, ದೇಶದ ನಿವಾಸಿಗಳೇ, ನೀವೆಲ್ಲರೂ ಕಿವಿಗೊಡಿರಿ. ಇಂಥ ಬಾಧೆಯು ನಿಮ್ಮ ಕಾಲದಲ್ಲಾಗಲಿ ನಿಮ್ಮ ಪೂರ್ವಿಕರ ಕಾಲದಲ್ಲಿಯಾಗಲಿ ಸಂಭವಿಸಿತ್ತೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22291', '29', '1', '3', 'ಇದನ್ನು ನಿಮ್ಮ ಮಕ್ಕಳಿಗೆ ತಿಳಿಸಿರಿ, ಅವರು ತಮ್ಮ ಮಕ್ಕಳಿಗೆ ತಿಳಿಸಲಿ ಮತ್ತು ಅವರು ಮುಂದಿನ ತಲೆಮಾರಿನವರಿಗೆ ತಿಳಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22292', '29', '1', '4', 'ಚೂರಿಮಿಡತೆ ತಿಂದು ಉಳಿದಿದ್ದ ಬೆಳೆಯನ್ನು ಗುಂಪು ಮಿಡತೆ ತಿಂದು ಬಿಟ್ಟಿತು; ಗುಂಪು ಮಿಡತೆ ತಿಂದು ಉಳಿದದ್ದನ್ನು ಕುದರೆ ಮಿಡತೆ ತಿಂದು ಬಿಟ್ಟಿತು; ಕುದರೆ ಮಿಡತೆ ತಿಂದು ಉಳಿದದ್ದನ್ನು ಕಂಬಳಿ ಮಿಡತೆ ತಿಂದುಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22293', '29', '1', '5', 'ಅಮಲೇರಿದವರೇ, ಎಚ್ಚರಗೊಳ್ಳಿರಿ ಮತ್ತು ಅಳಿರಿ! ದ್ರಾಕ್ಷಾರಸ ಕುಡಿಯುವವರೇ, ಗೋಳಾಡಿರಿ, ಏಕೆಂದರೆ ದ್ರಾಕ್ಷಾರಸದ ಸಿಹಿಯು ನಿಮ್ಮ ಬಾಯಿಗೆ ಸಿಕ್ಕುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22294', '29', '1', '6', 'ನನ್ನ ದೇಶದ ಮೇಲೆ ಬಲಿಷ್ಠವಾದ ಹಾಗೂ ಅಸಂಖ್ಯಾತವಾದ ಒಂದು ಜನಾಂಗವು ಏರಿ ಬಂದಿದೆ; ಅದರ ಹಲ್ಲುಗಳು ಸಿಂಹದ ಹಲ್ಲುಗಳೇ; ಅದರ ಕೋರೆ ಹಲ್ಲುಗಳು ಮೃಗರಾಜನ ಕೋರೆಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22295', '29', '1', '7', 'ಅದು ನನ್ನ ದ್ರಾಕ್ಷಾತೋಟವನ್ನು ಹಾಳುಮಾಡಿ, ನನ್ನ ಅಂಜೂರದ ಗಿಡವನ್ನು ಮುರಿದುಹಾಕಿದೆ. ಅವುಗಳನ್ನು ಹಾಳುಮಾಡಿ ದೂರ ಬಿಸಾಡಿಬಿಟ್ಟಿದೆ; ಅದರ ಕೊಂಬೆಗಳು ಬಿಳುಪಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22296', '29', '1', '8', 'ಯೌವನದ ಪತಿಗಾಗಿ ದುಃಖದಿಂದ ಗೋಣಿತಟ್ಟನ್ನು ಧರಿಸಿಕೊಂಡು ಗೋಳಾಡುವ ಕನ್ಯೆಯಂತೆ ಗೋಳಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22297', '29', '1', '9', 'ಧಾನ್ಯನೈವೇದ್ಯಗಳು ಮತ್ತು ಪಾನದ್ರವ್ಯಗಳು ಯೆಹೋವನ ಆಲಯದಿಂದ ತೆಗೆಯಲ್ಪಟ್ಟಿದೆ. ಯೆಹೋವನ ಸೇವಕರಾದ ಯಾಜಕರು ಗೋಳಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22298', '29', '1', '10', 'ಬೆಳೆ ಬೆಳೆಯುವ ಹೊಲವು ಹಾಳಾಗಿದೆ, ನೆಲವು ದುಃಖದಲ್ಲಿ ಮುಳುಗಿದೆ. ಏಕೆಂದರೆ ಧಾನ್ಯವು ನಾಶವಾಗಿದೆ, ಹೊಸ ದ್ರಾಕ್ಷಾರಸವು ಒಣಗಿದೆ, ಎಣ್ಣೆಯು ಕೆಟ್ಟುಹೋಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22299', '29', '1', '11', 'ರೈತರೇ, ರೋದಿಸಿರಿ, ತೋಟಗಾರರೇ ಗೋಳಾಡಿರಿ, ಗೋದಿಯೂ ಮತ್ತು ಜವೆಗೋದಿಯೂ ಹಾಳಾಗಿವೆ. ಹೊಲದ ಬೆಳೆಯು ನಾಶವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22300', '29', '1', '12', 'ದ್ರಾಕ್ಷಾಲತೆಯು ಒಣಗಿದೆ ಮತ್ತು ಅಂಜೂರದ ಗಿಡವು ಬಾಡಿಹೋಗಿದೆ; ದಾಳಿಂಬೆ, ಖರ್ಜೂರ ಮತ್ತು ಸೇಬು ಮರಗಳು ಹಾಗು ಹೊಲದ ಸಕಲ ವನವೃಕ್ಷಗಳು ಒಣಗಿ ಹೋಗಿವೆ. ಮನುಷ್ಯರು ಸೊರಗಿ ಸಂತೋಷವಿಲ್ಲದೆ ಕಳೆಗುಂದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22301', '29', '1', '13', '¶ ಯಾಜಕರೇ, ಗೋಣಿತಟ್ಟನ್ನು ಉಟ್ಟುಕೊಂಡು ಗೋಳಾಡಿರಿ! ಯಜ್ಞವೇದಿಯ ಸೇವಕರೇ, ಗೋಳಾಡಿರಿ. ನನ್ನ ದೇವರ ಸೇವಕರೇ, ಬಂದು ಗೋಣಿತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಂಡು ರಾತ್ರಿಯೆಲ್ಲಾ ಬಿದ್ದುಕೊಂಡಿರಿ. ಏಕೆಂದರೆ ಧಾನ್ಯನೈವೇದ್ಯಗಳು ಮತ್ತು ಪಾನದ್ರವ್ಯಗಳು ನಿಮ್ಮ ದೇವರ ಆಲಯಕ್ಕೆ ಬಾರದೆ ನಿಂತುಹೋಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22302', '29', '1', '14', 'ಉಪವಾಸ ಪ್ರಾರ್ಥನೆಯ ದಿನವನ್ನು ಏರ್ಪಡಿಸಿರಿ, ಪವಿತ್ರ ಸಭೆಯನ್ನು ಸೇರಿಸಿರಿ. ಹಿರಿಯರನ್ನೂ ಮತ್ತು ಸಮಸ್ತ ದೇಶದ ನಿವಾಸಿಗಳನ್ನೂ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಬರಮಾಡಿ, ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22303', '29', '1', '15', 'ಯೆಹೋವನು ಬರುವ ದಿನವು ಸಮೀಪಿಸಿತು. ಅದು ಸರ್ವಶಕ್ತನಾದ ಯೆಹೋವನಿಂದ ನಾಶವಾಗುವ ದಿನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22304', '29', '1', '16', 'ನಮ್ಮ ಆಹಾರವು ನಮ್ಮ ಕಣ್ಣೆದುರಿಗೆ ಹಾಳಾಯಿತಲ್ಲಾ, ಸಂತೋಷವೂ ಹಾಗೂ ಉಲ್ಲಾಸವೂ ನಮ್ಮ ದೇವರ ಆಲಯವನ್ನು ಬಿಟ್ಟುಹೋಯಿತ್ತಲ್ಲಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22305', '29', '1', '17', 'ಬೀಜಗಳು, ಹೆಂಟೆಗಳ ಕೆಳಗೆ ಕೆಟ್ಟುಹೋಗಿವೆ. ಉಗ್ರಾಣಗಳು ಬರಿದಾಗಿವೆ. ಕಣಜಗಳು ಕೆಡವಲ್ಪಟ್ಟಿವೆ, ಏಕೆಂದರೆ ಧಾನ್ಯವು ಒಣಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22306', '29', '1', '18', 'ಅಯ್ಯೋ, ಪಶುಗಳು ಎಷ್ಟೋ ನರಳುತ್ತವೆ! ಮೇವಿಲ್ಲದ ಕಾರಣ ದನದ ಮಂದೆಗಳು ಕಳವಳಗೊಂಡಿವೆ. ಏಕೆಂದರೆ ಅವುಗಳಿಗೆ ಮೇವು ಇಲ್ಲ. ಕುರಿಹಿಂಡುಗಳು ಕಷ್ಟಪಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22307', '29', '1', '19', 'ಯೆಹೋವನೇ, ನಿನಗೆ ಮೊರೆಯಿಡುತ್ತೇನೆ; ಕಾಡಿನ ಹುಲ್ಲುಗಾವಲನ್ನು ಬೆಂಕಿಯು ನುಂಗಿಬಿಟ್ಟಿದೆ, ವನವೃಕ್ಷಗಳನ್ನೆಲ್ಲಾ ಜ್ವಾಲೆಯು ಸುಟ್ಟುಬಿಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22308', '29', '1', '20', 'ಅಡವಿಯ ಮೃಗಗಳು ಸಹ ನಿನ್ನ ಕಡೆಗೆ ತಲೆಯೆತ್ತಿವೆ. ನೀರಿನ ಹೊಳೆಗಳು ಬತ್ತಿಹೋಗಿವೆ. ಕಾಡಿನ ಹುಲ್ಲುಗಾವಲನ್ನು ಬೆಂಕಿಯು ದಹಿಸಿಬಿಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22309', '29', '2', '1', 'ಚೀಯೋನಿನಲ್ಲಿ ಕೊಂಬೂದಿರಿ, ನನ್ನ ಪರಿಶುದ್ಧ ಪರ್ವತದಲ್ಲಿ ಎಚ್ಚರಿಕೆಯ ದಿನ ಮೊಳಗಲಿ. ಸಮಸ್ತ ದೇಶದ ನಿವಾಸಿಗಳು ನಡುಗಲಿ, ಏಕೆಂದರೆ ಯೆಹೋವನ ದಿನವು ಬರುತ್ತದೆ; ಅದು ಸಮೀಪವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22310', '29', '2', '2', 'ಅದು ಕತ್ತಲೆಯ ಮತ್ತು ಮೊಬ್ಬಿನ ದಿನವೂ, ಕಾರ್ಮುಗಿಲಿನ ಕಗ್ಗತ್ತಲ ದಿನವೂ ಆಗಿದೆ. ಉದಯವು ಬೆಟ್ಟಗಳ ಮೇಲೆ ಹರಡಿಕೊಳ್ಳುವ ಹಾಗೆ, ಪ್ರಬಲವಾದ ದೊಡ್ಡ ಸೈನ್ಯವು ಬರುತ್ತದೆ. ಅದರ ಹಾಗೆ ಹಿಂದೆಂದೂ ಬಂದಿಲ್ಲ, ಇನ್ನು ಮುಂದೆಯೂ ಬರುವುದಿಲ್ಲ, ತಲತಲಾಂತರಗಳ ವರ್ಷಗಳವರೆಗೂ ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22311', '29', '2', '3', 'ಅವುಗಳ ಮುಂದೆ ಬೆಂಕಿಯು ದಹಿಸುತ್ತದೆ, ಹಿಂದೆ ಜ್ವಾಲೆಯು ಧಗಧಗಿಸುತ್ತದೆ. ಅವು ಬರುವುದಕ್ಕೆ ಮೊದಲು ದೇಶವು ಏದೆನ್ ಉದ್ಯಾನದಂತೆ ಇತ್ತು, ಅವು ದಾಟಿಹೋದ ಮೇಲೆ ಬೆಗ್ಗಾಡಾಯಿತು. ಹೌದು, ಅವುಗಳಿಂದ ಯಾವುದೂ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22312', '29', '2', '4', 'ಆ ಸೈನ್ಯಗಳ ಆಕಾರವು ಕುದುರೆಗಳ ಆಕಾರದ ಹಾಗೆ ಕಾಣಿಸುತ್ತದೆ; ಅವು ಸವಾರರಂತೆ ಓಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22313', '29', '2', '5', 'ಬೆಟ್ಟಗಳ ತುದಿಯಲ್ಲಿ ಅವು ಹಾರಾಡುತ್ತ ರಥಗಳಂತೆ ಚೀತ್ಕಾರ ಮಾಡುತ್ತವೆ; ಕೂಳೆಯನ್ನು ದಹಿಸುವ ಬೆಂಕಿಯ ಜ್ವಾಲೆಯ ಶಬ್ದದ ಹಾಗೆಯೂ, ಯುದ್ಧಕ್ಕೆ ಸಿದ್ಧವಾದ ಬಲವುಳ್ಳ ಸೈನ್ಯದ ಹಾಗೆಯೂ ಇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22314', '29', '2', '6', 'ಅವುಗಳ ದೆಸೆಯಿಂದ ರಾಷ್ಟ್ರಗಳಿಗೆ ಪ್ರಾಣ ಸಂಕಟ; ಎಲ್ಲರ ಮುಖಗಳು ಕಳೆಗುಂದುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22315', '29', '2', '7', 'ಅವು ಶೂರರಂತೆ ಓಡಾಡುತ್ತವೆ; ಯೋಧರ ಹಾಗೆ ಗೋಡೆ ಏರುತ್ತವೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22316', '29', '2', '8', 'ನೂಕುನುಗ್ಗಲ್ಲಿಲ್ಲದೆ ತಮ್ಮ ತಮ್ಮ ಸಾಲುಗಳಲ್ಲಿಯೇ ನಡೆಯುತ್ತವೆ; ಆಯುಧಗಳ ನಡುವೆ ನುಗ್ಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22317', '29', '2', '9', 'ಪಟ್ಟಣದಲ್ಲೆಲ್ಲಾ ತ್ವರೆಪಡುತ್ತವೆ, ಗೋಡೆಯ ಮೇಲೆ ಓಡಾಡುತ್ತವೆ, ಮನೆಗಳನ್ನು ಹತ್ತುತ್ತವೆ, ಕಿಟಕಿಗಳಿಂದ ಕಳ್ಳರಂತೆ ಪ್ರವೇಶಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22318', '29', '2', '10', 'ಅವುಗಳ ಆಗಮನದಿಂದ ಭೂಮಿಯು ಕಂಪಿಸುತ್ತದೆ, ಆಕಾಶಮಂಡಲವು ನಡಗುತ್ತದೆ, ಸೂರ್ಯ ಮತ್ತು ಚಂದ್ರರು ಮಂಕಾಗುತ್ತಾರೆ, ಮತ್ತು ನಕ್ಷತ್ರಗಳು ಕಾಂತಿಗುಂದುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22319', '29', '2', '11', 'ಯೆಹೋವನು ತನ್ನ ಸೈನ್ಯದ ಮುಂದೆ ಗುಡುಗಿನಂತೆ ಧ್ವನಿಗೈಯುತ್ತಾನೆ, ಆತನ ಸೈನ್ಯ ಬಹಳ ದೊಡ್ಡದಾಗಿದೆ; ಆತನ ಆಜ್ಞೆಯನ್ನು ಪಾಲಿಸುವವನು ಬಲಿಷ್ಠನಾಗಿದ್ದಾನೆ. ಯೆಹೋವನ ದಿನವು ಮಹತ್ತರವೂ ಮತ್ತು ಅತಿಭಯಂಕರವೂ ಆಗಿದೆ. ಅದನ್ನು ಸಹಿಸಿಕೊಳ್ಳುವವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22320', '29', '2', '12', 'ಯೆಹೋವನು ಹೀಗೆ ಹೇಳುತ್ತಾನೆ, “ಈಗಲಾದರೂ, ನೀವು ಪೂರ್ಣಹೃದಯದಿಂದ ನನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಿರಿ. ಉಪವಾಸಮಾಡಿರಿ, ಅಳಿರಿ, ಗೋಳಾಡಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22321', '29', '2', '13', 'ನಿಮ್ಮ ಉಡುಪುಗಳನ್ನಲ್ಲ, ನಿಮ್ಮ ಹೃದಯಗಳನ್ನು ಹರಿದುಕೊಳ್ಳಿರಿ. ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಿರಿ. ಆತನು ದಯೆಯೂ, ಕನಿಕರವೂ, ದೀರ್ಘಶಾಂತಿಯೂ, ಮಹಾಪ್ರೀತಿಯೂ ಉಳ್ಳವನಾಗಿ ತಾನು ವಿಧಿಸುವ ಕೇಡಿಗೆ ಮನಮರುಗುವಂಥವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22322', '29', '2', '14', 'ಆತನು ಒಂದು ವೇಳೆ ಮನಸ್ಸನ್ನು ಬದಲಾಯಿಸಿ, ನಿಮ್ಮ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ನಿಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸಬಹುದು; ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ನೀವು ಅರ್ಪಿಸುವ ನೈವೇದ್ಯವನ್ನು ಸ್ವೀಕರಿಸಿ ಸುವರಗಳನ್ನು ದಯಪಾಲಿಸಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22323', '29', '2', '15', 'ಚೀಯೋನ್ ಪರ್ವತದ ಮೇಲೆ ನಿಂತು ಕೊಂಬೂದಿರಿ, ಉಪವಾಸ ದಿನವನ್ನು ಗೊತ್ತುಮಾಡಿರಿ, ಪವಿತ್ರ ಸಭೆಯನ್ನು ಕರೆಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22324', '29', '2', '16', 'ಜನರನ್ನು ಒಟ್ಟುಗೂಡಿಸಿರಿ, ಪವಿತ್ರ ಸಭೆಯನ್ನು ಏರ್ಪಡಿಸಿರಿ. ಹಿರಿಯರನ್ನು ಕೂಡಿಸಿರಿ, ಮಕ್ಕಳನ್ನು ಸೇರಿಸಿರಿ, ಮೊಲೆಕೂಸುಗಳನ್ನು ಸೇರಿಸಿರಿ. ಮದುಮಗನು ತನ್ನ ಕೊಠಡಿಯಿಂದ ಹೊರಟುಬರಲಿ, ವಧುವು ತನ್ನ ಕಲ್ಯಾಣಗೃಹದಿಂದ ಹೊರಟುಬರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22325', '29', '2', '17', 'ಯೆಹೋವನ ಸೇವಕರಾದ ಯಾಜಕರು, ದ್ವಾರಮಂಟಪಕ್ಕೂ, ಯಜ್ಞವೇದಿಯ ನಡುವೆ ಅಳುತ್ತಾ ಹೀಗೆ ಹೇಳಲಿ, “ಯೆಹೋವನೇ, ನಿನ್ನ ಜನರನ್ನು ಕರುಣಿಸು, ಅನ್ಯಜನಾಂಗಗಳು ನಿಂದಿಸುವುದಕ್ಕೆ ನಿನ್ನ ಬಾಧ್ಯತೆಯನ್ನು ದೂಷಣೆಗೆ ಗುರಿಮಾಡಬೇಡ. ‘ಅವರ ದೇವರು ಎಲ್ಲಿ?’ ಎಂದು ಅವರು ಏಕೆ ನಿಂದಿಸಬೇಕು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22326', '29', '2', '18', 'ಆಗ ಯೆಹೋವನು ತನ್ನ ದೇಶಕ್ಕೆ ಅಪಕೀರ್ತಿ ಬರಬಾರದೆಂದು ತನ್ನ ಜನರನ್ನು ಕರುಣಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22327', '29', '2', '19', 'ಅವರ ಬಿನ್ನಹವನ್ನು ಯೆಹೋವನು ಲಾಲಿಸಿ ಅವರಿಗೆ ಹೀಗೆ ಹೇಳಿದನು: “ಇಗೋ, ನಾನು ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ, ತೈಲಗಳನ್ನು ನಿಮಗೆ ಕಳುಹಿಸುತ್ತಿದ್ದೇನೆ. ಅವುಗಳಿಂದ ನಿಮಗೆ ತೃಪ್ತಿಯಾಗುವುದು. ನಿಮ್ಮನ್ನು ಅನ್ಯಜನಾಂಗಗಳ ನಿಂದೆಗೆ ಇನ್ನು ಗುರಿಮಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22328', '29', '2', '20', 'ನಾನು ಉತ್ತರ ದಿಕ್ಕಿನ ಸೈನ್ಯವನ್ನು ನಿಮ್ಮ ಕಡೆಯಿಂದ ದೂರಮಾಡುವೆನು, ಅದನ್ನು ಹಾಳುಬಿದ್ದ ಬಂಜರು ಭೂಮಿಗೂ ಓಡಿಸುವೆನು. ಅದರ ಮುಂಭಾಗವನ್ನು ಪೂರ್ವದ ಸಮುದ್ರಕ್ಕೂ, ಅದರ ಹಿಂಭಾಗವನ್ನು ಪಶ್ಚಿಮ ಸಮುದ್ರಕ್ಕೂ ತಳ್ಳಿಬಿಡುವೆನು. ಅದರ ದುರ್ವಾಸನೆಯು ಏರುವುದು. ಏಕೆಂದರೆ ಆತನು ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22329', '29', '2', '21', 'ಭೂಮಿಯೇ, ಹೆದರಬೇಡ, ಹರ್ಷಿಸು, ಉಲ್ಲಾಸಿಸು, ಯೆಹೋವನು ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22330', '29', '2', '22', 'ಕಾಡುಮೃಗಗಳೇ ಅಂಜಬೇಡಿರಿ, ಕಾಡುಗಾವಲಲ್ಲಿ ಹುಲ್ಲು ಮೊಳೆಯುವುದು, ಮರವು ಹಣ್ಣು ಬಿಡುವುದು. ಅಂಜೂರದ ಗಿಡವೂ ದ್ರಾಕ್ಷಾಲತೆಯೂ ಸಾರವತ್ತಾಗಿ ಫಲಿಸುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22331', '29', '2', '23', 'ಚೀಯೋನಿನ ಜನರೇ ಹರ್ಷಿಸಿರಿ, ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನಲ್ಲಿ ಉಲ್ಲಾಸಿಸಿರಿ. ಆತನು ತನ್ನ ನೀತಿಯಿಂದ ಮುಂಗಾರು ಮಳೆಯನ್ನು ನಿಮಗೆ ಕೊಡುವನು. ಮುಂಗಾರು, ಹಿಂಗಾರು ಮಳೆಗಳನ್ನು ಮೊದಲಿನಂತೆ ನಿಮಗಾಗಿ ಸುರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22332', '29', '2', '24', 'ಕಣಜಗಳಲ್ಲಿ ಗೋದಿಯು ರಾಶಿರಾಶಿಯಾಗಿರುವುದು, ತೊಟ್ಟಿಗಳಲ್ಲಿ ದ್ರಾಕ್ಷಾರಸವೂ ಎಣ್ಣೆಯೂ ತುಂಬಿತುಳುಕುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22333', '29', '2', '25', 'ಗುಂಪು ಮಿಡತೆಗಳು, ಸಣ್ಣ ಮಿಡತೆಗಳು, ದೊಡ್ಡ ಮಿಡತೆಗಳು, ಚೂರಿ ಮಿಡತೆಗಳು, ನಾನು ಕಳುಹಿಸಿದ ಈ ಮಿಡತೆಗಳ ಸೈನ್ಯಗಳು ತಿಂದು ನಷ್ಟಮಾಡಿದ ವರ್ಷಗಳನ್ನು ನಾನು ನಿಮಗೆ ತಿರುಗಿಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22334', '29', '2', '26', 'ನೀವು ಹೊಟ್ಟೆ ತುಂಬಾ ಊಟಮಾಡಿ ತೃಪ್ತಿಗೊಂಡು, ನಿಮಗಾಗಿ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನು ಮಾಡಿದ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ನಾಮವನ್ನು ಕೊಂಡಾಡುವಿರಿ. ನನ್ನ ಜನರಿಗೆ ಎಂದಿಗೂ ಆಶಾಭಂಗವಾಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22335', '29', '2', '27', 'ನಾನು ಇಸ್ರಾಯೇಲಿನ ಮಧ್ಯದಲ್ಲಿ ನೆಲೆಯಾಗಿ ಇರುವವನು, ನಾನೇ ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು, ನಾನಲ್ಲದೆ ಬೇರೆ ದೇವರು ನಿಮಗಿಲ್ಲ. ನನ್ನ ಜನರಿಗೆ ಎಂದಿಗೂ ಆಶಾಭಂಗವಾಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22336', '29', '2', '28', 'ತರುವಾಯ ನಾನು ಎಲ್ಲಾ ಮನುಷ್ಯರ ಮೇಲೆ ನನ್ನ ಆತ್ಮವನ್ನು ಸುರಿಸುವೆನು. ನಿಮ್ಮ ಪುತ್ರಪುತ್ರಿಯರು ಪ್ರವಾದಿಸುವರು. ನಿಮ್ಮ ಹಿರಿಯರಿಗೆ ಕನಸುಗಳು ಬೀಳುವವು. ನಿಮ್ಮ ಯೌವನಸ್ಥರಿಗೆ ದಿವ್ಯದರ್ಶನಗಳಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22337', '29', '2', '29', 'ಇದಲ್ಲದೆ ಆ ದಿನಗಳಲ್ಲಿ ದಾಸದಾಸಿಯರ ಮೇಲೆಯೂ ನನ್ನ ಆತ್ಮವನ್ನು ಸುರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22338', '29', '2', '30', 'ಆಕಾಶಗಳಲ್ಲಿ ಮತ್ತು ಭೂಮಿಯಲ್ಲಿ ಅದ್ಭುತಗಳನ್ನು ಮಾಡುವೆನು. ರಕ್ತ, ಬೆಂಕಿ, ಧೂಮಸ್ತಂಭ ಈ ಉತ್ಪಾತಗಳನ್ನು ಉಂಟುಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22339', '29', '2', '31', 'ಯೆಹೋವನ ಮಹಾ ಭಯಂಕರವಾದ ದಿನವು ಬರುವುದಕ್ಕಿಂತ ಮೊದಲು, ಸೂರ್ಯನು ಕತ್ತಲಾಗುವನು, ಚಂದ್ರನು ರಕ್ತವಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22340', '29', '2', '32', 'ಆದರೂ ಯೆಹೋವನ ನಾಮವನ್ನು ಹೇಳಿಕೊಳ್ಳುವವರೆಲ್ಲರಿಗೆ ರಕ್ಷಣೆಯಾಗುವುದು. ಯೆಹೋವನು ತಿಳಿಸಿದಂತೆ ಚೀಯೋನಿನ ಪರ್ವತದಲ್ಲಿಯೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ಅನೇಕರು ಉಳಿಯುವರು. ಯೆಹೋವನು ಹೇಳಿದಂತೆಯೇ, ಉಳಿದವರಲ್ಲಿ ಯೆಹೋವನಿಂದ ಕರೆಯಲ್ಪಟ್ಟವರು ಬದುಕುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22341', '29', '3', '1', 'ಇಗೋ ಆ ದಿನಗಳಲ್ಲಿಯೂ ಆ ಸಮಯದಲ್ಲಿಯೂ, ನಾನು ಯೆಹೂದದ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ಸಂಪತ್ತನ್ನು ಪುನಃಸ್ಥಾಪಿಸುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22342', '29', '3', '2', 'ನಾನು ಸಕಲ ಜನಾಂಗಗಳನ್ನು ಕೂಡಿಸುವೆನು, ಮತ್ತು ಯೆಹೋಷಾಫಾಟನ ನ್ಯಾಯತೀರ್ಪಿನ ತಗ್ಗಿಗೆ ಬರಮಾಡುವೆನು. ಅಲ್ಲಿ ನನ್ನ ಜನರಿಗೆ ನ್ಯಾಯತೀರ್ಪನ್ನು ಕೊಡುವೆನು. ಏಕೆಂದರೆ ನನ್ನ ಜನರು ನನ್ನ ಬಾಧ್ಯತೆಯೂ ಆಗಿರುವ ಇಸ್ರಾಯೇಲಿನ ವಿಷಯ ಅವರೊಂದಿಗೆ ವ್ಯಾಜ್ಯ ಮಾಡುವೆನು. ಅವರು ನನ್ನ ಜನರನ್ನು ದೇಶದೇಶಗಳಿಗೆ ಚದುರಿಸಿ ನನ್ನ ದೇಶವನ್ನು ಹಂಚಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22343', '29', '3', '3', 'ಹೌದು ನನ್ನ ಜನರಿಗಾಗಿ ಚೀಟುಹಾಕಿ, ವೇಶ್ಯ ವೃತ್ತಿಗೆ ತಮ್ಮ ಗಂಡು ಮಕ್ಕಳನ್ನು ಮಾರಾಟ ಮಾಡಿ, ಬಾಲಕಿಯರನ್ನು ಕುಡಿಯುವ ದ್ರಾಕ್ಷಾರಸಕ್ಕೆ ಬದಲು ಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22344', '29', '3', '4', 'ತೂರ್, ಚೀದೋನ್, ಫಿಲಿಷ್ಟಿಯರ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯಗಳೇ, ನನ್ನ ವಿರುದ್ಧ ನಿಮಗೆ ಕೋಪವೇಕೆ? ನನಗೆ ಪ್ರತಿಕಾರ ಮಾಡುವಿರೋ? ನೀವು ನನಗೆ ಪ್ರತಿಕಾರ ಮಾಡಿದರೆ, ನೀವು ಮಾಡುವ ಕೇಡನ್ನು ತ್ವರೆಯಾಗಿ ನಿಮ್ಮ ತಲೆಗೆ ಬರುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22345', '29', '3', '5', 'ನನ್ನ ಬೆಳ್ಳಿ ಬಂಗಾರಗಳನ್ನು ದೋಚಿಕೊಂಡು, ನನ್ನ ಅಮೂಲ್ಯವಾದ ವಸ್ತ್ರಗಳನ್ನು ನಿಮ್ಮ ದೇವಾಲಯಗಳಿಗೆ ಕೊಂಡೊಯ್ದಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22346', '29', '3', '6', 'ಯೆಹೂದದ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ಜನರನ್ನು ಗ್ರೀಕರಿಗೆ ಮಾರಿಬಿಟ್ಟಿದ್ದೀರಿ. ಅವರನ್ನು ಸ್ವಂತ ನಾಡಿನಿಂದ ದೂರಮಾಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22347', '29', '3', '7', 'ಹೀಗಿರಲು ಇಗೋ, ನೀವು ಅವರನ್ನು ಮಾರಿದ ಸ್ಥಳದೊಳಗಿಂದ ಹೊರಟು ಬರುವಂತೆ ನಾನು ಅವರನ್ನು ಹುರಿದುಂಬಿಸಿ, ನೀವು ಮಾಡಿದ ಕೇಡನ್ನು ನಿಮ್ಮ ತಲೆಗೇ ತರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22348', '29', '3', '8', 'ನಿಮ್ಮ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳನ್ನು, ಯೆಹೂದ್ಯರಿಗೆ ಮಾರುವೆನು. ಅವರು ಆ ಮಕ್ಕಳನ್ನು ದೂರದ ಜನಾಂಗವಾದ, ಶೆಬದವರಿಗೆ ಮಾರಿಬಿಡುವರು. ಯೆಹೋವನೇ ಇದನ್ನು ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22349', '29', '3', '9', 'ಎಲ್ಲಾ ಜನರಿಗೆ ಹೀಗೆ ಪ್ರಕಟಿಸಿರಿ: ಜನಾಂಗಗಳೇ ಯುದ್ಧಸನ್ನದ್ಧರಾಗಿರಿ, ಶೂರರನ್ನು ಎಚ್ಚರಪಡಿಸಿರಿ, ಶೂರರು ಒಟ್ಟುಗೂಡಲಿ, ಶೂರರೆಲ್ಲರೂ ಯುದ್ಧಕ್ಕೆ ಹೊರಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22350', '29', '3', '10', 'ನಿಮ್ಮ ನೇಗಿಲುಗಳನ್ನು ಕುಲುಮೆಗೆ ಹಾಕಿ, ಕತ್ತಿಗಳನ್ನಾಗಿ ಮಾಡಿರಿ. ಕುಡುಗೋಲುಗಳನ್ನು ಭರ್ಜಿಗಳನ್ನಾಗಿ ಮಾರ್ಪಡಿಸಿರಿ. ಬಲಹೀನನು, “ನಾನು ಶೂರನು” ಎಂದು ಹೇಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22351', '29', '3', '11', 'ಸುತ್ತಮುತ್ತಲಿನ ಜನಾಂಗಗಳೇ, ತ್ವರೆಯಾಗಿ ಕೂಡಿಬನ್ನಿರಿ, ನೀವೆಲ್ಲರೂ ಒಟ್ಟಾಗಿ ಕೂಡಿಬನ್ನಿರಿ. ಯೆಹೋವನೇ, ನಿನ್ನ ಶೂರರನ್ನು ರಣರಂಗಕ್ಕೆ ಇಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22352', '29', '3', '12', 'ಜನಾಂಗಗಳು ಎಚ್ಚೆತ್ತುಕೊಂಡು, ಯೆಹೋಷಾಫಾಟನ ನ್ಯಾಯತೀರ್ಪಿನ ತಗ್ಗಿಗೆ ಬರಲಿ. ಅಲ್ಲಿ ನಾನು ಸುತ್ತಣ ಜನಾಂಗಗಳಿಗೆಲ್ಲಾ, ನ್ಯಾಯತೀರಿಸಲು ಆಸೀನನಾಗುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22353', '29', '3', '13', 'ಯೆಹೋವನ ಸೈನ್ಯದವರೇ, ಕುಡುಗೋಲನ್ನು ಹಾಕಿರಿ, ಫಲವು ಪಕ್ವವಾಗಿದೆ. ಬನ್ನಿರಿ, ದ್ರಾಕ್ಷಿಯನ್ನು ತುಳಿಯಿರಿ, ದ್ರಾಕ್ಷಿಯ ಅಲೆಯು ತುಂಬಿದೆ. ತೊಟ್ಟಿಗಳು ತುಂಬಿ ತುಳುಕುತ್ತಿವೆ. ಜನಾಂಗಗಳ ದುಷ್ಟತನವು ವಿಪರೀತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22354', '29', '3', '14', 'ಆಹಾ ತೀರ್ಪಿನ ತಗ್ಗಿನಲ್ಲಿ ಗುಂಪುಗುಂಪುಗಳಾಗಿ ಜನರಿದ್ದಾರೆ. ಏಕೆಂದರೆ ಯೆಹೋವನ ನ್ಯಾಯತೀರ್ಪಿನ ದಿನವು ಸಮೀಪಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22355', '29', '3', '15', 'ಸೂರ್ಯ ಮತ್ತು ಚಂದ್ರರು ಮಂಕಾಗುತ್ತಾರೆ, ನಕ್ಷತ್ರಗಳು ಕಾಂತಿಗುಂದುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22356', '29', '3', '16', 'ಯೆಹೋವನು ಚೀಯೋನಿನಿಂದ ಗರ್ಜಿಸುತ್ತಾನೆ, ಯೆರೂಸಲೇಮಿನಿಂದ ಧ್ವನಿಗೈಯುತ್ತಾನೆ. ಭೂಮಿ ಹಾಗು ಆಕಾಶಗಳು ನಡುಗುತ್ತವೆ, ಆದರೆ ಯೆಹೋವನು ತನ್ನ ಜನರಿಗೆ ಆಶ್ರಯವೂ, ಮತ್ತು ಇಸ್ರಾಯೇಲರಿಗೆ ರಕ್ಷಣದುರ್ಗವೂ ಆಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22357', '29', '3', '17', 'ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನು ನಾನೇ ಎಂದು ನಿಮಗೆ ಮನದಟ್ಟಾಗುವುದು. ಆಗ ನಾನು ನನ್ನ ಪರಿಶುದ್ಧ ಪರ್ವತವಾದ ಚೀಯೋನಿನಲ್ಲಿ ನೆಲೆಸುವುದರಿಂದ, ಯೆರೂಸಲೇಮ್ ಪವಿತ್ರವಾಗಿರುವುದು. ಅನ್ಯರು ಇನ್ನು ಅದರಲ್ಲಿ ಹಾದುಹೋಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22358', '29', '3', '18', 'ಆ ದಿನದಲ್ಲಿ, ಬೆಟ್ಟಗಳಿಂದ ದ್ರಾಕ್ಷಾರಸವು ಸುರಿಯುವುದು, ಗುಡ್ಡಗಳಿಂದ ಹಾಲು ಹರಿಯುವುದು, ಯೆಹೂದದ ಹಳ್ಳಗಳಲ್ಲೆಲ್ಲಾ ನೀರು ತುಂಬಿರುವುದು, ಯೆಹೋವನ ಆಲಯದೊಳಗೆ ಬುಗ್ಗೆಯು ಉಕ್ಕಿ ಬಂದು, ಶಿಟ್ಟೀಮಿನ ಹಳ್ಳವನ್ನು ತಂಪುಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22359', '29', '3', '19', 'ಐಗುಪ್ತ್ಯವು ಹಾಳಾಗುವುದು, ಎದೋಮ್, ಹಾಳಾದ ಬೆಂಗಾಡಾಗುವುದು, ಏಕೆಂದರೆ ಅವರು ಯೆಹೂದ್ಯರನ್ನು ಹಿಂಸಿಸಿ, ಅವರ ದೇಶದಲ್ಲಿ ನಿರ್ದೋಷಿಗಳ ರಕ್ತವನ್ನು ಸುರಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22360', '29', '3', '20', 'ಆದರೆ ಯೆಹೂದವು ಸದಾ ಜನಭರಿತವಾಗಿರುವುದು, ಯೆರೂಸಲೇಮ್ ತಲತಲಾಂತರಕ್ಕೂ ನಿವಾಸಸ್ಥಾನವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22361', '29', '3', '21', 'ನಾನು ಶಿಕ್ಷಿಸದೆ ಇದ್ದ ಅವರ ರಕ್ತಾಪರಾಧವನ್ನು ಶಿಕ್ಷಿಸದೇ ಬಿಡುವುದಿಲ್ಲ. ಯೆಹೋವನು ಚೀಯೋನಿನಲ್ಲಿ ವಾಸವಾಗಿರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22362', '30', '1', '1', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಉಜ್ಜೀಯನ ಕಾಲದಲ್ಲಿ ಇಸ್ರಾಯೇಲಿನ ಅರಸನೂ, ಯೋವಾಷನ ಮಗನೂ ಆದ ಯಾರೊಬ್ಬಾಮನ ಕಾಲದಲ್ಲಿ ಭೂಕಂಪಕ್ಕೆ ಎರಡು ವರ್ಷಗಳ ಮೊದಲೇ ತೆಕೋವದ ಕುರುಬರಲ್ಲಿ ಒಬ್ಬನಾದ ಆಮೋಸನಿಗೆ ಇಸ್ರಾಯೇಲಿನ ವಿಷಯವಾಗಿ ಕೇಳಿಬಂದ ದೈವೋಕ್ತಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22363', '30', '1', '2', '¶ ಆಮೋಸನು ಹೀಗೆ ಪ್ರಕಟಿಸಿದನು, “ಯೆಹೋವನು ಚೀಯೋನಿನಿಂದ ಗರ್ಜಿಸಿ, ಯೆರೂಸಲೇಮಿನಿಂದ ಧ್ವನಿಗೈಯುವನು. ಆಗ ಕುರುಬರ ಹುಲ್ಲುಗಾವಲುಗಳು ಬಾಡಿಹೋಗುವವು. ಕರ್ಮೆಲ್ ಬೆಟ್ಟದ ತುದಿಯು ಒಣಗಿಹೋಗುವವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22364', '30', '1', '3', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ದಮಸ್ಕವು ಬಹಳ ದ್ರೋಹಗಳನ್ನು ಮಾಡಿದ್ದರಿಂದ, ಅದಕ್ಕಾಗುವ ದಂಡನೆಯನ್ನು ನಾನು ತಪ್ಪಿಸುವುದೇ ಇಲ್ಲ. ಏಕೆಂದರೆ ಅದು ಗಿಲ್ಯಾದನ್ನು ಕಬ್ಬಿಣದ ಹಂತಿ ಕುಂಟೆಗಳಿಂದ ಒಕ್ಕಿ ನುಗ್ಗುಮಾಡಿತಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22365', '30', '1', '4', 'ನಾನು ಹಜಾಯೇಲನ ವಂಶದ ಮೇಲೆ ಬೆಂಕಿಯನ್ನು ಸುರಿಸುವೆನು. ಅದು ಬೆನ್ಹದದನ ಅರಮನೆಯನ್ನು ನುಂಗಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22366', '30', '1', '5', 'ನಾನು ದಮಸ್ಕದ ಹೆಬ್ಬಾಗಿಲುಗಳನ್ನು ಮುರಿಯುವೆನು ಮತ್ತು ಆವೆನ್ ತಗ್ಗಿನೊಳಗಿನಿಂದ ನಿವಾಸಿಗಳನ್ನು ಮತ್ತು ಬೇತ್ ಎದೆನ್ ಪಟ್ಟಣದ ಆಡಳಿತಾಧಿಕಾರಿಯನ್ನು ನಿರ್ಮೂಲಮಾಡುವೆನು; ಅರಾಮ್ಯರು ಕೀರ್ ಪಟ್ಟಣಕ್ಕೆ ಸೆರೆಯಾಗಿ ಹೋಗುವರು.” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22367', '30', '1', '6', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಗಾಜವು ಬಹಳ ದ್ರೋಹಗಳನ್ನು ಮಾಡಿದ್ದರಿಂದ, ಅದಕ್ಕಾಗುವ ದಂಡನೆಯನ್ನು ನಾನು ತಪ್ಪಿಸುವುದೇ ಇಲ್ಲ, ಏಕೆಂದರೆ ಅದು ಜನರನ್ನು ಗುಂಪುಗುಂಪಾಗಿ ಸೆರೆಹಿಡಿದು ಎದೋಮಿಗೆ ವಶಮಾಡಿಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22368', '30', '1', '7', 'ನಾನು ಗಾಜದ ಕೋಟೆಯ ಮೇಲೆ ಬೆಂಕಿಯನ್ನು ಸುರಿಸುವೆನು, ಅದು ಅದರ ಅರಮನೆಗಳನ್ನು ನುಂಗಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22369', '30', '1', '8', 'ನಾನು ಅಷ್ದೋದಿನೊಳಗಿಂದ ಸಿಂಹಾಸನಾಸೀನನನ್ನೂ ಮತ್ತು ಅಷ್ಕೆಲೋನಿನೊಳಗಿಂದ ರಾಜದಂಡ ದಾರಿಯನ್ನೂ ನಿರ್ಮೂಲಮಾಡುವೆನು. ನಾನು ಎಕ್ರೋನಿನ ವಿರುದ್ಧವಾಗಿ ಕೈಯೆತ್ತುವೆನು, ಉಳಿದ ಫಿಲಿಷ್ಟಿಯರೆಲ್ಲರೂ ನಾಶವಾಗಿ ಹೋಗುವರು.” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22370', '30', '1', '9', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ: “ತೂರ್ ಪಟ್ಟಣವು ಬಹಳ ದ್ರೋಹಗಳನ್ನು ಮಾಡಿದ್ದರಿಂದ, ಅದಕ್ಕಾಗುವ ದಂಡನೆಯನ್ನು ನಾನು ತಪ್ಪಿಸುವುದೇ ಇಲ್ಲ. ಏಕೆಂದರೆ ಅದು ಒಡಹುಟ್ಟಿದವರ ಒಡಂಬಡಿಕೆಯನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳದೇ, ಜನರನ್ನು ಗುಂಪುಗುಂಪಾಗಿ ಎದೋಮಿಗೆ ವಶಮಾಡಿಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22371', '30', '1', '10', 'ನಾನು ತೂರಿನ ಕೋಟೆಯ ಮೇಲೆ ಬೆಂಕಿಯನ್ನು ಸುರಿಸುವೆನು, ಮತ್ತು ಅದು ಅದರ ಅರಮನೆಗಳನ್ನು ನುಂಗಿಬಿಡುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22372', '30', '1', '11', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ: “ಎದೋಮ್ ಬಹಳ ದ್ರೋಹಗಳನ್ನು ಮಾಡಿದ್ದರಿಂದ, ಅದಕ್ಕಾಗುವ ದಂಡನೆಯನ್ನು ನಾನು ತಪ್ಪಿಸುವುದೇ ಇಲ್ಲ. ಏಕೆಂದರೆ ಅವನು ಕತ್ತಿ ಹಿಡಿದು ತನ್ನ ಸಹೋದರರನ್ನು ಹಿಂದಟ್ಟಿದನು, ಕರುಣೆಯನ್ನು ತೋರಿಸಲಿಲ್ಲ. ರೋಷವನ್ನು ಸಾಧಿಸಿದ್ದಾರೆ. ಇದರಿಂದ ಅವನ ಕೋಪವು ಸದಾ ಹರಿಯುತ್ತಿತ್ತು, ಆತನು ರೌದ್ರವನ್ನು ನಿರಂತರವಾಗಿ ಇಟ್ಟುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22373', '30', '1', '12', 'ನಾನು ತೇಮಾನಿನ ಮೇಲೆ ಬೆಂಕಿಯನ್ನು ಸುರಿಸುವೆನು, ಮತ್ತು ಅದು ಬೊಚ್ರದ ಅರಮನೆಗಳನ್ನು ನುಂಗಿಬಿಡುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22374', '30', '1', '13', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಅಮ್ಮೋನ್ಯರು ಬಹಳ ದ್ರೋಹಗಳನ್ನು ಮಾಡಿದ್ದರಿಂದ, ಅದಕ್ಕಾಗುವ ದಂಡನೆಯನ್ನು ನಾನು ತಪ್ಪಿಸುವುದೇ ಇಲ್ಲ. ಏಕೆಂದರೆ ಅವರು ತಮ್ಮ ದೇಶವನ್ನು ವಿಸ್ತರಿಸಬೇಕೆಂದು ಗಿಲ್ಯಾದಿನ ಗರ್ಭಿಣಿಯರ ಹೊಟ್ಟೆಯನ್ನು ಸೀಳಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22375', '30', '1', '14', 'ನಾನು ರಬ್ಬದ ಕೋಟೆಯನ್ನು ಬೆಂಕಿಯಿಂದ ಉರಿಸುವೆನು, ಅದು ಅದರ ಅರಮನೆಗಳನ್ನು ನುಂಗಿಬಿಡುವುದು; ಆ ಯುದ್ಧದ ದಿನದಲ್ಲಿ ಆರ್ಭಟವಾಗುವುದು, ಆ ಸುಂಟರಗಾಳಿಯಂತ ದಿನದಲ್ಲಿ ಪ್ರಚಂಡ ಕಾದಾಟವೂ ಉಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22376', '30', '1', '15', 'ಅವರ ಅರಸನೂ ಮತ್ತು ಅವನ ರಾಜ್ಯಾಧಿಕಾರಗಳೂ ಒಟ್ಟಿಗೆ ಸೆರೆಯಾಗಿ ಹೋಗುವರು.” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22377', '30', '2', '1', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಮೋವಾಬಿನವರು ಬಹಳ ದ್ರೋಹಗಳನ್ನು ಮಾಡಿದ್ದರಿಂದ, ಅದಕ್ಕಾಗುವ ದಂಡನೆಯನ್ನು ನಾನು ತಪ್ಪಿಸುವುದೇ ಇಲ್ಲ. ಅದು ಎದೋಮಿನ ಅರಸನ ಎಲುಬುಗಳನ್ನು ಸುಟ್ಟು ಬೂದಿಮಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22378', '30', '2', '2', 'ನಾನು ಮೋವಾಬಿನ ಮೇಲೆ ಬೆಂಕಿಯನ್ನು ಸುರಿಸುವೆನು, ಅದು ಕೆರೀಯೋತಿನ ಅರಮನೆಗಳನ್ನು ನುಂಗಿಬಿಡುವುದು. ಭಟರು ಘೋಷಿಸಿ ಕೊಂಬೂದುವ ಯುದ್ಧದ ಕೋಲಾಹಲದಲ್ಲಿ, ಮೋವಾಬು ಸಾಯುವುದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22379', '30', '2', '3', 'ನಾನು ಅದರೊಳಗಿಂದ ಅಧಿಪತಿಯನ್ನು ಕಡಿದುಹಾಕಿ, ಸಕಲ ರಾಜ್ಯಾಧಿಕಾರಿಗಳನ್ನೂ ಸಂಹರಿಸುವೆನು.” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22380', '30', '2', '4', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಯೆಹೂದವು ಮೂರು ದ್ರೋಹಗಳನ್ನು, ಹೌದು ನಾಲ್ಕು ದ್ರೋಹಗಳನ್ನು ಮಾಡಿದ್ದರಿಂದ, ಅದಕ್ಕಾಗುವ ದಂಡನೆಯನ್ನು ನಾನು ತಪ್ಪಿಸುವುದೇ ಇಲ್ಲ. ಏಕೆಂದರೆ ಯೆಹೂದ್ಯರು ಯೆಹೋವನ ಧರ್ಮೋಪದೇಶವನ್ನು ನಿರಾಕರಿಸಿದರು. ಆತನ ವಿಧಿಗಳನ್ನು ಕೈಕೊಳ್ಳಲಿಲ್ಲ. ಅವರ ಪೂರ್ವಿಕರು ಹಿಂಬಾಲಿಸಿದ ಸುಳ್ಳುದೇವತೆಗಳು, ಇವರನ್ನು ದಾರಿ ತಪ್ಪುವಂತೆ ಮಾಡಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22381', '30', '2', '5', 'ಆದಕಾರಣ ನಾನು ಯೆಹೂದದ ಮೇಲೆ ಬೆಂಕಿಯನ್ನು ಉರಿಸುವೆನು. ಅದು ಯೆರೂಸಲೇಮಿನ ಅರಮನೆಗಳನ್ನು ನುಂಗಿಬಿಡುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22382', '30', '2', '6', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಸ್ರಾಯೇಲರು ಮೂರು ದ್ರೋಹಗಳನ್ನು, ಹೌದು ನಾಲ್ಕು ದ್ರೋಹಗಳನ್ನು ಮಾಡಿದ್ದರಿಂದ, ಅದಕ್ಕಾಗುವ ದಂಡನೆಯನ್ನು ನಾನು ತಪ್ಪಿಸುವುದೇ ಇಲ್ಲ. ಏಕೆಂದರೆ ಇಸ್ರಾಯೇಲರು ನ್ಯಾಯವಂತನನ್ನು ಬೆಳ್ಳಿಗೆ, ಒಂದು ಜೊತೆ ಕೆರದ ಸಾಲಕ್ಕಾಗಿ ದಿಕ್ಕಿಲ್ಲದವನನ್ನು ಮಾರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22383', '30', '2', '7', 'ಬಡವರ ತಲೆಗಳನ್ನು ನೆಲದ ಧೂಳಿನಂತೆ ತುಳಿದು ಬಿಡುತ್ತಾರೆ, ದೀನರ ದಾರಿಗೆ ಅಡ್ಡ ಹಾಕುತ್ತಾರೆ. ಮಗನೂ ಮತ್ತು ತಂದೆಯೂ ಒಬ್ಬಳಲ್ಲಿ ಹೋಗಿ ನನ್ನ ಪವಿತ್ರ ನಾಮವನ್ನು ಅಪಕೀರ್ತಿಗೆ ಗುರಿಮಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22384', '30', '2', '8', 'ಒಂದೊಂದು ಯಜ್ಞವೇದಿಯ ಹತ್ತಿರದಲ್ಲಿಯೂ ಅಡವು ಇಟ್ಟ ಬಟ್ಟೆಗಳ ಮೇಲೆ ಮಲಗಿಕೊಳ್ಳುತ್ತಾರೆ; ದಂಡಹಾಕಿಸಿಕೊಂಡವರು ದ್ರಾಕ್ಷಾರಸವನ್ನು ತಮ್ಮ ದೇವರ ಮಂದಿರದಲ್ಲಿಯೂ ಕುಡಿಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22385', '30', '2', '9', 'ಆಹಾ, ಅವರಿಗೆ ಎದುರಾಗಿ ನಿಂತ ಅಮೋರಿಯರನ್ನು ನಾನೇ ಧ್ವಂಸಮಾಡಿದೆನು, ಆ ಶತ್ರುವು ದೇವದಾರು ಮರದಷ್ಟು ಎತ್ತರವಾಗಿ, ಅಲ್ಲೋನ್ ಮರದ ಹಾಗೆ ಬಲಿಷ್ಠವಾಗಿಯೂ ಇದ್ದರು. ಆದರೂ ಮರದ ಮೇಲಿನ ಅದರ ಫಲವನ್ನು, ಕೆಳಗೆ ಅದರ ಬುಡವನ್ನು ನಾಶಪಡಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22386', '30', '2', '10', 'ಇಸ್ರಾಯೇಲ್ಯರೇ, ನೀವು ಅಮ್ಮೋನಿಯರ ದೇಶವನ್ನು ಸ್ವಾಧೀನಪಡಿಸಿಕೊಳ್ಳಲು, ನಾನು ನಿಮ್ಮನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಪಾರುಮಾಡಿ, ನಲ್ವತ್ತು ವರ್ಷ ಅರಣ್ಯದಲ್ಲಿ ನಿಮ್ಮನ್ನು ನಡೆಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22387', '30', '2', '11', 'ನಿಮ್ಮ ಪುತ್ರರಲ್ಲಿ ಪ್ರವಾದಿಗಳನ್ನೂ ಮತ್ತು ನಿಮ್ಮ ಯುವಕರಲ್ಲಿ ಪ್ರತಿಷ್ಠಿತರನ್ನೂ ಎಬ್ಬಿಸಿದೆನು. ಇಸ್ರಾಯೇಲಿನ ಜನರೇ, ಇದು ಸತ್ಯವಲ್ಲವೋ?” ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22388', '30', '2', '12', '“ಆದರೆ ನೀವೋ ಪ್ರತಿಷ್ಠಿತರಿಗೆ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯಲು ಕೊಟ್ಟಿರಿ ಮತ್ತು ಪ್ರವಾದಿಗಳಿಗೆ ಪ್ರವಾದಿಸಬೇಡಿರೆಂದು ಆಜ್ಞಾಪಿಸಿದ್ದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22389', '30', '2', '13', 'ಇಗೋ, ನೀವು ನಿಂತಿರುವಲ್ಲಿಯೇ ನಿಮ್ಮನ್ನು ಸಿವುಡು ತುಂಬಿದ ಬಂಡಿ ಒತ್ತುವ ಪ್ರಕಾರ ನಾನು ನಿಮ್ಮನ್ನು ಕೆಳಗೆ ಹಾಕಿ ಒತ್ತುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22390', '30', '2', '14', 'ತ್ವರೆಯಾಗಿ ಓಡುವವನು ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರನು. ಬಲಿಷ್ಠನು ತನ್ನ ಬಲವನ್ನು, ತನ್ನ ಪ್ರಾಣವನ್ನು ಬಲಪಡಿಸಿಕೊಳ್ಳಲಾರನು. ಪರಾಕ್ರಮಿಯು ತನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22391', '30', '2', '15', 'ಬಿಲ್ಲು ಹಿಡಿಯುವವನು ಭೂಮಿಯ ಮೇಲೆ ನಿಲ್ಲಲಾರನು, ಪಾದತ್ವರಿತನು ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರನು, ಅಶ್ವಾರೂಢನು ತನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22392', '30', '2', '16', 'ಆ ದಿನದಲ್ಲಿ ಶೂರರಲ್ಲಿ ಧೀರನಾದವನು ಬೆತ್ತಲೆಯಾಗಿ ಓಡಿಹೋಗುವನು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22393', '30', '3', '1', '¶ ಇಸ್ರಾಯೇಲರೇ ಯೆಹೋವನು ನಿಮಗೆ ವಿರುದ್ಧವಾಗಿ, ತಾನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಪಾರು ಮಾಡಿದ ಪೂರ್ಣಕುಲಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ನುಡಿದಿರುವ ಈ ಮಾತನ್ನು ಕೇಳಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22394', '30', '3', '2', 'ಭೂಮಿಯ ಸಕಲ ಕುಲಗಳೊಳಗೆ ನಿಮ್ಮನ್ನು ಮಾತ್ರ ನನ್ನವರೆಂದು ಆರಿಸಿಕೊಂಡಿದ್ದೇನೆ. ಆದಕಾರಣ ನಿಮ್ಮ ಎಲ್ಲಾ ಪಾಪಗಳ ಫಲವನ್ನು ನೀವು ಅನುಭವಿಸುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22395', '30', '3', '3', '¶ ಗೊತ್ತುಮಾಡಿಕೊಳ್ಳದೆ ಯಾರಾದರಿಬ್ಬರು ಜೊತೆಯಾಗಿ ನಡೆಯುವುದುಂಟೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22396', '30', '3', '4', 'ಬೇಟೆಯ ಬಲಿ ಕಾಣದೇ ಸಿಂಹವು ಅರಣ್ಯದಲ್ಲಿ ಗರ್ಜಿಸುವುದೋ? ಏನನ್ನೂ ಬೇಟೆಯಾಡದೆ ಪ್ರಾಯದ ಸಿಂಹವು ಗವಿಯಲ್ಲಿ ಕುಳಿತು ಗುರುಗುಟ್ಟುವುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22397', '30', '3', '5', 'ಕಾಳಿಲ್ಲದೆ ಪಕ್ಷಿಯು ನೆಲದಲ್ಲಿನ ಬಲೆಯೊಳಗೆ ಬೀಳುವುದೋ? ಏನೂ ಬಲೆಗೆ ಸಿಕ್ಕಿಕೊಳ್ಳದೇ ಬೋನು ಉರುಲಾಗುವುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22398', '30', '3', '6', 'ಪಟ್ಟಣದಲ್ಲಿ ಕೊಂಬನ್ನು ಊದಿದರೆ ಜನರು ಹೆದರುವುದಿಲ್ಲವೋ? ಯೆಹೋವನಿಂದಲ್ಲದೆ ಪಟ್ಟಣಕ್ಕೆ ವಿಪತ್ತು ಸಂಭವಿಸುವುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22399', '30', '3', '7', 'ನಿಶ್ಚಯವಾಗಿ ತನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳಿಗೆ ತನ್ನ ಯೋಜನೆಯನ್ನು ತಿಳಿಸದೆ ಯೆಹೋವನಾದ ದೇವರು ಏನನ್ನೂ ಮಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22400', '30', '3', '8', 'ಸಿಂಹವು ಗರ್ಜಿಸಿದರೆ, ಭಯಪಡದೆ ಇರುವವರು ಯಾರು? ಕರ್ತನಾದ ಯೆಹೋವನು ನುಡಿದಿದ್ದಾನೆ, ಆ ನುಡಿಯನ್ನು ಕೇಳಿ ಪ್ರವಾದಿಸದವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22401', '30', '3', '9', '¶ ಅಷ್ದೋದಿನ ಅರಮನೆಗಳಲ್ಲಿಯೂ, ಐಗುಪ್ತ ದೇಶದ ಅರಮನೆಗಳಲ್ಲಿಯೂ ಹೀಗೆ ಪ್ರಕಟಿಸಿರಿ, “ಸಮಾರ್ಯದ ಬೆಟ್ಟಗಳಲ್ಲಿ ಕೂಡಿಬನ್ನಿರಿ. ಪಟ್ಟಣದೊಳಗೆ ಇರುವ ಗದ್ದಲವನ್ನು, ಅದರೊಳಗಿರುವ ಹಿಂಸೆಯನ್ನೂ ನೋಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22402', '30', '3', '10', 'ನ್ಯಾಯನೀತಿಗಳನ್ನು ಮಾಡುವುದಕ್ಕೆ ಅವರಿಗೆ ತಿಳಿದಿಲ್ಲ” ಇದು ಯೆಹೋವನ ನುಡಿ. ತಮ್ಮ ಉಪ್ಪರಿಗೆಗಳಲ್ಲಿ ಬಾಧೆಯನ್ನೂ, ನಾಶನವನ್ನೂ ಕೂಡಿಸಿಟ್ಟುಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22403', '30', '3', '11', 'ಹೀಗಿರಲು, ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ: “ಶತ್ರುವು ನಿನ್ನ ದೇಶವನ್ನು ಮುತ್ತಿಕೊಳ್ಳುವನು. ನಿನ್ನ ಶಕ್ತಿಯನ್ನು ಕುಂದಿಸಿಬಿಡುವನು ಮತ್ತು ನಿನ್ನ ಅರಮನೆಗಳು ಸೂರೆಯಾಗುವವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22404', '30', '3', '12', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ: “ಸಿಂಹದ ಬಾಯೊಳಗಿಂದ ಕುರುಬನು ತನ್ನ ಕುರಿಗಳ ಎರಡು ಕಾಲನ್ನೂ, ಅಥವಾ ಕಿವಿಯ ಒಂದು ತುಂಡನ್ನೂ, ಹೇಗೆ ರಕ್ಷಿಸುವನೋ, ಹಾಗೆಯೇ ಸಮಾರ್ಯದೊಳಗೆ ಹಾಸಿಗೆಯ ಮೂಲೆಯಲ್ಲಿಯೂ, ಮಂಚದ ಪಟ್ಟೇದಿಂಬುಗಳಲ್ಲಿಯೂ, ಒರಗಿಕೊಳ್ಳುವ ಇಸ್ರಾಯೇಲರ ಸ್ವಲ್ಪ ಭಾಗ ಮಾತ್ರ ರಕ್ಷಿಸಲ್ಪಡುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22405', '30', '3', '13', 'ಸೇನಾಧೀಶ್ವರ ದೇವನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ; ಕೇಳಿರಿ, ಯಾಕೋಬ ವಂಶದವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಸಾಕ್ಷಿಕೊಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22406', '30', '3', '14', '“ನಾನು ಇಸ್ರಾಯೇಲಿನ ದ್ರೋಹಗಳಿಗಾಗಿ ಅವರನ್ನು ಶಿಕ್ಷಿಸುವ ದಿನಗಳಲ್ಲಿ, ಬೇತೇಲಿನ ಯಜ್ಞವೇದಿಗಳನ್ನು ಧ್ವಂಸಮಾಡುವೆನು. ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳು ಕಡಿಯಲ್ಪಟ್ಟು ನೆಲದ ಮೇಲೆ ಉರುಳುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22407', '30', '3', '15', 'ನಾನು ಚಳಿಗಾಲದ ಅರಮನೆಯನ್ನೂ, ಬೇಸಿಗೆಯ ಅರಮನೆಯನ್ನೂ ಹೊಡೆದುಹಾಕುವೆನು. ದಂತಮಂದಿರಗಳು ಹಾಳಾಗುವವು ಮತ್ತು ದೊಡ್ಡಮನೆಗಳು ಕೊನೆಗಾಣುವವು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22408', '30', '4', '1', '¶ ಸಮಾರ್ಯ ಬೆಟ್ಟದಲ್ಲಿನ, ಬಾಷಾನಿನ ಕೊಬ್ಬಿದ ಹಸುಗಳಂತಿರುವ ಸ್ತ್ರೀಯರೇ, ಬಡವರನ್ನು ಹಿಂಸಿಸಿ, ದಿಕ್ಕಿಲ್ಲದವರನ್ನು ಜಜ್ಜಿ, ನೀವು ನಿಮ್ಮ ಪತಿಗಳಿಗೆ, “ಪಾನಗಳನ್ನು ತರಿಸಿ, ಕುಡಿಯೋಣ” ಎಂದು ಹೇಳುವವರೇ, ಈ ಮಾತನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22409', '30', '4', '2', 'ಕರ್ತನಾದ ಯೆಹೋವನು ತನ್ನ ಪರಿಶುದ್ಧತ್ವದ ಮೇಲೆ ಆಣೆಯಿಟ್ಟು: “ಇಗೋ ನಿಮ್ಮನ್ನು ಕೊಂಡಿಗಳಿಂದಲೂ, ನಿಮ್ಮಲ್ಲಿ ಉಳಿದವರನ್ನು ಮೀನುಗಾಳಗಳಿಂದಲೂ, ಎಳೆದುಕೊಂಡು ಹೋಗುವ ದಿನಗಳು ನಿಮಗೆ ಬರುತ್ತವೆ ಎಂದು ಪ್ರಮಾಣ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22410', '30', '4', '3', 'ಗೋಡೆಯಲ್ಲಿಯ ಬಿರುಕುಗಳ ಮೂಲಕ, ಪ್ರತಿಯೊಬ್ಬ ಸ್ತ್ರೀಯೂ ನೇರವಾಗಿ ತನ್ನ ಮುಂದೆಯೇ ಹೊರಟು ಹೋಗುವಳು, ಹರ್ಮೋನಿನ ದಿಕ್ಕಿನ ಕಡೆಗೆ ತಳ್ಳಲ್ಪಡುವಿರಿ” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22411', '30', '4', '4', '¶ “ಬೇತೇಲಿಗೆ ಹೋಗಿ ದ್ರೋಹ ಮಾಡಿರಿ, ಗಿಲ್ಗಾಲಿನಲ್ಲಿ ಸೇರಿ ದ್ರೋಹವನ್ನು ಇನ್ನೂ ಹೆಚ್ಚಿಸಿರಿ. ಪ್ರತಿದಿನ ಬೆಳಿಗ್ಗೆ ನಿಮ್ಮ ಬಲಿಗಳನ್ನು ಅರ್ಪಿಸಿರಿ, ಮೂರು ದಿನಕ್ಕೆ ಒಂದು ಸಲ ದಶಮಾಂಶವನ್ನು ಸಲ್ಲಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22412', '30', '4', '5', 'ಹುಳಿಹಿಟ್ಟನ್ನು ಕೃತಜ್ಞತಾರ್ಪಣವಾಗಿ ಹೋಮ ಮಾಡಿರಿ; ಕೊಟ್ಟ ಕಾಣಿಕೆಯನ್ನು ಪ್ರಕಟಿಸಿರಿ; ಸಾರಿಹೇಳಿರಿ, ಇಸ್ರಾಯೇಲರೇ ಹೀಗೆ ಮಾಡುವುದು ನಿಮಗೆ ಇಷ್ಟ” ಇದು ಕರ್ತನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22413', '30', '4', '6', '¶ “ನಿಮ್ಮ ಪಟ್ಟಣಗಳಲ್ಲಿ ನಿಮ್ಮ ಹಲ್ಲಿಗೆ ಏನೂ ಸಿಕ್ಕದಂತೆಯೂ ಮತ್ತು ನಿಮ್ಮ ಸಕಲ ನಿವಾಸಗಳಲ್ಲಿ ಅನ್ನದ ಕೊರತೆಯಾಗುವ ಹಾಗೆಯೂ ಮಾಡಿದೆನು. ಆದರೂ ನೀವು ನನ್ನ ಕಡೆಗೆ ಹಿಂದಿರುಗಲಿಲ್ಲ” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22414', '30', '4', '7', '“ಸುಗ್ಗಿಗೆ ಮೂರು ತಿಂಗಳು ಕಳೆಯಬೇಕಾದಾಗಲೂ, ನಿಮಗೆ ಮಳೆಯನ್ನು ತಡೆದೆನು. ಒಂದು ಪಟ್ಟಣದ ಮೇಲೆ ಮಳೆಯಾಗುವಂತೆಯೂ, ಇನ್ನೊಂದು ಪಟ್ಟಣದ ಮೇಲೆ ಮಳೆಯಾಗದಂತೆಯೂ ಮಾಡಿದೆನು. ಒಂದು ಭಾಗದ ಹೊಲದಲ್ಲಿ ಮಳೆಯಾಯಿತು. ಮಳೆಯಾಗದ ಹೊಲದ ಭಾಗವು ಬಾಡಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22415', '30', '4', '8', 'ಎರಡು ಅಥವಾ ಮೂರು ಪಟ್ಟಣದವರು ನೀರು ಕುಡಿಯುವುದಕ್ಕೆ ಮತ್ತೊಂದು ಪಟ್ಟಣಕ್ಕೆ ಬಳಲುತ್ತಾ ಹೋಗುತ್ತಿದ್ದರು, ಬಾಯಾರಿಕೆ ತೀರಲಿಲ್ಲ. ಆದರೂ ನೀವು ನನ್ನ ಕಡೆಗೆ ಹಿಂದಿರುಗಲಿಲ್ಲ.” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22416', '30', '4', '9', '“ನಿಮ್ಮನ್ನು ಬೂದಿಯಿಂದಲೂ, ಬಿಸಿಗಾಳಿಯಿಂದಲೂ ಬಾಧಿಸಿದೆನು. ನಿಮ್ಮ ಲೆಕ್ಕವಿಲ್ಲದ ವನ, ದ್ರಾಕ್ಷಿತೋಟಗಳನ್ನು, ಅಂಜೂರದ ಗಿಡಗಳನ್ನು, ನಿಮ್ಮ ಎಣ್ಣೆಯ ಮರಗಳನ್ನು ಮಿಡತೆಯು ತಿಂದುಬಿಟ್ಟಿತು. ಆದರೂ ನೀವು ನನ್ನ ಕಡೆಗೆ ಹಿಂದಿರುಗಲಿಲ್ಲ” ಇದು ಯೆಹೋವನು ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22417', '30', '4', '10', '“ಐಗುಪ್ತದ ವ್ಯಾಧಿಗಳಂತಹ ವ್ಯಾಧಿಯನ್ನು ನಿಮ್ಮ ಮೇಲೆ ಕಳುಹಿಸಿದೆನು. ನಿಮ್ಮ ಯುವಕರನ್ನು ಖಡ್ಗದಿಂದ ಹತಿಸಿದೆನು, ನಿಮ್ಮ ಕುದರೆಗಳನ್ನು ಸೂರೆಮಾಡಿಸಿದೆನು, ನಿಮ್ಮ ದಂಡುಗಳ ದುರ್ವಾಸನೆ ನಿಮ್ಮ ಮೂಗಿಗೆ ಬಡಿಯುವಂತೆ ಮಾಡಿದೆನು. ಆದರೂ ನೀವು ನನ್ನ ಕಡೆಗೆ ಹಿಂದಿರುಗಲಿಲ್ಲ” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22418', '30', '4', '11', '“ಸೊದೋಮ್ ಮತ್ತು ಗೊಮೋರಗಳನ್ನು ಕೆಡವಿದಂತೆ, ನಾನು ನಿಮ್ಮ ಪಟ್ಟಣಗಳನ್ನು ಕೆಡವಿಬಿಟ್ಟಿದ್ದೇನೆ. ಬೆಂಕಿ ಉರಿಯಿಂದ ಎಳೆದ ಕೊಳ್ಳೆಯ ಹಾಗೆ ಇದ್ದೀರಿ. ಆದರೂ ನೀವು ನನ್ನ ಕಡೆಗೆ ಹಿಂದಿರುಗಲಿಲ್ಲ” ಇದು ಯೆಹೋವನು ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22419', '30', '4', '12', '“ಆದಕಾರಣ ಇಸ್ರಾಯೇಲೇ, ನಾನು ನಿನಗೆ ಮಾಡುತ್ತೇನೆ; ನಾನು ಮಾಡಬೇಕೆಂದಿರುವುದರಿಂದ, ಇಸ್ರಾಯೇಲೇ, ನಿನ್ನ ದೇವರ ಬರುವಿಕೆಗೆ ನಿನ್ನನ್ನು ಸಿದ್ಧಮಾಡಿಕೋ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22420', '30', '4', '13', 'ಇಗೋ, ಪರ್ವತಗಳನ್ನು ರೂಪಿಸಿ, ಗಾಳಿಯನ್ನು ನಿರ್ಮಿಸಿ, ತನ್ನ ಸಂಕಲ್ಪವನ್ನು ಮನುಷ್ಯರಿಗೆ ವ್ಯಕ್ತಗೊಳಿಸಿ, ಉದಯವನ್ನು ಅಂಧಕಾರವನ್ನಾಗಿ ಮಾಡಿ ಮತ್ತು ಭೂಮಿಯ ಉನ್ನತ ಪ್ರದೇಶಗಳನ್ನು ತುಳಿದುಬಿಡುವಾತನು” ಸೇನಾಧೀಶ್ವರ ದೇವರಾದ ಯೆಹೋವನೆಂಬುದೇ ನನ್ನ ನಾಮಧೇಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22421', '30', '5', '1', '¶ ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ನಾನು ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಶೋಕಗೀತವಾಗಿ ಹಾಡುವ ಈ ಮಾತನ್ನು ಕೇಳಿರಿ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('22422', '30', '5', '2', 'ಇಸ್ರಾಯೇಲೆಂಬ ಯುವತಿಯು ಬಿದ್ದಿದ್ದಾಳೆ; ಮತ್ತೆ ಏಳುವುದೇ ಇಲ್ಲ; ದಿಕ್ಕಿಲ್ಲದೆ ತನ್ನ ನೆಲದ ಮೇಲೆ ಒರಗಿದ್ದಾಳೆ; ಅವಳನ್ನು ಎತ್ತಲು ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22423', '30', '5', '3', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಒಂದು ಪಟ್ಟಣದಿಂದ ಯುದ್ಧಕ್ಕೆ ಹೊರಟ ಸಾವಿರ ಸೈನಿಕರಲ್ಲಿ ನೂರು ಮಂದಿ ಉಳಿಯುವರು, ಒಂದು ಊರಿನಿಂದ ಹೊರಟ ನೂರು ಸೈನಿಕರಲ್ಲಿ ಇಸ್ರಾಯೇಲರ ವಂಶಕ್ಕೆ ಹತ್ತು ಜನ ನಿಲ್ಲುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22424', '30', '5', '4', 'ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ವಂಶಕ್ಕೆ ಹೀಗೆ ನುಡಿಯುತ್ತಾನೆ: “ನೀವು ನನ್ನನ್ನು ಆಶ್ರಯಿಸಿ ಬದುಕಿಕೊಳ್ಳಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22425', '30', '5', '5', 'ಬೇತೇಲನ್ನು ಆಶ್ರಯಿಸಬೇಡಿರಿ; ಗಿಲ್ಗಾಲನ್ನು ಸೇರಬೇಡಿರಿ; ಬೇರ್ಷೆಬಕ್ಕೆ ಯಾತ್ರೆ ಹೋಗಬೇಡಿರಿ. ಗಿಲ್ಗಾಲು ನಿಶ್ಚಯವಾಗಿ ಸೆರೆಗೆ ಹೋಗುವುದು. ಬೇತೇಲು ಬಯಲಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22426', '30', '5', '6', 'ಯೆಹೋವನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಬದುಕಿರಿ, ತಿರುಗಿಕೊಳ್ಳದಿದ್ದರೆ ಆತನು ಬೆಂಕಿಯೋಪಾದಿಯಲ್ಲಿ ಯೋಸೇಫನ ವಂಶದೊಳಗೆ ಪ್ರವೇಶಿಸುವನು. ಅದು ದಹಿಸಿಬಿಡುವುದು, ಅದನ್ನು ಆರಿಸುವುದಕ್ಕೆ ಬೇತೇಲಿನಲ್ಲಿ ಯಾರೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22427', '30', '5', '7', 'ಅವರು ನ್ಯಾಯವನ್ನು ಕಹಿಮಾಡುವವರು ಮತ್ತು ಧರ್ಮವನ್ನು ನೆಲಕ್ಕೆ ಕೆಡವಿಬಿಡುವವರು!”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22428', '30', '5', '8', 'ಕೃತ್ತಿಕಾ ಮತ್ತು ಒರಿಯನ್ ಎಂಬ ಪ್ರಕಾಶಮಾನವಾದ ನಕ್ಷತ್ರಗಳನ್ನು ಸೃಷ್ಟಿಸಿ, ಕಾರ್ಗತ್ತಲನ್ನು ಬೆಳಕನ್ನಾಗಿ ಮಾಡಿ, ಹಗಲನ್ನು ಇರುಳಾಗಿ ಮಾರ್ಪಡಿಸಿ, ಸಾಗರದ ಜಲವನ್ನು ಬರಮಾಡಿಕೊಂಡು, ಭೂಮಂಡಲದ ಮೇಲೆ ಸುರಿಯುವಾತನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಿರಿ, ಯೆಹೋವನೆಂಬುದೇ ಆತನ ನಾಮಧೇಯ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22429', '30', '5', '9', 'ಬಲಿಷ್ಠರಿಗೆ ಧ್ವಂಸವನ್ನು ತಟ್ಟನೇ ತಂದೊಡ್ಡಿ, ಕೋಟೆಗೆ ನಾಶನವನ್ನು ತರುವವನು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22430', '30', '5', '10', 'ಕಂಡ ದೋಷವನ್ನು ಚಾವಡಿಯಲ್ಲಿ ಖಂಡಿಸುವವನ ಮೇಲೆ ಹಗೆತೋರಿಸುತ್ತೀರಿ, ಯಥಾರ್ಥರನ್ನು ದ್ವೇಷಿಸುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22431', '30', '5', '11', 'ನೀವು ಬಡವರನ್ನು ತುಳಿದು, ಅವರಿಂದ ಗೋದಿಯನ್ನು ಬಿಟ್ಟಿ ತೆಗೆದುಕೊಂಡ ಕಾರಣ ಕೆತ್ತಿದ ಕಲ್ಲಿನಿಂದ ನೀವು ಕಟ್ಟಿಕೊಂಡ ಮನೆಗಳಲ್ಲಿ, ವಾಸಿಸದೆ ಇರುವಿರಿ. ಒಳ್ಳೆಯ ದ್ರಾಕ್ಷಿಯ ತೋಟಗಳನ್ನು ಮಾಡಿಕೊಂಡು, ಅದರ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22432', '30', '5', '12', 'ನೀತಿವಂತರನ್ನು ಹಿಂಸಿಸುವವರೇ, ಲಂಚತೆಗೆದುಕೊಳ್ಳುವವರೇ, ಚಾವಡಿಯಲ್ಲಿ ದರಿದ್ರರ ನ್ಯಾಯವನ್ನು ತಪ್ಪಿಸುವವರೇ. ನಿಮ್ಮ ದ್ರೋಹಗಳು ಬಹಳ, ನಿಮ್ಮ ಪಾಪಗಳು ನನಗೆ ಗೊತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22433', '30', '5', '13', 'ಇಂಥ ಕಾಲದಲ್ಲಿ ವಿವೇಕಿಯು ಸುಮ್ಮನಿರುವನು, ಇದು ದುಷ್ಟ ಕಾಲವೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22434', '30', '5', '14', 'ಕೆಟ್ಟದ್ದನಲ್ಲ ಒಳ್ಳೆಯದನ್ನು, ಅನುಸರಿಸಿ ಬಾಳಿರಿ. ನೀವು ಅಂದುಕೊಂಡಂತೆ, ಸೇನಾಧೀಶ್ವರ ದೇವರಾದ ಯೆಹೋವನು ನಿಮ್ಮ ಸಂಗಡ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22435', '30', '5', '15', 'ಕೆಟ್ಟದ್ದನ್ನು ದ್ವೇಷಿಸಿರಿ, ಒಳ್ಳೆಯದನ್ನು ಪ್ರೀತಿಸಿರಿ, ಚಾವಡಿಯಲ್ಲಿ ನ್ಯಾಯವನ್ನು ಸ್ಥಾಪಿಸಿರಿ. ಒಂದು ವೇಳೆ ಸೇನಾಧೀಶ್ವರ ದೇವರಾದ ಯೆಹೋವನು ಯೋಸೇಫನ ವಂಶದಲ್ಲಿ ಉಳಿದವರಿಗೆ ಪ್ರಸನ್ನನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22436', '30', '5', '16', 'ಸೇನಾಧೀಶ್ವರ ದೇವರಾದ, ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ: “ಎಲ್ಲಾ ಚೌಕಗಳಲ್ಲಿ ಕಿರುಚಾಟವಾಗುವುದು ಮತ್ತು ಸಕಲ ಬೀದಿಗಳಲ್ಲಿ, ‘ಅಯ್ಯೋ! ಅಯ್ಯೋ!’ ಎಂದು ಅರಚಿಕೊಳ್ಳುವರು. ರೈತರನ್ನು ಪ್ರಲಾಪಿಸುವುದಕ್ಕೂ ಗೋಳಾಟದವರನ್ನು ಗೋಳಾಡುವುದಕ್ಕೂ ಕರೆಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22437', '30', '5', '17', 'ಎಲ್ಲಾ ದ್ರಾಕ್ಷಿಯ ತೋಟಗಳಲ್ಲಿ ರೋದನವಾಗುವುದು. ಏಕೆಂದರೆ ನಾನು ನಿಮ್ಮ ನಡುವೆ ಸಂಹಾರಕನಾಗಿ ಹಾದುಹೋಗುವೆನು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22438', '30', '5', '18', '¶ ಯೆಹೋವನ ದಿನವನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡವರೇ, ನಿಮ್ಮ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ! ಯೆಹೋವನ ದಿನವು ನಿಮಗೇಕೆ? ಅದು ಬೆಳಕಲ್ಲ ಕತ್ತಲೆಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22439', '30', '5', '19', 'ಸಿಂಹದ ಕಡೆಯಿಂದ ಓಡಿದವನಿಗೆ, ಕರಡಿಯು ಎದುರುಬಿದ್ದಂತಾಗುವುದು, ಅವನು ಮನೆಗೆ ಓಡಿಬಂದು, ಕೈಯನ್ನು ಗೋಡೆಯ ಮೇಲೆ ಇಡಲು, ಹಾವು ಕಚ್ಚಿದ ಹಾಗಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22440', '30', '5', '20', 'ಯೆಹೋವನ ದಿನವು ಬೆಳಕಲ್ಲ; ಕತ್ತಲೆಯೇ! ಯಾವ ಪ್ರಕಾಶ ಇಲ್ಲದ ಗಾಢಾಂಧಕಾರವೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22441', '30', '5', '21', '“ನಿಮ್ಮ ಜಾತ್ರೆಗಳನ್ನು ಹಗೆಮಾಡುತ್ತೇನೆ, ತುಚ್ಛೀಕರಿಸುತ್ತೇನೆ, ನಿಮ್ಮ ಉತ್ಸವಗಳ ವಾಸನೆಯೇ ನನಗೆ ಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22442', '30', '5', '22', 'ನೀವು ನನಗೆ ಸರ್ವಾಂಗಹೋಮಗಳನ್ನು ಮತ್ತು ಧಾನ್ಯನೈವೇದ್ಯಗಳನ್ನು ಅರ್ಪಿಸಿದರೂ, ನಾನು ಅದನ್ನು ಸ್ವೀಕರಿಸುವುದಿಲ್ಲ, ಸಮಾಧಾನದ ಯಜ್ಞವಾಗಿ ನೀವು ಒಪ್ಪಿಸಿದ ಕೊಬ್ಬಿದ ಪಶುಗಳನ್ನು ನೋಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22443', '30', '5', '23', 'ನಿಮ್ಮ ಗೀತೆಗಳ ಧ್ವನಿಯನ್ನು ನನ್ನಿಂದ ತೊಲಗಿಸಿರಿ; ನಿಮ್ಮ ವೀಣೆಗಳ ಮಧುರನಾದಕ್ಕೆ ಕಿವಿಗೊಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22444', '30', '5', '24', 'ಅದರ ಬದಲಾಗಿ ನ್ಯಾಯವು ಹೊಳೆಯ ಹಾಗೆ ಹರಿಯಲಿ, ಧರ್ಮವು ಮಹಾನದಿಯಂತೆ ಹರಿಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22445', '30', '5', '25', 'ಇಸ್ರಾಯೇಲರ ವಂಶದವರೇ ನೀವು ಅರಣ್ಯದಲ್ಲಿ ನಲ್ವತ್ತು ವರ್ಷ ನನಗೆ ಯಜ್ಞಗಳನ್ನೂ, ಧಾನ್ಯನೈವೇದ್ಯಗಳನ್ನೂ ಅರ್ಪಿಸಿದ್ದೀರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22446', '30', '5', '26', 'ಸಿಕ್ಕೊತ್ ಎಂಬ ನಿಮ್ಮ ಒಡೆಯನನ್ನು, ಕಿಯೂನ್ ಎಂಬ ನಿಮ್ಮ ನಕ್ಷತ್ರ ದೇವತೆಯನ್ನು, ನಿರ್ಮಿಸಿಕೊಂಡಿರುವ ನಿಮ್ಮ ಮೂರ್ತಿಗಳನ್ನು ನೀವು ಹೊತ್ತುಕೊಂಡು ಹೋಗಬೇಕಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22447', '30', '5', '27', 'ನಾನು ನಿಮ್ಮನ್ನು ದಮಸ್ಕದ ಆಚೆ ಸೆರೆಗೆ ಕಳುಹಿಸುವೆನು” ಸೇನಾಧೀಶ್ವರ ದೇವರೆಂಬ, ಯೆಹೋವನು ಇದನ್ನು ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22448', '30', '6', '1', 'ಅಯ್ಯೋ! ಚೀಯೋನಿನಲ್ಲಿ ನೆಮ್ಮದಿಯಾಗಿರುವವರ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ, ಪ್ರಮುಖ ಜನಾಂಗದಲ್ಲಿ ಹೆಸರುಗೊಂಡು ಇಸ್ರಾಯೇಲರ ನ್ಯಾಯವಿಚಾರಕರಾಗಿ, ಸಮಾರ್ಯದ ಬೆಟ್ಟದಲ್ಲಿ ನಿಶ್ಚಿಂತರಾಗಿರುವವರ, ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22449', '30', '6', '2', 'ನಿಮ್ಮ ಪ್ರಮುಖರು, “ಕಲ್ನೆಗೆ ಹೋಗಿ ನೋಡಲಿ; ಅಲ್ಲಿಂದ ಮಹಾ ಪಟ್ಟಣವಾದ ಹಮಾತಿಗೆ ತೆರಳಿರಿ; ಆ ಮೇಲೆ ಫಿಲಿಷ್ಟಿಯರ ಗತ್ ಊರಿಗೆ ಇಳಿಯಿರಿ. ಅವು ಈ ರಾಜ್ಯಗಳಿಗಿಂತ ಶ್ರೇಷ್ಠವೋ? ಅವುಗಳ ಪ್ರಾಂತ್ಯವು ನಿಮ್ಮ ಪ್ರಾಂತ್ಯಗಳಿಗಿಂತ ದೊಡ್ಡದೋ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22450', '30', '6', '3', 'ಆಹಾ! ಆ ಪ್ರಮುಖರು ಆಪತ್ತಿನ ದಿನದ ಯೋಚನೆಯನ್ನು ದೂರಕ್ಕೆ ತಳ್ಳುತ್ತಾರೆ ಮತ್ತು ಅನ್ಯಾಯದ ಪೀಠಗಳನ್ನು ಹತ್ತಿರಕ್ಕೆ ತಂದುಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22451', '30', '6', '4', 'ದಂತದ ಮಂಚಗಳ ಮೇಲೆ ಮಲಗುತ್ತಾರೆ ಮತ್ತು ತಮ್ಮ ಗದ್ದುಗೆಗಳಲ್ಲಿ ಹಾಯಾಗಿ ಒರಗಿಕೊಳ್ಳುತ್ತಾರೆ. ಹಿಂಡಿನ ಕುರಿಮರಿಗಳನ್ನು, ಕೊಟ್ಟಿಗೆಯ ಕರುಗಳನ್ನು ತಿನ್ನುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22452', '30', '6', '5', 'ವೀಣೆಯ ಮೇಲೆ ಮನಸ್ಸು ಬಂದಂತೆ ಹಾಡುತ್ತಾರೆ; ದಾವೀದನ ಹಾಗೆ ಗಾನವಾದ್ಯಗಳನ್ನು ಕಲ್ಪಿಸಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22453', '30', '6', '6', 'ದ್ರಾಕ್ಷಾರಸವನ್ನು ಬೋಗುಣಿಯಲ್ಲಿ ಕುಡಿಯುತ್ತಾರೆ ಮತ್ತು ಉತ್ತಮ ಅಭಿಷೇಕ ತೈಲಗಳನ್ನು ಹಚ್ಚಿಕೊಳ್ಳುತ್ತಾರೆ, ಆದರೆ ಯೋಸೇಫನ ನಷ್ಟಕ್ಕೆ ವ್ಯಸನಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22454', '30', '6', '7', 'ಆದುದರಿಂದ ಸೆರೆಗೆ ಒಯ್ಯುವವರ ಮುಂದುಗಡೆಯೇ, ಅವರು ಸೆರೆಗೆ ಹೋಗುವರು, ಮತ್ತು ಭೋಗಮಾಡುವವರ ಹರ್ಷಧ್ವನಿಯು ನಿಂತುಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22455', '30', '6', '8', 'ಸೇನಾಧೀಶ್ವರ ದೇವರಾದ ಯೆಹೋವನ ನುಡಿಯನ್ನು ಕೇಳಿರಿ ಕರ್ತನಾದ ಯೆಹೋವನು ತನ್ನ ಮೇಲೆ ಆಣೆಯಿಟ್ಟು ಹೀಗೆಂದಿದ್ದಾನೆ, “ನಾನು ಯಾಕೋಬಿನ ಅಟ್ಟಹಾಸಕ್ಕೆ ಅಸಹ್ಯಪಟ್ಟು; ಅದರ ಕೋಟೆಗಳನ್ನು ಹಗೆಮಾಡುತ್ತೇನೆ. ಆದುದರಿಂದ ನಾನು ರಾಜಧಾನಿಯನ್ನೂ, ಅದರ ಸಕಲ ಸಮೃದ್ಧಿಯನ್ನೂ ಆಪತ್ತಿಗೆ ಗುರಿಮಾಡುವೆನು”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22456', '30', '6', '9', 'ಒಂದು ಮನೆಯಲ್ಲಿ ಹತ್ತು ಜನ ಉಳಿದರೂ ಅವರೆಲ್ಲರೂ ಸಾಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22457', '30', '6', '10', 'ಶವವನ್ನು ಸುಡಲು ಬಂದ ಸಂಬಂಧಿಕರು, ಹೆಣವನ್ನು ಮನೆಯೊಳಗಿಂದ ತೆಗೆದುಕೊಂಡು ಹೋದಾಗ, “ನಿಮ್ಮ ಹತ್ತಿರ ಇನ್ನೂ ಯಾರಾದರೂ ಇದ್ದಾರೋ?” ಎಂದು ಮನೆಯಲ್ಲಿರುವವರನ್ನು ಕೇಳುವಾಗ ಅವನು, “ಇಲ್ಲ” ಎನ್ನುವನು. ಆಗ ಸಂಬಂಧಿಕನು, “ಸುಮ್ಮನಿರು, ನಾವು ಯೆಹೋವನ ಹೆಸರನ್ನು ನೆನಪುಮಾಡಿಕೊಳ್ಳಬಾರದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22458', '30', '6', '11', 'ಇಗೋ, ನೋಡಿರಿ, ಯೆಹೋವನು ಆಜ್ಞಾಪಿಸಲು, ದೊಡ್ಡ ಮನೆಯು ಕೆಡವಲ್ಪಟ್ಟು ಚೂರುಚೂರಾಯಿತು, ಚಿಕ್ಕ ಮನೆಯೂ ಮುರಿದುಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22459', '30', '6', '12', 'ಕುದುರೆಗಳು ಬಂಡೆಯ ಮೇಲೆ ಓಡಾಡುವುವೋ? ಅದನ್ನು ಎತ್ತುಗಳಿಂದ ಉಳುವರೋ? ಆದರೆ ನೀವು ನ್ಯಾಯವನ್ನು ವಿಷವನ್ನಾಗಿ ಮಾಡಿ, ಧರ್ಮದ ಸುಫಲವನ್ನು ಕಹಿಯಾಗಿಸಿದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22460', '30', '6', '13', 'ನೀವು ಲೋ ದೆಬಾರ್ ಪಟ್ಟಣದಲ್ಲಿ ಉಲ್ಲಾಸಪಡುವವರೇ, ಸ್ವಬಲದಿಂದ ಕರ್ನಾಯಿಮ್ ಪಟ್ಟಣವನ್ನು ಪಡೆದುಕೊಂಡಿಲ್ಲವೇ ಎಂದುಕೊಳ್ಳುವವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22461', '30', '6', '14', 'ಸೇನಾಧೀಶ್ವರ ದೇವರಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಸ್ರಾಯೇಲರ ವಂಶದವರೇ, ಇಗೋ, ನಾನು ನಿಮಗೆ ವಿರುದ್ಧವಾಗಿ ಒಂದು ಜನಾಂಗವನ್ನು ಎಬ್ಬಿಸುವೆನು; ಅವರು ಹಮಾತಿನ ದಾರಿಯಿಂದ ಅರಾಬಾ ತಗ್ಗಿನ ಹೊಳೆಯ ತನಕ, ನಿಮ್ಮನ್ನು ಹಿಂಸಿಸುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22462', '30', '7', '1', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇದನ್ನು ನನಗೆ ತೋರಿಸಿದನು. ಹಿಂಗಾರು ಮಳೆಬಿದ್ದು ಪೈರು ಸೊಂಪಾಗುವುದಕ್ಕೆ ಆರಂಭವಾದಾಗ ಅಂದರೆ ರಾಜಾದಾಯದ ಹುಲ್ಲನ್ನು ಕೊಯ್ದ ಮೇಲೆ ಬೆಳೆಯು ವೃದ್ಧಿಯಾಗುತ್ತಿದ್ದಾಗ ಇಗೋ, ಯೆಹೋವನು ಮಿಡತೆಗಳನ್ನು ಉಂಟುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22463', '30', '7', '2', 'ಅವು ದೇಶದ ಹುಲ್ಲನ್ನೆಲ್ಲಾ ತಿಂದುಬಿಟ್ಟ ಮೇಲೆ ನಾನು, “ಕರ್ತನಾದ ಯೆಹೋವನೇ, ಲಾಲಿಸು, ನನ್ನನ್ನು ಕ್ಷಮಿಸು. ಯಾಕೋಬ ಜನಾಂಗವು ಹೇಗೆ ಉಳಿಯುವುದು? ಏಕೆಂದರೆ ಅದು ಚಿಕ್ಕದಾದ ಜನಾಂಗ” ಎಂದು ವಿಜ್ಞಾಪಿಸಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22464', '30', '7', '3', 'ಯೆಹೋವನು ಮನಮರುಗಿ, “ಈ ದರ್ಶನವು ನೆರವೇರುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22465', '30', '7', '4', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇನ್ನೊಂದು ದರ್ಶನವನ್ನು ನನಗೆ ತೋರಿಸಿದನು. ಇಗೋ, ಕರ್ತನಾದ ಯೆಹೋವನು ತನ್ನ ಜನರನ್ನು ದಂಡಿಸುವುದಕ್ಕಾಗಿ ಅಗ್ನಿಯನ್ನು ಕರೆದನು. ಅದು ಮಹಾ ಸಾಗರವನ್ನು ನುಂಗಿ ದೇಶವನ್ನೂ ತಿಂದುಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22466', '30', '7', '5', 'ಆಗ ನಾನು, “ಕರ್ತನಾದ ಯೆಹೋವನೇ, ಲಾಲಿಸು. ಇದನ್ನು ನಿಲ್ಲಿಸಿಬಿಡು. ಯಾಕೋಬ ಜನಾಂಗ ಹೇಗೆ ಉಳಿಯುವುದು? ಏಕೆಂದರೆ ಅದು ಚಿಕ್ಕದಾದ ಜನಾಂಗವಾಗಿದೆ” ಎಂದು ಆಜ್ಞಾಪಿಸಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('22467', '30', '7', '6', 'ಕರ್ತನಾದ ಯೆಹೋವನು ಮನಮರುಗಿ, “ಈ ದರ್ಶನವು ನೆರವೇರುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22468', '30', '7', '7', '¶ ಕರ್ತನು ಮತ್ತೊಂದು ದರ್ಶನವನ್ನು ನನಗೆ ತೋರಿಸಿದನು. ಇಗೋ, ಯೆಹೋವನು ನೂಲುಮಟ್ಟದ ನೆಟ್ಟಗಿರುವ ಗೋಡೆಯ ಮೇಲೆ ನಿಂತಿದ್ದನು. ಆತನ ಕೈಯಲ್ಲಿ ನೂಲುಗುಂಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22469', '30', '7', '8', 'ಯೆಹೋವನು ನನಗೆ, “ಆಮೋಸನೇ, ನಿನ್ನ ಕಣ್ಣಿಗೆ ಕಾಣಿಸುವುದೇನು?” ಎಂದು ಕೇಳಲು ನಾನು, “ಒಂದು ನೂಲುಗುಂಡು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟೆನು. ಆಗ ಕರ್ತನು, “ಇಗೋ, ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲಿನ ಮಧ್ಯದಲ್ಲಿ ನೂಲುಗುಂಡನ್ನು ಇಡುತ್ತೇನೆ. ಇನ್ನು ಅವರನ್ನು ಕಂಡುಕಾಣದಂತೆ ದಂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22470', '30', '7', '9', 'ಇಸಾಕನ ವಂಶದವರ ಪೂಜಾಸ್ಥಳಗಳು ಹಾಳಾಗುವವು, ಇಸ್ರಾಯೇಲಿನ ಪವಿತ್ರಾಲಯಗಳು ಪಾಳುಬೀಳುವವು, ಮತ್ತು ನಾನು ಕತ್ತಿ ಹಿಡಿದು ಯಾರೊಬ್ಬಾಮನ ಮನೆತನಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಏಳುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22471', '30', '7', '10', '¶ ಆಗ ಬೇತೇಲಿನ ಯಾಜಕನಾದ ಅಮಚ್ಯನು, ಇಸ್ರಾಯೇಲಿನ ಅರಸನಾದ ಯಾರೊಬ್ಬಾಮನಿಗೆ, “ಆಮೋಸನು ಇಸ್ರಾಯೇಲರ ಮಧ್ಯದಲ್ಲಿ ನಿನ್ನ ಮೇಲೆ ಒಳಸಂಚು ಮಾಡಿದ್ದಾನೆ. ದೇಶವು ಅವನ ವಿಪರೀತವಾದ ಮಾತುಗಳನ್ನು ತಾಳಲಾರದು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22472', '30', '7', '11', 'ಅದಕ್ಕೆ ಆಮೋಸನು, “ಯಾರೊಬ್ಬಾಮನು ಖಡ್ಗದಿಂದ ಹತನಾಗುವನು. ಇಸ್ರಾಯೇಲರು ಖಂಡಿತವಾಗಿ ಸ್ವದೇಶದಿಂದ ಸೆರೆಯಾಗಿ ಒಯ್ಯಲ್ಪಡುವರು” ಎಂದು ಹೇಳಿಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22473', '30', '7', '12', '¶ ಅನಂತರ ಅಮಚ್ಯನು ಆಮೋಸನಿಗೆ, “ಕಣಿ ಹೇಳುವವನೇ, ಯೆಹೂದ ದೇಶಕ್ಕೆ ಓಡಿಹೋಗು. ಅಲ್ಲಿಯೇ ರೊಟ್ಟಿತಿಂದು ಪ್ರವಾದಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22474', '30', '7', '13', 'ಆದರೆ ಬೇತೇಲಿನಲ್ಲಿ ಇನ್ನು ಪ್ರವಾದನೆ ಮಾಡಬೇಡ. ಇದು ರಾಜಕೀಯ ಪವಿತ್ರಾಲಯ, ಇದು ಅರಮನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22475', '30', '7', '14', '¶ ಆಮೋಸನು ಅಮಚ್ಯನಿಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ, “ನಾನು ಪ್ರವಾದಿಯಲ್ಲ, ಪ್ರವಾದಿಯ ಮಗನೂ ಅಲ್ಲ. ಆದರೆ ನಾನು ಕುರುಬನು, ಅತ್ತಿಹಣ್ಣುಗಳನ್ನು ಕೂಡಿಸುವವನೂ ಆಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22476', '30', '7', '15', 'ಯೆಹೋವನು ನನ್ನನ್ನು ಮಂದೆ ಕಾಯುವವರಿಂದ ತಪ್ಪಿಸಿ, ‘ನೀನು ಹೋಗಿ ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರಿಗೆ ಪ್ರವಾದನೆ ಮಾಡು’ ಎಂದು ನನಗೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22477', '30', '7', '16', '¶ “ಈಗ ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಕೇಳು ‘ಇಸ್ರಾಯೇಲರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಪ್ರವಾದನೆಮಾಡಬೇಡ. ಇಸಾಕನ ವಂಶಕ್ಕೆ ಖಂಡನೆಯಾಗಿ ಬಾಯಿ ಎತ್ತಬೇಡ’ ಎಂದು ನಿನಗೆ ಹೇಳಿದ ಕಾರಣ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22478', '30', '7', '17', '‘ನಿನ್ನ ಹೆಂಡತಿಯು ಈ ಪಟ್ಟಣದಲ್ಲಿ ಸೂಳೆಯಾಗುವಳು; ನಿನ್ನ ಗಂಡು ಮತ್ತು ಹೆಣ್ಣು ಮಕ್ಕಳು ಖಡ್ಗದಿಂದ ಹತರಾಗುವರು; ನಿನ್ನ ದೇಶವನ್ನು ಶತ್ರುಗಳು ನೂಲಿನಿಂದ ವಿಭಾಗಿಸಿಕೊಳ್ಳುವರು; ನೀನಂತೂ ಅಜ್ಞಾತವಾದ ದೇಶದಲ್ಲಿ ಸಾಯುವಿ, ಇಸ್ರಾಯೇಲರು ಸ್ವದೇಶದಿಂದ ಸೆರೆಯಾಗಿ ಒಯ್ಯಲ್ಪಡುವುದು ಖಂಡಿತ’” ಎಂಬುದಾಗಿ ಯೆಹೋವನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22479', '30', '8', '1', '¶ ಕರ್ತನಾದ ಯೆಹೋವನು ಇದನ್ನು ನನಗೆ ತೋರಿಸಿದನು. ಇಗೋ, ಮಾಗಿದ ಹಣ್ಣಿನ ಪುಟ್ಟಿಯನ್ನು ಕಂಡೆನು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22480', '30', '8', '2', 'ಆತನು ನನಗೆ, “ಆಮೋಸನೇ, ನಿನ್ನ ಕಣ್ಣಿಗೆ ಕಾಣಿಸುವುದೇನು?” ಎಂದು ಕೇಳಲು, ನಾನು ಅದಕ್ಕೆ, “ಮಾಗಿದ ಹಣ್ಣಿನ ಪುಟ್ಟಿ” ಎಂದೆನು. ಆಗ ಯೆಹೋವನು ನನಗೆ ಹೀಗೆ ಹೇಳಿದನು, “ಇಸ್ರಾಯೇಲೆಂಬ ನನ್ನ ಜನರಿಗೆ ಕಡೆಗಾಲವು ಮಾಗುತ್ತಾ ಬಂದಿದೆ. ಇನ್ನು ಮೇಲೆ ನಾನು ಅವರನ್ನು ಉಳಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22481', '30', '8', '3', 'ಆ ದಿನದಲ್ಲಿ ದೇವಾಲಯದ ಹಾಡುಗಳು ಕಿರಿಚಾಟವಾಗುವವು” ಕರ್ತನಾದ ಯೆಹೋವನು ಹೀಗೆ ನುಡಿಯುತ್ತಾನೆ, “ಆಗ ಹೆಣಗಳು ಹೆಚ್ಚುವವು, ಅವುಗಳನ್ನು ಎಲ್ಲಾ ಸ್ಥಳಗಳಲ್ಲಿ ಸದ್ದುಗದ್ದಲವಿಲ್ಲದೆ ಬಿಸಾಡಿಬಿಡುವರು!”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22482', '30', '8', '4', '“ಎಷ್ಟು ಹೊತ್ತಿಗೆ ಅಮಾವಾಸ್ಯೆಯು ತೀರುವುದು? ಧಾನ್ಯವನ್ನು ಮಾರಬೇಕಲ್ಲಾ; ಸಬ್ಬತ್ತು ಇನ್ನೆಷ್ಟು ಹೊತ್ತು ಇರುವುದು? ಗೋದಿಯನ್ನು ಅಂಗಡಿಯಲ್ಲಿ ಇಡಬೇಕಲ್ಲಾ; ಕೊಳಗವನ್ನು ಕಿರಿದುಮಾಡೋಣ; ಬಡವರನ್ನು ನುಂಗುವವರೇ, ತೊಲವನ್ನು ಹೆಚ್ಚಿಸೋಣ; ಸುಳ್ಳು ತಕ್ಕಡಿಯಿಂದ ಮೋಸಮಾಡೋಣ; ದೇಶದ ಬಡವರನ್ನು ಮುಗಿಸಬೇಕೆಂದಿರುವವರೇ ಇದನ್ನು ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22483', '30', '8', '5', 'ಬಡವರನ್ನು ಬೆಳ್ಳಿಗೂ, ದಿಕ್ಕಿಲ್ಲದವರನ್ನು ಒಂದು ಜೊತೆ ಕೆರಗಳ ಜೋಡಿಗೂ ಕೊಂಡುಕೊಳ್ಳೋಣ; ಗೋದಿಯ ನುಚ್ಚುನ್ನು ಮಾರಿಬಿಡೋಣ” ಎಂದು ಹೇಳುತ್ತೀರಿ ಅಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22484', '30', '8', '6', 'ದಿಕ್ಕಿಲ್ಲದವರನ್ನು ತುಳಿದು ಬಿಡುವವರೇ, ದೇಶದ ಬಡವರನ್ನು ಮುಗಿಸಬೇಕೆಂದಿರುವವರೇ, ಇದನ್ನು ಕೇಳಿರಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22485', '30', '8', '7', '¶ ಯೆಹೋವನು ಯಾಕೋಬಿನ ಮಹಿಮೆಯ ಮೇಲೆ ಹೀಗೆ ಆಣೆಯಿಟ್ಟಿದ್ದಾನೆ, “ಖಂಡಿತವಾಗಿ ಅವರ ಕೃತ್ಯಗಳಲ್ಲಿ ಯಾವುದನ್ನೂ ಎಂದಿಗೂ ಮರೆತುಬಿಡುವುದಿಲ್ಲ”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22486', '30', '8', '8', 'ಆ ಕೃತ್ಯಗಳಿಗೆ ದೇಶವು ನಡುಗಬೇಕಾಗುವುದಲ್ಲವೇ, ಅದರ ನಿವಾಸಿಗಳೆಲ್ಲರೂ ದುಃಖಿಸುವರಲ್ಲವೇ? ದೇಶವೆಲ್ಲಾ ನೈಲ್ ನದಿಯಂತೆ ಉಬ್ಬಿ ಅಲ್ಲಕಲ್ಲೋಲವಾಗುವುದು, ಐಗುಪ್ತದ ನದಿಯ ಹಾಗೆಯೇ, ಇಳಿದು ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22487', '30', '8', '9', 'ಆ ದಿನದಲ್ಲಿ ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆ ದಿನದಲ್ಲಿ ಸೂರ್ಯನನ್ನು ಮಧ್ಯಾಹ್ನಕ್ಕೆ ಮುಣುಗಿಸುವೆನು, ಭೂಮಿಯನ್ನು ಹಗಲಿನಲ್ಲೇ ಕತ್ತಲು ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22488', '30', '8', '10', 'ನಿಮ್ಮ ಉತ್ಸವಗಳನ್ನು ದುಃಖಕ್ಕೆ ಮಾರ್ಪಡಿಸುವೆನು ಮತ್ತು ನಿಮ್ಮ ಹರ್ಷಗೀತೆಗಳನ್ನೆಲ್ಲಾ ಶೋಕಗೀತೆಗೆ ತಿರುಗಿಸುವೆನು. ಎಲ್ಲರೂ ಸೊಂಟಕ್ಕೆ ಗೋಣಿತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಂಡು, ತಲೆಬೋಳಿಸಿಕೊಳ್ಳುವಂತೆ ಮಾಡುವೆನು. ನಿಮ್ಮ ಪ್ರಲಾಪವು ಏಕಪುತ್ರಶೋಕಕ್ಕೆ ಸಮಾನವಾಗುವುದು, ಅದು ಆದ ಮೇಲೆಯೂ ಶೋಕವು ಇದ್ದೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22489', '30', '8', '11', 'ಇಗೋ, ಆ ದಿನಗಳು ಬರುವವು.” ಕರ್ತನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ದೇಶಕ್ಕೆ ಕ್ಷಾಮವನ್ನು ಉಂಟುಮಾಡುವ ದಿನಗಳು ಬರುತ್ತವೆ, ಅದು ಅನ್ನದ ಕ್ಷಾಮವಲ್ಲ, ನೀರಿನ ಕ್ಷಾಮವಲ್ಲ, ಯೆಹೋವನ ವಾಕ್ಯಗಳ ಕ್ಷಾಮವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22490', '30', '8', '12', 'ಸಮುದ್ರದಿಂದ ಸಮುದ್ರಕ್ಕೆ; ಉತ್ತರದಿಂದ ಪೂರ್ವಕ್ಕೂ ಬಳಲುತ್ತಾ ಹೋಗುವರು ಯೆಹೋವನ ವಾಕ್ಯವನ್ನು ಹುಡುಕುತ್ತಾ ಓಡಾಡುವರು, ಆದರೂ ಅದು ಸಿಕ್ಕುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22491', '30', '8', '13', 'ಆ ದಿನದಲ್ಲಿ ಸುಂದರವಾದ ಯುವತಿಯರೂ ಮತ್ತು ಯೌವನಸ್ಥರು ಸಹ ಬಾಯಾರಿಕೆಯಿಂದ ಮೂರ್ಛೆ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22492', '30', '8', '14', '‘ದಾನೇ, ನಿನ್ನ ದೇವರ ಜೀವದಾಣೆ’ ಎಂದೂ ‘ಮತ್ತು ಬೇರ್ಷೆಬದ ಮಾರ್ಗದ ಜೀವದಾಣೆ’” ಎಂದೂ ಹೇಳುವರು. ಅವರು ಸಮಾರ್ಯದ ಪಾಪದ ಮೇಲೆ ಪ್ರಮಾಣಮಾಡಿಕೊಂಡು, ಅವರು ಬಿದ್ದು ಮತ್ತೆ ಮೇಲೆ ಏಳಲಾರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22493', '30', '9', '1', '¶ ಕರ್ತನು ಯಜ್ಞವೇದಿಯ ಪಕ್ಕದಲ್ಲಿ ನಿಂತಿರುವುದನ್ನು ಕಂಡೆನು. ಆತನು ಹೀಗೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟನು, “ಹೊಸ್ತಿಲುಗಳು ಕದಲುವಂತೆ ಕಂಬಗಳ ಬೋದಿಗೆಗಳನ್ನು ಬಲವಾಗಿ ಹೊಡೆ. ಅವುಗಳನ್ನು ಒಡೆದುಬಿಟ್ಟು ಎಲ್ಲರ ತಲೆಯ ಮೇಲೆ ಬೀಳುವ ಹಾಗೆ ಮಾಡಿ, ಉಳಿದವರನ್ನು ಖಡ್ಗದಿಂದ ಸಂಹರಿಸುವೆನು. ಅವರಲ್ಲಿ ಯಾರೂ ಓಡಿಹೋಗರು, ಯಾರೂ ತಪ್ಪಿಸಿಕೊಳ್ಳರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22494', '30', '9', '2', 'ಪಾತಾಳದವರೆಗೆ ತೋಡಿಕೊಂಡು ಹೋದರೂ, ನನ್ನ ಕೈ ಅವರನ್ನು ಅಲ್ಲಿಂದ ಹಿಡಿದೆಳೆಯುವುದು, ಸ್ವರ್ಗದ ತನಕ ಹತ್ತಿದರೂ ಅಲ್ಲಿಂದಲೂ ಅವರನ್ನು ಇಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22495', '30', '9', '3', 'ಕರ್ಮೆಲ್ ಬೆಟ್ಟದ ತುದಿಯಲ್ಲಿ ಅಡಗಿಕೊಂಡರೂ, ನಾನು ಅವರನ್ನು ಹುಡುಕಿ ಅಲ್ಲಿಂದಲೂ ಹಿಡಿದು ತರುವೆನು. ನನ್ನ ಕಣ್ಣಿಗೆ ಮರೆಯಾಗಿ ಸಮುದ್ರದತಳದಲ್ಲಿ ಅಡಗಿಕೊಂಡರೂ, ಅಲ್ಲಿಯೂ ನನ್ನ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ಘಟಸರ್ಪವು ಅವರನ್ನು ಕಚ್ಚುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22496', '30', '9', '4', 'ಅವರು ತಮ್ಮ ಶತ್ರುಗಳ ವಶವಾಗಿ ಸೆರೆಗೆ ಹೋದರೂ, ಖಡ್ಗವು ನನ್ನ ಆಜ್ಞಾನುಸಾರ ಅಲ್ಲಿಯೂ ಅವರನ್ನು ಹತಿಸುವುದು. ಮೇಲಿಗಲ್ಲ, ಕೇಡಿಗಾಗಿಯೇ ಅವರ ಮೇಲೆ ದೃಷ್ಟಿಯಿಡುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22497', '30', '9', '5', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಭೂಮಿಯನ್ನು ಮುಟ್ಟಿದ ಮಾತ್ರಕ್ಕೆ ಅದು ಕರಗಿ ಹೋಗುತ್ತದೆ; ಸಕಲ ನಿವಾಸಿಗಳು ಗೋಳಾಡುತ್ತಾರೆ; ನೆಲವೆಲ್ಲಾ ನೈಲ್ ನದಿಯಂತೆ ಉಬ್ಬಿ, ಐಗುಪ್ತದ ನದಿಯ ಹಾಗೆಯೇ ಇಳಿದು ಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22498', '30', '9', '6', 'ಉನ್ನತಲೋಕದಲ್ಲಿ ಉಪ್ಪರಿಗೆಯನ್ನು ಅನೇಕ ಅಂತಸ್ತನ್ನಾಗಿ ಕಟ್ಟಿಕೊಂಡು, ಭೂಲೋಕದ ಮೇಲೆ ಗುಮ್ಮಟವನ್ನು ಸ್ಥಾಪಿಸಿಕೊಂಡಿದ್ದಾನೆ. ಸಮುದ್ರದ ನೀರನ್ನು ಸೇದಿ, ಭೂಮಂಡಲದ ಮೇಲೆ ಹೊಯ್ಯುತ್ತಾನೆ, ಯೆಹೋವನೆಂಬುವುದೇ ಆತನ ನಾಮಧೇಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22499', '30', '9', '7', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಸ್ರಾಯೇಲರೇ, ನೀವು ನನ್ನ ಗಣನೆಯಲ್ಲಿ ಕೂಷ್ಯರ ಹಾಗಿದ್ದೀರಲ್ಲವೇ? ನಾನು ಇಸ್ರಾಯೇಲರನ್ನು ಐಗುಪ್ತ ದೇಶದಿಂದ ಫಿಲಿಷ್ಟಿಯರನ್ನು ಕಫ್ತೋರಿನಿಂದ ಅರಾಮ್ಯರನ್ನು ಕೀರಿನಿಂದ ಏಕರೀತಿಯಾಗಿ ಬರಮಾಡಲಿಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22500', '30', '9', '8', 'ಇಗೋ, ಕರ್ತನಾದ ಯೆಹೋವನು ಪಾಪವುಳ್ಳ ರಾಜ್ಯದ ಮೇಲೆ ದೃಷ್ಟಿಯಿಟ್ಟಿದ್ದಾನೆ, ಮತ್ತು ಅದನ್ನು ಭೂಮಂಡಲದೊಳಗಿಂದ ನಾಶಮಾಡುವನು, ಆದರೆ ಯಾಕೋಬಿನ ಮನೆತನವನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ನಾಶಮಾಡನು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22501', '30', '9', '9', '“ಇಗೋ, ಧಾನ್ಯವನ್ನು ಜರಡಿಯಲ್ಲಿ ಜಾಲಿಸುವ ಪ್ರಕಾರ, ಇಸ್ರಾಯೇಲರನ್ನು ಸಕಲ ಜನಾಂಗಗಳಲ್ಲಿ ಹಾಕಿ ಜಾಲಿಸಬೇಕು” ಆದರೂ ಒಂದು ಕಾಳಾದರೂ ನೆಲಕ್ಕೆ ಬೀಳುವುದಿಲ್ಲ, ಎಂದು ಅಪ್ಪಣೆ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22502', '30', '9', '10', 'ನಮ್ಮನ್ನು ಆಪತ್ತು ಹಿಂದಟದು; ನಮ್ಮನ್ನು ತಡೆಯುವುದಿಲ್ಲ, ಎನ್ನುವ ನನ್ನ ಜನರಲ್ಲಿರುವ ಸಮಸ್ತ ಪಾಪಿಗಳೆಲ್ಲರು ಖಡ್ಗದಿಂದ ಹತರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22503', '30', '9', '11', '¶ “ಆ ದಿನದಲ್ಲಿ ನಾನು ದಾವೀದನ ಬಿದ್ದುಹೋಗಿರುವ ಗುಡಾರವನ್ನು ಎತ್ತಿ, ಅದರ ಬಿರುಕುಗಳನ್ನು ಮುಚ್ಚುವೆನು, ಹಾಳಾದದ್ದನ್ನು ಎಬ್ಬಿಸಿ, ಹಿಂದಿನ ದಿನಗಳಲ್ಲಿ ಮಾಡಿದ ಹಾಗೆ ಕಟ್ಟುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22504', '30', '9', '12', 'ನನ್ನ ಜನರು ಎದೋಮಿನ ಉಳಿದ ಭಾಗವನ್ನು, ಯೆಹೋವನ ಪ್ರಜೆ ಎನ್ನಿಸಿಕೊಂಡಿದ್ದ ಸಕಲ ಜನಾಂಗಗಳನ್ನೂ ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವ ಹಾಗೆ ಹಾಳಾದದ್ದನ್ನು ನಿಲ್ಲಿಸಿ ಮೊದಲಿದ್ದಂತೆ ಅದನ್ನು ತಿರುಗಿ ಕಟ್ಟಿಸುವೆನು” ಎಂಬುದಾಗಿ ಯೆಹೋವನು ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22505', '30', '9', '13', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ದಿನಗಳು ಬರುವವು, ಆ ಕಾಲದಲ್ಲಿ ಉಳುವವನು ಕೊಯ್ಯುವವನನ್ನೂ, ದ್ರಾಕ್ಷಿಯನ್ನು ತುಳಿಯುವವನು ಬಿತ್ತುವವನನ್ನೂ ಹಿಂದಟ್ಟುವರು. ಆಗ ಬೆಟ್ಟಗಳು ಹೊಸ ಸಿಹಿ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಸುರಿಸುವವು, ಎಲ್ಲಾ ಗುಡ್ಡಗಳು ಕರಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22506', '30', '9', '14', 'ನಾನು ನನ್ನ ಜನರಾದ ಇಸ್ರಾಯೇಲರ ದುರಾವಸ್ಥೆಯನ್ನು ತಪ್ಪಿಸುವೆನು. ಅವರು ಹಾಳು ಬಿದ್ದ ಪಟ್ಟಣಗಳನ್ನು ಪುನಃ ಕಟ್ಟಿ ಅವುಗಳಲ್ಲಿ ವಾಸಿಸುವರು ಮತ್ತು ದ್ರಾಕ್ಷಿಯ ತೋಟಗಳನ್ನು ಮಾಡಿಕೊಂಡು ಅವುಗಳ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯುವರು, ತೋಟಗಳನ್ನು ಮಾಡಿಕೊಂಡು ಅವುಗಳ ಫಲಗಳನ್ನು ತಿನ್ನುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22507', '30', '9', '15', 'ನಾನು ಅವರನ್ನು ಸ್ವದೇಶದಲ್ಲಿ ನೆಲೆಗೊಳಿಸುವೆನು, ಅವರಿಗೆ ನಾನು ದಯಪಾಲಿಸಿದ ಸೀಮೆಯೊಳಗಿಂದ ಇನ್ನು ಮುಂದೆ ಯಾರೂ ಅವರನ್ನು ಕಿತ್ತುಹಾಕುವುದಿಲ್ಲ” ಇದು ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22508', '31', '1', '1', '¶ ಓಬದ್ಯನಿಗಾದ ದೈವದರ್ಶನ. ಕರ್ತನಾದ ಯೆಹೋವನು ಎದೋಮನ್ನು ಕುರಿತು ಹೀಗೆ ನುಡಿಯುತ್ತಾನೆ: ಯೆಹೋವನಿಂದ ಬಂದ ಸಮಾಚಾರವನ್ನು ಕೇಳಿದ್ದೇವೆ. ಆತನು ದೂತನ ಮೂಲಕ ಜನಾಂಗಗಳಿಗೆ ಹೀಗೆ ಹೇಳಿ ಕಳುಹಿಸಿದ್ದಾನೆ, “ಹೊರಡಿರಿ! ಯುದ್ಧಕ್ಕೆ ಹೊರಟು ಎದೋಮಿನ ಮೇಲೆ ಬೀಳೋಣ”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22509', '31', '1', '2', 'ಇಗೋ, ನಿನ್ನನ್ನು ಜನಾಂಗಗಳಲ್ಲಿ ಅತ್ಯಲ್ಪನನ್ನಾಗಿ ಮಾಡಿದ್ದೇನೆ. ನೀನು ಬಹಳವಾಗಿ ತಾತ್ಸಾರಕ್ಕೆ ಗುರಿಯಾಗಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22510', '31', '1', '3', '¶ ಉನ್ನತ ಸ್ಥಾನದಲ್ಲಿ ಬಂಡೆಯ ಬಿರುಕುಗಳೊಳಗೆ ವಾಸಿಸುತ್ತಾ, ನನ್ನನ್ನು ನೆಲಕ್ಕೆ ಇಳಿಸಬಲ್ಲವರು ಯಾರು? ಎಂದುಕೊಳ್ಳುವ ಜನರೇ, ನಿಮ್ಮ ಹೃದಯದ ಒಣ ಹೆಮ್ಮೆಯು ನಿಮ್ಮನ್ನು ಮೋಸಗೊಳಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22511', '31', '1', '4', 'ನೀನು ಹದ್ದಿನಂತೆ ಮೇಲಕ್ಕೆ ಏರಿದರೂ, ನಿನ್ನ ಗೂಡು ನಕ್ಷತ್ರ ಮಂಡಲದಲ್ಲಿ ನೆಲೆಗೊಂಡಿದ್ದರೂ, ಅಲ್ಲಿಂದ ನಿನ್ನನ್ನು ಇಳಿಸಿಬಿಡುವೆನು. ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22512', '31', '1', '5', '¶ ಕಳ್ಳರು ನಿನ್ನಲ್ಲಿ ನುಗ್ಗಿದರೆ, ರಾತ್ರಿ ವೇಳೆಯಲ್ಲಿ ಪಂಜುಗಳ್ಳರು ನಿನ್ನ ಮೇಲೆ ಬಿದ್ದರೆ, ಬೇಕಾದಷ್ಟನ್ನು ಮಾತ್ರ ದೋಚಿಕೊಂಡು ಹೋಗುವರಲ್ಲವೇ? ಆಹಾ! ನೀನು ಎಷ್ಟು ಭಂಗಪಟ್ಟಿದ್ದೀ! ದ್ರಾಕ್ಷಿಯ ಹಣ್ಣನ್ನು ಕೀಳುವವರು ನಿನ್ನ ಕಡೆಗೆ ಬಂದರೆ, ಹಕ್ಕಲನ್ನು ಉಳಿಸುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22513', '31', '1', '6', 'ಏಸಾವನ ಆಸ್ತಿಯು ಸಂಪೂರ್ಣ ನಾಶವಾಗಿ ಅದರ ನಿಧಿನಿಕ್ಷೇಪಗಳು ಸಂಪೂರ್ಣವಾಗಿ ಸೂರೆಯಾಗಿದ್ದು ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22514', '31', '1', '7', '¶ ನಿನ್ನ ಮಿತ್ರ ಮಂಡಲಿಯವರೆಲ್ಲರೂ ನಿನ್ನನ್ನು ನಿನ್ನ ಮೇರೆಯ ಆಚೆಗೆ ತಳ್ಳಿಬಿಟ್ಟಿದ್ದಾರೆ, ನಿನ್ನ ಆಪ್ತರು ನಿನ್ನನ್ನು ವಂಚಿಸಿ ಸೋಲಿಸಿದ್ದಾರೆ. ನಿನ್ನ ಅನ್ನ ತಿಂದವರೇ ವಿವೇಕವಿಲ್ಲದೆ ನಿನಗೆ ಉರುಲೊಡ್ಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22515', '31', '1', '8', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ. “ಆ ದಿನದಲ್ಲಿ ನಾನು ಎದೋಮಿನೊಳಗೆ ಜ್ಞಾನಿಗಳನ್ನು ಅಳಿಸದೇ ಬಿಡುವೆನೋ,” ಏಸಾವನ ಪರ್ವತದೊಳಗಿಂದ ವಿವೇಕವನ್ನು ಕಿತ್ತುಹಾಕದೇ ಇರುವೆನೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22516', '31', '1', '9', 'ತೇಮಾನ್ ಪಟ್ಟಣವೇ, ನಿನ್ನ ಶೂರರು ಧೈರ್ಯಗೆಟ್ಟು ಎಲ್ಲರೂ ಹತರಾಗಿ ಏಸಾವನ ಪರ್ವತದೊಳಗೆ ನಿರ್ಮೂಲರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22517', '31', '1', '10', '¶ ನೀನು ನಿನ್ನ ತಮ್ಮನಾದ ಯಾಕೋಬನಿಗೆ ಮಾಡಿದ ಹಿಂಸೆಯ ನಿಮಿತ್ತ ಅವಮಾನವು ನಿನ್ನನ್ನು ಕವಿಯುವುದು. ನಿತ್ಯನಾಶನಕ್ಕೆ ಗುರಿಯಾಗುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22518', '31', '1', '11', 'ಅನ್ಯರು ನಿನ್ನ ತಮ್ಮನ ಆಸ್ತಿಯನ್ನು ಕೊಳ್ಳೆಹೊಡೆದ ದಿನದಲ್ಲಿ, ಮ್ಲೇಚ್ಛರು ಅವನ ಪುರದ್ವಾರಗಳಲ್ಲಿ ಪ್ರವೇಶಿಸಿ ಯೆರೂಸಲೇಮಿನ ಸೊತ್ತಿಗಾಗಿ ಚೀಟುಹಾಕಿದ ದಿನದಲ್ಲಿ ನೀನು ಅವನಿಗೆ ಸಹಾಯ ಮಾಡದೆ ಸುಮ್ಮನೆ ನಿಂತಿದ್ದೆ. ನೀನೂ ಅವರಂತೆ ನಿನ್ನ ತಮ್ಮನಿಗೆ ಒಬ್ಬ ಶತ್ರುವಿನಂತೆ ಕಂಡುಬಂದಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22519', '31', '1', '12', '¶ ನಿನ್ನ ತಮ್ಮನ ದುರ್ದಿನದಲ್ಲಿ ಅವನ ಅಪಾಯಕಾಲದಲ್ಲಿ ನೀನು ಸುಮ್ಮನೆ ನೋಡುತ್ತಿರಬಾರದಾಗಿತ್ತು. ಯೆಹೂದ್ಯರ ನಾಶನದ ದಿನದಲ್ಲಿ ಹಿಗ್ಗಬಾರದಾಗಿತ್ತು. ಅವರ ಇಕ್ಕಟ್ಟಿನ ವೇಳೆಯಲ್ಲಿ ಅಹಂಕಾರವಾಗಿ ಮಾತನಾಡಬಾರದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22520', '31', '1', '13', 'ನನ್ನ ಜನರ ವಿಪತ್ಕಾಲದಲ್ಲಿ ಅವರ ಪುರದ್ವಾರದೊಳಗೆ ಪ್ರವೇಶಿಸಬಾರದಾಗಿತ್ತು, ಅವರ ವಿಪತ್ಕಾಲದಲ್ಲಿ ಅವರ ಕೇಡಿಗೆ ನಿನ್ನಂಥವನ ಕಣ್ಣು ಅರಳಬಾರದಾಗಿತ್ತು. ಅವರ ವಿಪತ್ಕಾಲದಲ್ಲಿ ಅವರ ಆಸ್ತಿಯ ಮೇಲೆ ನೀನು ಕೈಹಾಕಬಾರದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22521', '31', '1', '14', 'ನೀನು ಮರಣದಿಂದ ಓಡಿಹೋಗುವವರನ್ನು ಹಿಡಿದು ಕೊಲ್ಲುವುದಕ್ಕೆ ಅವರ ಮಾರ್ಗಗಳಲ್ಲಿ ನಿಂತು ಅವರನ್ನು ಸಂಹರಿಸಿದೆ. ಆ ಇಕ್ಕಟ್ಟಿನ ವೇಳೆಯಲ್ಲಿ ಪ್ರಾಣ ಉಳಿಸಿಕೊಂಡವರನ್ನು ಹಿಡಿದು ಶತ್ರುಗಳಿಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22522', '31', '1', '15', '¶ ಯೆಹೋವನ ದಿನವು ಸಮಸ್ತ ಜನಾಂಗಗಳಿಗೆ ಸಮೀಪಿಸಿದೆ. ಎದೋಮೇ, ನೀನು ಮಾಡಿದ್ದೇ ನಿನಗಾಗುವುದು. ನಿನ್ನ ಕೃತ್ಯವೇ ನಿನ್ನ ತಲೆಗೆ ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22523', '31', '1', '16', '¶ ನನ್ನ ಜನರೇ, ನೀವು ನನ್ನ ಪವಿತ್ರಪರ್ವತದಲ್ಲಿ ನನ್ನ ದಂಡನೆಯ ಕಹಿ ಪಾನಮಾಡಿದ್ದಿರಿ. ನಿಮ್ಮ ಸುತ್ತಲಿರುವ ಸಕಲ ಜನಾಂಗಗಳೂ ಹೀಗೆ ನಿತ್ಯವಾಗಿ ಪಾನಮಾಡುವವು. ಹೌದು ಆ ರಾಜ್ಯಗಳು ಹೀಗೆ ಕುಡಿದು ಕಬಳಿಸಿ ಅಸ್ತಿತ್ವದಲ್ಲಿ ಇಲ್ಲದಂತೆ ಆಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22524', '31', '1', '17', 'ಆದರೆ ಚೀಯೋನ್ ಪರ್ವತದಲ್ಲಿ ಅನೇಕರು ಉಳಿದಿರುವರು, ಆ ಪರ್ವತವು ಪರಿಶುದ್ಧವಾಗಿರುವುದು; ಯಾಕೋಬನ ವಂಶದವರು ತಮ್ಮ ಸ್ವತ್ತುಗಳನ್ನು ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22525', '31', '1', '18', 'ಯಾಕೋಬನವಂಶ ಅಗ್ನಿಯಾಗಿಯೂ, ಯೋಸೇಫನ ವಂಶ ಜ್ವಾಲೆಯಾಗಿಯೂ, ಇವೆರಡೂ ಸೇರಿ ಕೊಳೆಯಂತೆ ಇರುವ ಏಸಾವನ ವಂಶವನ್ನು ಧಗಧಗನೆ ದಹಿಸಿ ಭಸ್ಮ ಮಾಡುವವು. ಏಸಾವನ ವಂಶದವರಲ್ಲಿ ಯಾರೂ ಉಳಿಯರು, ಇದು ಯೆಹೋವನೇ ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22526', '31', '1', '19', '¶ ಆಗ ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯದವರು ಏಸಾವಿನ ಪರ್ವತವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುವರು, ಇಳಕಲಿನ ಪ್ರದೇಶದವರು ಫಿಲಿಷ್ಟಿಯರನ್ನೂ, ಎಫ್ರಾಯೀಮಿನ ಭೂಮಿಯನ್ನೂ ಮತ್ತು ಸಮಾರ್ಯದ ನೆಲವನ್ನೂ ವಶಮಾಡಿಕೊಳ್ಳುವರು. ಬೆನ್ಯಾಮೀನಿನವರು ಗಿಲ್ಯಾದನ್ನು ಸ್ವತಂತ್ರಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22527', '31', '1', '20', '¶ ಸೆರೆಹೋಗಿರುವ ಆ ದಂಡಿನ ಇಸ್ರಾಯೇಲರು ಕಾನಾನ್ಯರ ದೇಶವನ್ನು ಚಾರೆಪತಿನವರೆಗೆ ತಮ್ಮದಾಗಿ ಮಾಡಿಕೊಳ್ಳುವರು. ಸೆಫಾರ ದಿನದಲ್ಲಿ ಸೆರೆಯಾಗಿ ಹೋಗಿರುವ ಯೆರೂಸಲೇಮಿನವರು ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯದ ಪಟ್ಟಣಗಳನ್ನು ವಶಪಡಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22528', '31', '1', '21', 'ರಕ್ಷಕರು ಚೀಯೋನ್ ಪರ್ವತದಲ್ಲಿ ಎದ್ದು ಏಸಾವನ ಪರ್ವತವನ್ನು ಆಳುವರು. ಆಗ ಆ ರಾಜ್ಯವು ಯೆಹೋವನದಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22529', '32', '1', '1', '¶ ಯೆಹೋವನು ಅಮಿತ್ತೈಯನ ಮಗನಾದ ಯೋನನಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22530', '32', '1', '2', '“ನೀನು ಇಲ್ಲಿಂದ ಹೊರಟು ಆ ದೊಡ್ಡ ಪಟ್ಟಣವಾದ ನಿನೆವೆಗೆ ಹೋಗಿ ಅದನ್ನು ಕಟುವಾಗಿ ಖಂಡಿಸಿ ಹೇಳು, ಏಕೆಂದರೆ ಅಲ್ಲಿರುವ ನಿವಾಸಿಗಳ ದುಷ್ಟತನವು ನನ್ನ ಸನ್ನಿಧಿಗೆ ಮುಟ್ಟಿದೆ” ಎಂದು ಅಪ್ಪಣೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22531', '32', '1', '3', 'ಆದರೆ ಯೋನನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳಲು ತಾರ್ಷೀಷಿಗೆ ಓಡಿಹೋಗಬೇಕೆಂದು ಯೋಚಿಸಿ ಹೊರಟು ಯೊಪ್ಪ ಎಂಬ ಊರಿಗೆ ಬಂದು ಅಲ್ಲಿ ತಾರ್ಷೀಷಿಗೆ ಹೊರಡುವ ಹಡಗನ್ನು ಕಂಡು ಪ್ರಯಾಣದ ದರವನ್ನು ಕೊಟ್ಟು ತಾರ್ಷೀಷಿಗೆ ಪ್ರಯಾಣಮಾಡುತ್ತಿದ್ದ ಹಡಗಿನವರೊಡನೆ ಅದನ್ನು ಹತ್ತಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22532', '32', '1', '4', '¶ ಆಗ ಯೆಹೋವನು ದೊಡ್ಡ ಬಿರುಗಾಳಿಯನ್ನು ಸಮುದ್ರದ ಮೇಲೆ ಬರಮಾಡಿದನು. ಸಮುದ್ರದಲ್ಲಿ ದೊಡ್ಡ ತುಫಾನು ಎದ್ದು ಹಡಗು ಒಡೆದುಹೋಗುವ ಹಾಗಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22533', '32', '1', '5', 'ಆಗ ನಾವಿಕರು ಹೆದರಿ ತಮ್ಮತಮ್ಮ ದೇವರುಗಳಿಗೆ ಮೊರೆಯಿಟ್ಟರು. ಹಡಗನ್ನು ಹಗುರ ಮಾಡಲು ಹಡಗಿನಲ್ಲಿರುವ ಸರಕುಗಳನ್ನು ಸಮುದ್ರಕ್ಕೆ ಬಿಸಾಡಿಬಿಟ್ಟರು. ಆದರೆ ಯೋನನು ಹಡಗಿನ ಕೆಳಭಾಗಕ್ಕೆ ಹೋಗಿ ಮಲಗಿ ಗಾಢನಿದ್ರೆ ಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22534', '32', '1', '6', 'ಹೀಗಿರಲು ಹಡಗಿನ ನೌಕಾಧಿಕಾರಿ ಅವನ ಬಳಿಗೆ ಬಂದು, “ಇದೇನು, ನೀನು ನಿದ್ದೆಮಾಡುತ್ತಿರುವುದು? ಎದ್ದೇಳು, ನಿನ್ನ ದೇವರಿಗೆ ಮೊರೆಯಿಡು; ಒಂದು ವೇಳೆ ನಿನ್ನ ದೇವರು ನಮ್ಮನ್ನು ರಕ್ಷಿಸಾನು, ನಾವೆಲ್ಲರು ನಾಶವಾಗದೆ ಉಳಿದೇವು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22535', '32', '1', '7', 'ಅನಂತರ ನಾವಿಕರೆಲ್ಲರು “ಈ ಕೇಡು ನಮಗೆ ಸಂಭವಿಸಿದ್ದಕ್ಕೆ ಯಾರು ಕಾರಣರೆಂದು ನಮಗೆ ತಿಳಿಯುವ ಹಾಗೆ ಚೀಟು ಹಾಕೋಣ ಬನ್ನಿರಿ” ಎಂಬುದಾಗಿ ಮಾತನಾಡಿಕೊಂಡು ಚೀಟುಹಾಕಲು ಚೀಟು ಯೋನನ ಹೆಸರಿಗೆ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22536', '32', '1', '8', 'ಆಗ ಅವರು ಯೋನನಿಗೆ ಅಯ್ಯಾ, “ಈ ಕೇಡು ನಮಗೆ ಸಂಭವಿಸಲು ಕಾರಣವೇನು ಎಂಬುದನ್ನು ನೀನೇ ನಮಗೆ ತಿಳಿಸು; ನಿನ್ನ ವೃತ್ತಿ ಏನು? ನೀನು ಎಲ್ಲಿಂದ ಬಂದವನು? ನೀನು ಯಾವ ದೇಶದವನು?, ಯಾವ ಜನಾಂಗದವನು?” ಎಂದು ಅವನನ್ನು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('22537', '32', '1', '9', 'ಅವನು ಅವರಿಗೆ “ನಾನು ಇಬ್ರಿಯನು; ಕಡಲನ್ನೂ ಒಣನೆಲವನ್ನೂ ಸೃಷ್ಟಿಸಿದ ಪರಲೋಕದ ದೇವರಾದ ಯೆಹೋವನ ಭಕ್ತನು” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22538', '32', '1', '10', 'ನಾನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಿಂದ ಓಡಿಹೋಗುತ್ತಿದ್ದೇನೆ ಎಂದು ಅವನು ಅವರಿಗೆ ಸೂಚಿಸಿದನು. ಇದನ್ನು ಕೇಳಿ ಅವರು ಬಹಳವಾಗಿ ಹೆದರಿ “ಇದೇನು ನೀನು ಮಾಡಿದ್ದು?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22539', '32', '1', '11', '¶ ಆಗ ಸಮುದ್ರವು ಮತ್ತಷ್ಟು ಅಲ್ಲೋಲಕಲ್ಲೋಲವಾದ ಕಾರಣ ಅವರು ಯೋನನಿಗೆ “ಸಮುದ್ರವು ಶಾಂತವಾಗುವ ಹಾಗೆ ನಿನ್ನನ್ನು ಏನು ಮಾಡೋಣ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22540', '32', '1', '12', 'ಯೋನನು ಅವರಿಗೆ “ನನ್ನನ್ನೆತ್ತಿ ಸಮುದ್ರದಲ್ಲಿ ಹಾಕಿರಿ; ಆಗ ಸಮುದ್ರವು ಶಾಂತವಾಗುವುದು; ಈ ಭೀಕರ ಬಿರುಗಾಳಿ ನಿಮಗೆ ಸಂಭವಿಸಿದ್ದು ನನ್ನ ನಿಮಿತ್ತವೇ ಎಂಬುದು ನನಗೆ ಗೊತ್ತು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22541', '32', '1', '13', 'ನಾವಿಕರು ಅದಕ್ಕೆ ಒಪ್ಪದೆ ದಡಕ್ಕೆ ಹಿಂತಿರುಗಬೇಕೆಂದು ಹುಟ್ಟುಹಾಕುತ್ತಾ ಬಂದರೂ ಸಹ ದಡ ಸೇರಲು ಆಗಲಿಲ್ಲ; ಸಮುದ್ರವು ಇನ್ನೂ ಅಲ್ಲೋಲಕಲ್ಲೋಲವಾಗುತ್ತಲೇ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22542', '32', '1', '14', '¶ ಹೀಗಿರಲು, ಅವರು ಸಹ ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟು, “ಯೆಹೋವನೇ, ಈ ಮನುಷ್ಯನ ಪ್ರಾಣನಷ್ಟದಿಂದ ಆಗುವ ಕೇಡು ನಮ್ಮ ಮೇಲೆ ಬಾರದಿರಲಿ; ನಿರಪರಾಧಿಯನ್ನು ಕೊಂದ ದೋಷಕ್ಕೆ ನಮ್ಮನ್ನು ಗುರಿಮಾಡಬೇಡ; ಯೆಹೋವನೇ, ನೀನೇ ನಿನ್ನ ಚಿತ್ತಾನುಸಾರವಾಗಿ ಇದನ್ನು ಮಾಡಿದ್ದಿಯಲ್ಲಾ” ಎಂದು ಬಿನ್ನವಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22543', '32', '1', '15', 'ಆನಂತರ ಅವರು ಯೋನನನ್ನು ಎತ್ತಿ ಸಮುದ್ರದಲ್ಲಿ ಹಾಕಿದರು; ಕೂಡಲೆ ಸಮುದ್ರವು ಭೋರ್ಗರೆಯುವುದನ್ನು ನಿಲ್ಲಿಸಿ ಶಾಂತವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22544', '32', '1', '16', 'ಇದನ್ನು ನೋಡಿ ಆ ಜನರು ಯೆಹೋವನಿಗೆ ಬಹಳವಾಗಿ ಭಯಪಟ್ಟು, ಆತನಿಗೆ ಯಜ್ಞವನ್ನರ್ಪಿಸಿ ಹರಕೆಗಳನ್ನು ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22545', '32', '1', '17', 'ಆಗ ಯೆಹೋವನು, ಯೋನನನ್ನು ನುಂಗಲು ಒಂದು ದೊಡ್ಡ ಮೀನಿಗೆ ಅಪ್ಪಣೆ ಮಾಡಿದನು; ಯೋನನು ಮೂರು ದಿನಗಳ ಕಾಲ ಹಗಲಿರುಳು ಆ ಮೀನಿನ ಹೊಟ್ಟೆಯೊಳಗೆ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22546', '32', '2', '1', '¶ ಯೋನನು ಆ ಮೀನಿನ ಹೊಟ್ಟೆಯೊಳಗೆ ಇದ್ದು ಕೊಂಡು ತನ್ನ ದೇವರಾದ ಯೆಹೋವನಿಗೆ ಹೀಗೆ ಪ್ರಾರ್ಥನೆ ಮಾಡಿದನು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('22547', '32', '2', '2', '“ಕಷ್ಟದಲ್ಲಿ ನಾನು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟೆನು; ಆತನು ನನಗೆ ಸದುತ್ತರವನ್ನು ದಯಪಾಲಿಸಿದನು; ಪಾತಾಳದ ಗರ್ಭದೊಳಗಿಂದ ಸಹಾಯಕ್ಕಾಗಿ ಕೂಗಿಕೊಂಡೆನು! ಆಹಾ, ನೀನು ನನ್ನ ಸ್ವರವನ್ನು ಲಾಲಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22548', '32', '2', '3', 'ನನ್ನನ್ನು ಸಮುದ್ರದ ಅಗಾಧಸ್ಥಳದಲ್ಲಿ ಹಾಕಿದ್ದೀಯಲ್ಲಾ; ಪ್ರವಾಹವು ನನ್ನನ್ನು ಸುತ್ತಿಕೊಂಡಿತು; ಲೆಕ್ಕವಿಲ್ಲದ ಸಮುದ್ರದ ಅಲೆಗಳೂ, ತೆರೆಗಳೂ ನನ್ನ ಮೇಲೆ ದಾಟಿ ಹೋದವು');
INSERT INTO `bible_verses_kn_irv` VALUES ('22549', '32', '2', '4', '‘ನಿನ್ನ ಸಾನ್ನಿಧ್ಯದಿಂದ ತಳ್ಳಲ್ಪಟ್ಟಿದ್ದೇನೆ ಎಂದುಕೊಂಡೆನು; ನಾನು ನಿನ್ನ ಪರಿಶುದ್ಧ ಮಂದಿರದ ಕಡೆಗೆ ಪುನಃ ಹೇಗೆ ನೋಡುವೆನು?’');
INSERT INTO `bible_verses_kn_irv` VALUES ('22550', '32', '2', '5', 'ಜಲರಾಶಿಯು ನನ್ನನ್ನು ಮುತ್ತಿ ನನ್ನ ಪ್ರಾಣಕ್ಕೆ ಹಾನಿ ತಂದಿತು, ಮಹಾಸಾಗರವು ನನ್ನನ್ನು ಆವರಿಸಿತು, ಕಡಲಕಳೆಯು ನನ್ನ ತಲೆಯನ್ನು ಸುತ್ತಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22551', '32', '2', '6', 'ಪರ್ವತಗಳ ತಳಹದಿಗೆ ಇಳಿದುಹೋದೆನು, ಭೂಲೋಕದ ದ್ವಾರಗಳ ಚಿಲಕಗಳು ಎಂದಿಗೂ ತೆಗೆಯದ ಹಾಗೆ ನನ್ನನ್ನು ಬಂಧಿಸಿದವು; ನನ್ನ ದೇವರಾದ ಯೆಹೋವನೇ, ನೀನು ನನ್ನ ಪ್ರಾಣವನ್ನು ಅಧೋಲೋಕದೊಳಗಿನಿಂದ ಉದ್ಧರಿಸಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22552', '32', '2', '7', '“ನನ್ನ ಆತ್ಮವು ನನ್ನಲ್ಲಿ ಕುಂದಿಹೋದಾಗ ಯೆಹೋವನಾದ ನಿನ್ನನ್ನು ನೆನಪು ಮಾಡಿಕೊಂಡು ಸ್ಮರಿಸಿದೆನು; ನನ್ನ ಬಿನ್ನಹವು ನಿನಗೆ ಮುಟ್ಟಿತು, ಅದು ನಿನ್ನ ಪರಿಶುದ್ಧಾಲಯವನ್ನು ಬಂದು ಸೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22553', '32', '2', '8', '“ನಿರ್ಜೀವ ವಿಗ್ರಹಗಳನ್ನು ಅವಲಂಬಿಸಿದವರು ತಮ್ಮ ದೇವರ ಕರುಣಾನಿಧಿಯನ್ನು ತೊರೆದುಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22554', '32', '2', '9', 'ಆದರೆ ನಾನು ಸ್ತೋತ್ರ ಧ್ವನಿಯಿಂದ ನಿನಗೆ ಯಜ್ಞವನ್ನರ್ಪಿಸುವೆನು, ನಿನಗೆ ಮಾಡಿಕೊಂಡ ಹರಕೆಯನ್ನು ಸಲ್ಲಿಸುವೆನು. ರಕ್ಷಣೆಯು ಯೆಹೋವನಿಂದಲೇ ಉಂಟಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22555', '32', '2', '10', '¶ ಆಗ ಯೆಹೋವನು ಮೀನಿಗೆ ಅಪ್ಪಣೆಕೊಡಲು ಅದು ಯೋನನನ್ನು ಸಮುದ್ರದ ದಡದಲ್ಲಿ ಕಾರಿಬಿಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22556', '32', '3', '1', '¶ ಯೆಹೋವನ ವಾಕ್ಯವು ಯೋನನಿಗೆ ಎರಡನೆಯ ಸಾರಿ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22557', '32', '3', '2', 'ಅದೇನೆಂದರೆ “ನೀನು ಹೊರಟು ಆ ದೊಡ್ಡ ಪಟ್ಟಣವಾದ ನಿನೆವೆಗೆ ಹೋಗಿ ನಾನು ನಿನಗೆ ಆಜ್ಞಾಪಿಸುವ ಸಂದೇಶವನ್ನು ಸಾರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22558', '32', '3', '3', 'ಆಗ ಯೋನನು ಎದ್ದು ಯೆಹೋವನ ಅಪ್ಪಣೆಯಂತೆ ನಿನೆವೆಗೆ ಹೋದನು. ನಿನೆವೆಯು ಮೂರು ದಿನದ ಪ್ರಯಾಣದಷ್ಟು ಅತಿ ವಿಸ್ತಾರವಾದ ಮಹಾದೊಡ್ಡ ಪಟ್ಟಣವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22559', '32', '3', '4', 'ಯೋನನು ಪಟ್ಟಣವನ್ನು ಪ್ರವೇಶಿಸಿ ಒಂದು ದಿನದಷ್ಟು ದೂರ ಪ್ರಯಾಣಮಾಡಿದ ನಂತರ “ನಲವತ್ತು ದಿನಗಳಾದ ಮೇಲೆ ನಿನೆವೆಯು ಕೆಡವಲ್ಪಡುವುದು” ಎಂದು ಸಾರತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22560', '32', '3', '5', 'ಇದನ್ನು ಕೇಳಿ ನಿನೆವೆಯವರು ದೇವರಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟು ಉಪವಾಸವನ್ನು ಮಾಡಬೇಕೆಂದು ಸಾರಿ ಹೇಳಿದರು; ದೊಡ್ಡವರು ಮೊದಲುಗೊಂಡು ಚಿಕ್ಕವರ ತನಕ ಎಲ್ಲರೂ ಗೋಣಿತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22561', '32', '3', '6', '¶ ಆ ಸುದ್ದಿಯು ನಿನೆವೆಯ ಅರಸನಿಗೆ ತಿಳಿಯಲು ಅವನು ಸಿಂಹಾಸನದಿಂದ ಎದ್ದು, ತನ್ನ ನಿಲುವಂಗಿಯನ್ನು ತೆಗೆದುಬಿಟ್ಟು, ಗೋಣಿತಟ್ಟನ್ನು ಸುತ್ತಿಕೊಂಡು ಬೂದಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22562', '32', '3', '7', 'ಇದಲ್ಲದೆ ಅರಸನು ತನ್ನ ಮತ್ತು ರಾಜ್ಯಾಧಿಕಾರಿಗಳ ಆಜ್ಞೆಯನ್ನು ನಿನೆವೆಯಲ್ಲಿ ಹೊರಡಿಸಿ ಹೇಳಿದ್ದೇನೆಂದರೆ: “ಜನ, ಪಶು, ಮಂದೆ, ಹಿಂಡು ಇವುಗಳು ಸಹ ಏನೂ ರುಚಿ ನೋಡುವುದಾಗಲೀ, ತಿನ್ನುವುದಾಗಲೀ, ಕುಡಿಯುವುದಾಗಲೀ ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22563', '32', '3', '8', 'ಜನರಿಗೂ ಪಶುಗಳಿಗೂ ಗೋಣಿತಟ್ಟು ಹೊದಿಕೆಯಾಗಲಿ; ಎಲ್ಲರೂ ದೇವರಿಗೆ ಬಲವಾಗಿ ಮೊರೆಯಿಡಲಿ; ಒಬ್ಬೊಬ್ಬನು ತನ್ನ ತನ್ನ ದುರ್ಮಾರ್ಗಗಳನ್ನೂ, ತಾನು ನಡಿಸುತ್ತಿದ್ದ ಹಿಂಸೆಯನ್ನೂ ತೊರೆದು ಬಿಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22564', '32', '3', '9', 'ದೇವರು ಒಂದು ವೇಳೆ ಮನಮರುಗಿ, ಮನಸ್ಸನ್ನು ಬದಲಾಯಿಸಿಕೊಂಡು ತನ್ನ ಉಗ್ರಕೋಪವನ್ನು ತೊರೆದರೆ, ನಾವು ನಾಶವಾಗದೆ ಉಳಿದೇವು” ಎಂಬುದನ್ನು ನಿನೆವೆಯಲ್ಲೆಲ್ಲಾ ಸಾರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22565', '32', '3', '10', '¶ ದೇವರು ನಿನೆವೆಯವರ ಕೃತ್ಯಗಳನ್ನು ನೋಡಿ, ಅವರು ತಮ್ಮ ದುರ್ಮಾರ್ಗತನದಿಂದ ತಿರುಗಿಕೊಂಡರೆಂದು ತಿಳಿದು ತನ್ನ ಮನಸ್ಸನ್ನು ಬದಲಾಯಿಸಿ, ತಾನು ಅವರಿಗೆ ಮಾಡುವೆನೆಂದು ಪ್ರಕಟಿಸಿದ್ದ ಕೇಡನ್ನು ಮಾಡದೆ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22566', '32', '4', '1', '¶ ಇದರಿಂದ ಯೋನನಿಗೆ ಬಹು ಬೇಸರವಾಯಿತು; ಅವನು ಬಹಳ ಸಿಟ್ಟುಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22567', '32', '4', '2', 'ಆಗ ಅವನು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಟ್ಟನು, “ಯೆಹೋವನೇ, ಲಾಲಿಸು, ನಾನು ಸ್ವದೇಶದಲ್ಲಿರುವಾಗಲೇ ಹೀಗಾಗುವುದೆಂದು ಹೇಳಿದೆನಷ್ಟೆ; ನೀನು ದಯೆಯೂ, ಕನಿಕರವೂ, ದೀರ್ಘಶಾಂತಿಯೂ, ಮಹಾಕೃಪೆಯೂ ಉಳ್ಳ ದೇವರು, ಮಾಡಬೇಕೆಂದಿದ್ದ ಕೇಡಿಗೆ ಮನಮರುಗುವವನು ಎಂದು ನಾನು ತಿಳಿದೇ, ತಾರ್ಷೀಷಿಗೆ ಓಡಿಹೋಗಲು ಪ್ರಯತ್ನಿಸಿದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22568', '32', '4', '3', 'ಆದುದರಿಂದ ಯೆಹೋವನೇ, ನನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆದುಕೋ; ನಾನು ಬದುಕುವುದಕ್ಕಿಂತ ಸಾಯುವುದೇ ಲೇಸು” ಎಂದು ವಿಜ್ಞಾಪಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22569', '32', '4', '4', 'ಅದಕ್ಕೆ ಯೆಹೋವನು, “ನೀನು ಸಿಟ್ಟುಗೊಳ್ಳುವುದು ಸರಿಯೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22570', '32', '4', '5', 'ಅನಂತರ ಯೋನನು ಪಟ್ಟಣವನ್ನು ಬಿಟ್ಟು ಅದರ ಮೂಡಣದಲ್ಲಿ ಒಂದು ಗುಡಿಸಲನ್ನು ಮಾಡಿಕೊಂಡು ಪಟ್ಟಣವು ಏನಾಗುವುದೋ ಎಂದು ನೋಡುತ್ತಾ ಅದರ ನೆರಳಿನಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22571', '32', '4', '6', 'ಆಗ ದೇವರಾದ ಯೆಹೋವನು ಒಂದು ಸೋರೆಗಿಡವನ್ನು ಬೆಳೆಯುವಂತೆ ಮಾಡಿ ಅದು ಯೋನನ ತಲೆಗೆ ನೆರಳಾಗಿ ಅವನ ಮನೋವ್ಯಥೆಗೆ ಸಮಾಧಾನ ಬರುವಂತೆ ಮಾಡಿದನು. ಇದರಿಂದ ಯೋನನಿಗೆ ಬಹು ಸಂತೋಷವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22572', '32', '4', '7', 'ಮಾರನೆಯ ದಿನ ಮುಂಜಾನೆ ದೇವರು ಒಂದು ಹುಳಕ್ಕೆ ಆ ಸೋರೆಗಿಡವನ್ನು ಕೊರೆಯಲು ಅಪ್ಪಣೆ ಮಾಡಿದನು. ಆ ಗಿಡವು ಒಣಗಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22573', '32', '4', '8', 'ಸೂರ್ಯನು ಉದಯಿಸಿದಾಗ ದೇವರು ಬಿಸಿಯಾದ ಮೂಡಣ ಗಾಳಿಯನ್ನು ಏರ್ಪಡಿಸಿದನು; ಬಿಸಿಲು ಯೋನನ ತಲೆಗೆ ಹೊಡೆಯಲು ಅವನು ಮೂರ್ಛೆಹೋಗುವವನಾಗಿ “ನಾನು ಬದುಕುವುದಕ್ಕಿಂತ ಸಾಯುವುದೇ ಲೇಸು” ಎಂದು ಸಾಯಲು ಬಯಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22574', '32', '4', '9', 'ಆಗ ದೇವರು ಯೋನನಿಗೆ, “ನೀನು ಸೋರೆಗಿಡ ಒಣಗಿದ್ದಕ್ಕಾಗಿ ಸಿಟ್ಟುಗೊಳ್ಳುವುದು ಸರಿಯೋ?” ಎಂದು ಕೇಳಲು ಯೋನನು “ಹೌದು, ನಾನು ಸಾಯುವಷ್ಟು ಕಾಲ ಸಿಟ್ಟುಗೊಳ್ಳುವುದು ಸರಿಯೇ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22575', '32', '4', '10', 'ಅದಕ್ಕೆ ಯೆಹೋವನು “ನೀನು ಆ ಸೋರೆಗಿಡಕ್ಕಾಗಿ ಕಷ್ಟಪಡಲಿಲ್ಲ, ಬೆಳೆಯಿಸಲಿಲ್ಲ; ಅದು ಒಂದು ರಾತ್ರಿಯಲ್ಲಿ ಹುಟ್ಟಿ ಒಂದು ರಾತ್ರಿಯಲ್ಲಿ ನಾಶವಾಯಿತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22576', '32', '4', '11', 'ಇಂಥ ಗಿಡಕ್ಕಾಗಿ ನೀನು ಕನಿಕರಪಡುವಾಗ ಎಡಗೈ ಬಲಗೈ ತಿಳಿಯದ ಒಂದು ಲಕ್ಷದ ಇಪ್ಪತ್ತು ಸಾವಿರ ಜನರು, ಅಪಾರ ಪಶುಪ್ರಾಣಿಗಳೂ ಇರುವ ದೊಡ್ಡ ಪಟ್ಟಣವಾದ ನಿನೆವೆಗಾಗಿ ನಾನು ಕನಿಕರಪಡಬಾರದೋ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22577', '33', '1', '1', '¶ ಯೆಹೂದದ ಅರಸನಾದ ಯೋಥಾಮ, ಆಹಾಜ ಮತ್ತು ಹಿಜ್ಕೀಯ ಇವರ ಕಾಲದಲ್ಲಿ ಸಮಾರ್ಯದ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ವಿಷಯವಾಗಿ ಮೋರೆಷೆತ್ ಊರಿನವನಾದ ಮೀಕನಿಗೆ ಕೇಳಿ ಬಂದ ಯೆಹೋವನ ವಾಕ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22578', '33', '1', '2', 'ಜನಾಂಗಗಳೇ, ನೀವೆಲ್ಲರೂ ಕೇಳಿರಿ. ಭೂಮಂಡಲವೇ, ಭೂಮಿಯಲ್ಲಿರುವ ಸಮಸ್ತರೇ, ಕಿವಿಗೊಡಿರಿ, ಕರ್ತನಾದ ಯೆಹೋವನು ತನ್ನ ಪವಿತ್ರಾಲಯದೊಳಗಿಂದ ನಿಮಗೆ ವಿರುದ್ಧವಾಗಿ ಸಾಕ್ಷಿಕೊಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22579', '33', '1', '3', 'ಇಗೋ ಯೆಹೋವನು ತನ್ನ ಸ್ಥಾನದಿಂದ ಹೊರಟು ಇಳಿದುಬರುತ್ತಿದ್ದಾನೆ. ಭೂಮಿಯ ಉನ್ನತಪ್ರದೇಶಗಳಲ್ಲಿ ನಡೆಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22580', '33', '1', '4', 'ಬೆಂಕಿಗೆ ಎದುರು ಕರಗುವ ಮೇಣದಂತೆಯೂ ಮತ್ತು ಇಳಿಜಾರು ಪ್ರದೇಶದಲ್ಲಿ ರಭಸವಾಗಿ ಹರಿಯುವ ನೀರಿನಂತೆ ಕಣಿವೆಗಳು, ಪರ್ವತಗಳು ಆತನ ಮುಂದೆ ಸೀಳಿ ಕರಗಿ ಕೊಚ್ಚಿಹೊಗುತ್ತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22581', '33', '1', '5', 'ಇದಕ್ಕೆಲ್ಲಾ ಕಾರಣ ಯಾಕೋಬಿನ ದ್ರೋಹ ಮತ್ತು ಇಸ್ರಾಯೇಲ್ ವಂಶದ ಪಾಪಗಳೇ. ಯಾಕೋಬಿನ ದ್ರೋಹವೇನು? ಸಮಾರ್ಯವಲ್ಲವೇ! ಯೆಹೂದದ ಕೆಟ್ಟ ಪೂಜಾಸ್ಥಾನಗಳು ಯಾವುವು? ಯೆರೂಸಲೇಮಲ್ಲವೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22582', '33', '1', '6', 'ಆದಕಾರಣ ನಾನು ಸಮಾರ್ಯವನ್ನು ಹೊಲದಲ್ಲಿನ ಹಾಳು ದಿಬ್ಬವನ್ನಾಗಿಯೂ, ದ್ರಾಕ್ಷಿಯ ತೋಟದ ಮಡಿಗಳನ್ನಾಗಿಯೂ ಮಾಡುವೆನು. ಅದರ ಕಲ್ಲುಗಳನ್ನು ತಗ್ಗಿಗೆ ಸುರಿದುಬಿಡುವೆನು. ಅದರ ಅಸ್ತಿವಾರಗಳನ್ನು ಬಯಲನ್ನಾಗಿ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22583', '33', '1', '7', 'ಅದರ ಎರಕದ ಬೊಂಬೆಗಳನ್ನೆಲ್ಲಾ ಪುಡಿಪುಡಿ ಮಾಡುವೆನು. ಅದರ ಸಮಸ್ತ ಸಂಪಾದನೆಯು ಸುಟ್ಟುಹೋಗುವುದು. ಅದರ ಸಕಲ ವಿಗ್ರಹಗಳನ್ನು ಹಾಳುಮಾಡುವೆನು. ಅದು ವೇಶ್ಯಾವಾಟಿಕೆಯಿಂದ ಸಂಪಾದನೆಯಾಗಿ ಕೂಡಿಸಿಟ್ಟುಕೊಂಡವುಗಳು ಹಾಗೂ ವೇಶ್ಯಾವಾಟಿಕೆಯ ಸಂಪಾದನೆಯಾಗಿಯೇ ಪರರ ಪಾಲಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22584', '33', '1', '8', 'ಇದಕ್ಕಾಗಿ ನಾನು ಗೋಳಾಡಿ ರೋದಿಸುವೆನು, ಬರಿಗಾಲಾಗಿಯೂ, ಬೆತ್ತಲೆಯಾಗಿಯೂ ನಡೆದಾಡುವೆನು. ನರಿಗಳಂತೆ ಅರಚಿಕೊಳ್ಳುವೆನು. ಉಷ್ಟ್ರಪಕ್ಷಿಗಳ ಹಾಗೆ ಕಿರಿಚಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22585', '33', '1', '9', 'ಸಮಾರ್ಯಕ್ಕೆ ಬಿದ್ದ ಪೆಟ್ಟು ಗುಣಪಡಿಸಲಾಗದು. ಅದು ಯೆಹೂದಕ್ಕೂ ತಾಕಿದೆ. ನನ್ನ ಜನರ ಆಲೋಚನಾಸ್ಥಾನವಾದ ಯೆರೂಸಲೇಮಿಗೆ ಮುಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22586', '33', '1', '10', 'ಇದನ್ನು ಗತ್ ಊರಿನಲ್ಲಿ ತಿಳಿಸಬೇಡಿರಿ, ಅಳಲೇಬೇಡಿರಿ, ಬೇತ್ಲೆಯಪ್ರದಲ್ಲಿ ಧೂಳಿನೊಳಗೆ ಹೊರಳಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22587', '33', '1', '11', 'ಶಾಫೀರಿನವರೇ, ಬೆತ್ತಲೆಯಾಗಿ ಅವಮಾನಪಟ್ಟು ತೊಲಗಿರಿ. ಚಾನಾನಿನವರು ಹೊರಡರು. ಬೇತೆಚೇಲಿನ ಗೋಳಾಟವು ಅದರ ಬೆಂಬಲವನ್ನು ನಿಮಗೆ ತಪ್ಪಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22588', '33', '1', '12', 'ಕೇಡು ಯೆಹೋವನಿಂದ ಹೊರಟು ಯೆರೂಸಲೇಮಿನ ಪುರದ್ವಾರಕ್ಕೆ ತಗಲಿದ ಕಾರಣ ಮಾರೋತಿನವರು ತಮಗೆ ಮೇಲುಂಟಾಗುವುದಿಲ್ಲವೋ ಎಂದು ವೇದನೆಪಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22589', '33', '1', '13', 'ಲಾಕೀಷಿನವರೇ ಅಶ್ವಗಳನ್ನು ರಥಕ್ಕೆ ಕಟ್ಟಿರಿ. ನಿಮ್ಮ ಊರೇ ಚೀಯೋನ್ ನಗರಿಯ ಪಾಪಕ್ಕೆ ಮೂಲ, ಹೌದು ಇಸ್ರಾಯೇಲಿನ ದ್ರೋಹಗಳು ನಿಮ್ಮಲ್ಲಿಯೇ ಹುಟ್ಟಿಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22590', '33', '1', '14', 'ಆದಕಾರಣ ನೀವು ಮೋರೆಷತ್ ಗತ್ ಊರಿಗೆ ಬಳುವಳಿ ಕೊಡಬೇಕಾಗುವುದು. ಅಕ್ಜೀಬಿನ ಮನೆಗಳಿಂದ ಇಸ್ರಾಯೇಲಿನ ಅರಸರಿಗೆ ಮೋಸವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22591', '33', '1', '15', 'ಮಾರೇಷದವರೇ, ನಿಮ್ಮನ್ನು ವಶಮಾಡಿಕೊಳ್ಳತಕ್ಕವನನ್ನು ಇನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಬರಮಾಡುವೆನು. ಇಸ್ರಾಯೇಲಿನ ನಾಯಕರು ಅದುಲ್ಲಾಮ್ ಪಟ್ಟಣಕ್ಕೆ ಸೇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22592', '33', '1', '16', 'ಯೆಹೂದವೇ, ನಿನ್ನಿಂದ ಸೆರೆಹೋಗಿರುವ ನಿನ್ನ ಮುದ್ದು ಮಕ್ಕಳಿಗಾಗಿ ಕ್ಷೌರಮಾಡಿಸಿಕೋ ಮತ್ತು ತಲೆಬೋಳಿಸಿಕೋ. ನಿನ್ನ ಬೋಳುತನವನ್ನು ರಣಹದ್ದಿನ ಹಾಗೆ ವಿಸ್ತರಿಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22593', '33', '2', '1', 'ತಮ್ಮ ಹಾಸಿಗೆಯಲ್ಲಿ ಮಲಗಿರುವಾಗಲೇ ಅನ್ಯಾಯವನ್ನು ಯೋಚಿಸಿ, ಕೇಡನ್ನು ಕಲ್ಪಿಸುವವರ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ. ಉದಯದ ಬೆಳಕಿನಲ್ಲಿ ಅದನ್ನು ನಡಿಸುವರು, ಅದು ಅವರ ಕೈವಶವಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22594', '33', '2', '2', 'ಹೊಲಗದ್ದೆಗಳನ್ನು ದುರಾಶೆಯಿಂದ ಆಕ್ರಮಿಸಿಕೊಳ್ಳುತ್ತಾರೆ. ಮನೆಗಳನ್ನು ಲೋಭದಿಂದ ಅಪಹರಿಸುತ್ತಾರೆ. ಮನೆಯನ್ನೂ, ಮನೆಯವನನ್ನೂ ಮತ್ತು ಅವನ ಸ್ವತ್ತನ್ನೂ ತುಳಿದುಬಿಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22595', '33', '2', '3', 'ಆದಕಾರಣ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ ಈ ವಂಶಕ್ಕೆ ನಾನೇ ಕೇಡನ್ನು ಕಲ್ಪಿಸುತ್ತೇನೆ, ಅದರ ಭಾರದಿಂದ ನಿಮ್ಮ ಕುತ್ತಿಗೆಗಳನ್ನು ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರಿರಿ, ನೀವು ತಲೆಯೆತ್ತಿ ನಡೆಯುವುದಕ್ಕಾಗದು. ಅದು ಕೆಟ್ಟ ಕಾಲವೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22596', '33', '2', '4', 'ಆ ದಿನದಲ್ಲಿ ಜನರು ನಿಮ್ಮ ವಿಷಯವಾಗಿ ಅಪಹಾಸ್ಯ ಮಾಡಿ ಲಾವಣಿಕಟ್ಟಿ ಹಾಡುವರು. ‘ಅಯ್ಯೋ, ನಾವು ತೀರಾ ಸೂರೆಹೋದೆವಲ್ಲಾ ಯೆಹೋವನು ನಮ್ಮವರ ಸ್ವತ್ತನ್ನು ಪರಾಧೀನಮಾಡುತ್ತಿದ್ದಾನೆ. ಅಯ್ಯೋ, ಅದನ್ನು ನಮ್ಮಿಂದ ತೊಲಗಿಸಿದ್ದಾನಲ್ಲಾ, ನಮ್ಮ ಭೂಮಿಯನ್ನು ದೇವದ್ರೋಹಿಗಳಿಗೆ ಹಂಚಿಕೊಟ್ಟಿದ್ದಾನೆ’” ಎಂದು ಶೋಕಗೀತವಾಗಿ ಹಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22597', '33', '2', '5', 'ಹೀಗಿರಲು ಯೆಹೋವನ ಸಭೆಯವರ ಭೂಮಿಯ ಮೇಲೆ ಚೀಟು ಹಾಕಿ ನೂಲೆಳೆಯಲಿಕ್ಕೆ ನಿಮ್ಮಲ್ಲಿ ಯಾರೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22598', '33', '2', '6', 'ಆಹಾ, ಆ ಕೆಡುಕರು “ಪ್ರವಾದನೆ ಮಾಡಬೇಡಿರಿ. ಇಂಥ ವಿಷಯಗಳಲ್ಲಿ ಪ್ರವಾದನೆಯನ್ನು ಎತ್ತಬಾರದು, ದೂಷಣೆಗಳು ತೊಲಗುವುದೇ ಇಲ್ಲ” ಎಂದು ಪ್ರವಾದನೆ ಮಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22599', '33', '2', '7', 'ಯಾಕೋಬ ವಂಶವೇ, “ಯೆಹೋವನ ಆತ್ಮವು ತಾಳ್ಮೆಯಿಲ್ಲದ್ದೋ? ಇಂಥ ಕೃತ್ಯಗಳು ಆತನವೋ” ಎಂದು ಏಕೆ ಹೇಳುತ್ತೀ? ನನ್ನ ನುಡಿಗಳು ಸನ್ಮಾರ್ಗಿಗಳಿಗೆ ಹಿತಕರವಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22600', '33', '2', '8', 'ನನ್ನ ಜನರೋ ಕೆಲವು ಕಾಲದಿಂದ ಶತ್ರುಗಳಾಗಿ ಎದ್ದಿದ್ದಾರೆ. ಜಗಳವನ್ನೊಲ್ಲದೆ ನಿರ್ಭಯವಾಗಿ ಹೋಗಿ ಬರುವವರ ಮೇಲಂಗಿಯನ್ನು ಕಿತ್ತುಕೊಳ್ಳುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22601', '33', '2', '9', 'ನನ್ನ ಜನರ ಸ್ತ್ರೀಯರನ್ನು, ಅವರ ಪ್ರಿಯವಾದ ಮನೆಗಳಿಂದ ತಳ್ಳಿಹಾಕುತ್ತೀರಿ. ಅವರ ಸಣ್ಣ ಮಕ್ಕಳಿಗೆ ನನ್ನ ಆಶೀರ್ವಾದದ ಹಕ್ಕನ್ನು ಇನ್ನೆಂದಿಗೂ ಸಿಕ್ಕದಂತೆ ತಪ್ಪಿಸುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22602', '33', '2', '10', 'ಏಳಿರಿ, ತೊಲಗಿರಿ, ಈ ದೇಶವು ನಿಮ್ಮ ಸುಖವಸತಿಯಾಗದು. ನಾಶನವನ್ನು, ವಿಪರೀತ ನಾಶನವನ್ನು ಉಂಟುಮಾಡುವ ಹೊಲಸು ಇದಕ್ಕೆ ಅಂಟಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22603', '33', '2', '11', 'ಗಾಳಿಯನ್ನೂ, ಮೋಸವನ್ನೂ ಹಿಂಬಾಲಿಸುವ ಸುಳ್ಳುಗಾರನೊಬ್ಬನು, “ನಾನು ದ್ರಾಕ್ಷಾರಸ, ಮಧ್ಯಗಳ ವಿಷಯವಾಗಿ ನಿನಗೆ ಪ್ರವಾದನೆ ಮಾಡುವೆನು” ಎಂದು ಹೇಳಿದರೆ, ಈ ಜನರು ಅಂಥವನನ್ನು ಪ್ರವಾದಿಯನ್ನಾಗಿ ಸ್ವೀಕರಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22604', '33', '2', '12', 'ಯಾಕೋಬೇ ನಿನ್ನವರೆಲ್ಲರನ್ನು ಒಂದುಗೂಡಿಸುವೆನು. ಇಸ್ರಾಯೇಲಿನ ಉಳಿದ ಜನರನ್ನು ಒಟ್ಟಿಗೆ ಸೇರಿಸುವೆನು. ಅವರನ್ನು ಹಟ್ಟಿಯಲ್ಲಿನ ಕುರಿಗಳಂತೆ ಒಟ್ಟಿಗೆ ಇಡುವೆನು. ಹುಲ್ಲುಗಾವಲಿನ ಮಧ್ಯದಲ್ಲಿನ ಮಂದೆಯ ಹಾಗೆ ಗುಂಪು ಕೂಡಿಸುವೆನು. ಜನರು ದೊಡ್ಡ ಶಬ್ದಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22605', '33', '2', '13', 'ಹೊಡೆದು ಹೋಗುವವನು ಅವರ ಮುಂದೆ ಹೊರಟಿದ್ದಾನೆ. ಅವರೂ ಬಾಗಿಲನ್ನು ಒಡೆದು ನುಗ್ಗಿ ಹೊರಟಿದ್ದಾರೆ. ಅವರ ಅರಸನು ಅವರ ಮುಂದೆ ತೆರಳಿದ್ದಾನೆ. ಯೆಹೋವನು ಅವರ ಮುಂಭಾಗದಲ್ಲಿ ನಡೆಯುತ್ತಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22606', '33', '3', '1', '¶ ನಾನು ಹೀಗೆ ಸಾರಿದೆನು; “ಯಾಕೋಬಿನ ಮುಖಂಡರೇ, ಇಸ್ರಾಯೇಲ್ ವಂಶದ ಅಧಿಪತಿಗಳೇ ಕಿವಿಗೊಟ್ಟು ಕೇಳಿರಿ. ನ್ಯಾಯ ನೀತಿ ಪಾಲನೆ ನಿಮ್ಮ ಕರ್ತವ್ಯವಲ್ಲವೇ? ನಿಮ್ಮ ಧರ್ಮವಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22607', '33', '3', '2', 'ಆಹಾ! ಇವರು ಒಳ್ಳೆಯದನ್ನು ದ್ವೇಷಿಸಿ ಕೆಟ್ಟದ್ದನ್ನು ಪ್ರೀತಿಸುತ್ತಾರೆ. ಜನರ ಮೈಮೇಲಿಂದ ಚರ್ಮವನ್ನು ಸುಲಿಯುತ್ತಾರೆ. ಅವರ ಎಲುಬುಗಳಿಂದ ಮಾಂಸವನ್ನು ಕಿತ್ತು ಬಿಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22608', '33', '3', '3', 'ನನ್ನ ಪ್ರಜೆಯ ಮಾಂಸವನ್ನು ತಿನ್ನುತ್ತಾರೆ. ಅವರ ಚರ್ಮವನ್ನು ಸುಲಿದುಹಾಕಿ ಅವರ ಎಲುಬುಗಳನ್ನು ಮುರಿಯುತ್ತಾರೆ. ಹಂಡೆಯಲ್ಲಿನ ತುಂಡುಗಳಂತೆ, ಕೊಪ್ಪರಿಗೆಯಲ್ಲಿನ ಮಾಂಸದ ಹಾಗೆ ಅವರನ್ನು ಚೂರುಚೂರಾಗಿ ಕತ್ತರಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22609', '33', '3', '4', 'ಇಷ್ಟೆಲ್ಲಾ ನಡೆಸಿ ಇವರು ಯೆಹೋವನಿಗೆ ಮೊರೆಯಿಡಲು ಆತನು ಇವರಿಗೆ ಉತ್ತರಕೊಡನು. ಇವರ ನಡತೆಯ ದುಷ್ಕೃತ್ಯಗಳಿಗೆ ತಕ್ಕ ಹಾಗೆ ಆ ಕಾಲದಲ್ಲಿ ಇವರಿಗೆ ವಿಮುಖನಾಗುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22610', '33', '3', '5', 'ನನ್ನ ಜನರನ್ನು ಸನ್ಮಾರ್ಗದಿಂದ ತಪ್ಪಿಸುವವರೂ, ತಿನ್ನುವುದಕ್ಕೆ ಕೊಡುವಂಥವರಿಗೆ, “ಸಮಾಧಾನವಿರುವುದು” ಎಂದು ಪ್ರಕಟಿಸುವರು ಮತ್ತು ತಮ್ಮ ಬಾಯಿಗೆ ರುಚಿಯಾದ ತಿಂಡಿಯನ್ನು ಕೊಡದವನ ಮೇಲೆ ಯುದ್ಧವನ್ನು ನಿರ್ಧರಿಸುವ ಪ್ರವಾದಿಗಳ ವಿಷಯವಾಗಿ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22611', '33', '3', '6', '“ನೀವು ಇಂಥವರಾದ ಕಾರಣ ನಿಮಗೆ ರಾತ್ರಿಯಾಗುವುದು, ದಿವ್ಯದರ್ಶನವಾಗದು, ನಿಮಗೆ ಕತ್ತಲು ಕವಿಯುವುದು ಮತ್ತು ಕಣಿಹೇಳಲಾಗದು. ಸೂರ್ಯನು ಪ್ರವಾದಿಗಳಿಗೆ ಮುಣುಗುವನು, ಹಗಲು ಅವರಿಗೆ ಕಾರ್ಗತ್ತಲಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22612', '33', '3', '7', 'ದಿವ್ಯದರ್ಶಿಗಳು ಆಶಾಭಂಗಪಡುವರು, ಕಣಿಯವರು ನಾಚಿಕೊಳ್ಳುವರು. ಎಲ್ಲರೂ ಬಟ್ಟೆಯಿಂದ ಬಾಯಿಮುಚ್ಚಿಕೊಳ್ಳುವರು. ಅವರಿಗೆ ದೈವೋತ್ತರವೇ ದೊರೆಯುವುದಿಲ್ಲ” ಎಂದು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22613', '33', '3', '8', 'ನಾನಾದರೋ ಯೆಹೋವನ ಆತ್ಮ ಪ್ರೇರಣೆಯಿಂದ, ಬಲ ಪರಾಕ್ರಮ ಮತ್ತು ನ್ಯಾಯಭರಿತನಾಗಿ ಯಾಕೋಬಿಗೆ ಅದರ ದ್ರೋಹವನ್ನು, ಇಸ್ರಾಯೇಲಿಗೆ ಅದರ ಪಾಪವನ್ನು ಸಾರಲು ಶಕ್ತನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22614', '33', '3', '9', 'ನ್ಯಾಯಕ್ಕೆ ಅಸಹ್ಯಪಟ್ಟು, ನೆಟ್ಟಗಿರುವುದನ್ನು ಸೊಟ್ಟಗೆ ಮಾಡುವ ಯಾಕೋಬ ವಂಶದ ಮುಖಂಡರೇ, ಇಸ್ರಾಯೇಲ್ ಮನೆತನದ ಅಧಿಪತಿಗಳೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22615', '33', '3', '10', 'ಚೀಯೋನನ್ನು ನರಹತ್ಯದಿಂದಲೂ, ಯೆರೂಸಲೇಮನ್ನು ಅನ್ಯಾಯದಿಂದಲೂ ಕಟ್ಟುವವರೇ, ಇದನ್ನು ಕಿವಿಗೊಟ್ಟು ಕೇಳಿರಿ, ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22616', '33', '3', '11', 'ಮುಖಂಡರು ಲಂಚಕ್ಕೆ ನ್ಯಾಯತೀರಿಸುತ್ತಾರೆ. ಯಾಜಕರು ಸಂಬಳಕ್ಕಾಗಿ ಉಪದೇಶಿಸುತ್ತಾರೆ. ಪ್ರವಾದಿಗಳು ಹಣಕ್ಕೋಸ್ಕರ ಕಣಿಹೇಳುತ್ತಾರೆ. ಆದರೂ ಯೆಹೋವನ ಮೇಲೆ ಭಾರ ಹಾಕಿ, “ಯೆಹೋವನು ನಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಇದ್ದಾನಲ್ಲಾ, ನಮಗೆ ಯಾವ ಕೇಡೂ ಸಂಭವಿಸದು” ಅಂದುಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22617', '33', '3', '12', 'ಹೀಗಿರಲು ನಿಮ್ಮ ದೆಸೆಯಿಂದ ಚೀಯೋನ್ ಪಟ್ಟಣವು ಹೊಲದಂತೆ ಉಳಲ್ಪಡುವುದು, ಯೆರೂಸಲೇಮು ಹಾಳುದಿಬ್ಬಗಳಾಗುವುದು. ಯೆಹೋವನ ಆಲಯದ ಪರ್ವತವು ಕಾಡುಗುಡ್ಡಗಳಂತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22618', '33', '4', '1', 'ಅಂತ್ಯಕಾಲದಲ್ಲಿ ಯೆಹೋವನ ಮಂದಿರದ ಬೆಟ್ಟವು ಎಲ್ಲಾ ಗುಡ್ಡ ಬೆಟ್ಟಗಳಿಗಿಂತ ಉನ್ನತೋನ್ನತವಾಗಿ ಬೆಳೆದು ನೆಲೆಗೊಳ್ಳುವುದು. ಆಗ ಜನಾಂಗಗಳು ಅದರ ಕಡೆಗೆ ಪ್ರವಾಹಗಳಂತೆ ಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22619', '33', '4', '2', 'ಹೊರಟುಬಂದ ಬಹು ದೇಶಗಳವರು, “ಬನ್ನಿರಿ, ಯೆಹೋವನ ಪರ್ವತಕ್ಕೆ, ಯಾಕೋಬ್ಯರ ದೇವರ ಮಂದಿರಕ್ಕೆ ಹೋಗೋಣ, ಆತನು ತನ್ನ ಮಾರ್ಗಗಳ ವಿಷಯವಾಗಿ ನಮಗೆ ಬೋಧನೆ ಮಾಡುವನು, ನಾವು ಆತನ ದಾರಿಗಳಲ್ಲಿ ನಡೆಯುವೆವು” ಎಂದು ಹೇಳುವರು. ಏಕೆಂದರೆ ಚೀಯೋನಿನಿಂದ ಧರ್ಮೋಪದೇಶವೂ, ಯೆರೂಸಲೇಮಿನಿಂದ ಯೆಹೋವನ ವಾಕ್ಯವೂ ಹೊರಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22620', '33', '4', '3', 'ಆತನು ಬಹು ರಾಷ್ಟ್ರದವರ ವ್ಯಾಜ್ಯಗಳನ್ನು ವಿಚಾರಿಸುವನು, ಪ್ರಬಲ ಜನಾಂಗಗಳಿಗೆ ನ್ಯಾಯತೀರಿಸುವನು. ಅವರೋ ತಮ್ಮ ಕತ್ತಿಗಳನ್ನು ಕುಲುಮೆಗೆ ಹಾಕಿ ಗುಳಗಳನ್ನಾಗಿಯೂ, ಬರ್ಜಿಗಳನ್ನು ಕುಡುಗೋಲುಗಳನ್ನಾಗಿಯೂ ಮಾಡುವರು. ಜನಾಂಗವು ಜನಾಂಗಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಕತ್ತಿಯನ್ನೆತ್ತದು. ಇನ್ನು ಯುದ್ಧಾಭ್ಯಾಸವು ನಡೆಯುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22621', '33', '4', '4', 'ಒಬ್ಬೊಬ್ಬನು ತನ್ನ ದ್ರಾಕ್ಷಾಲತೆ ಅಂಜೂರಗಿಡ ಇವುಗಳ ನೆರಳಿನಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳುವನು. ಅವರನ್ನು ಯಾರೂ ಹೆದರಿಸರು. ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ ಇದನ್ನು ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22622', '33', '4', '5', 'ಅನ್ಯಜನಾಂಗಗಳು ತಮ್ಮ ತಮ್ಮ ದೇವರುಗಳ ಹೆಸರಿನಲ್ಲಿ ನಡೆಯುತ್ತವೆ. ನಾವಾದರೋ ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಹೆಸರಿನಲ್ಲಿ ಯುಗಯುಗಾಂತದವರೆಗೆ ನಡೆಯುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22623', '33', '4', '6', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆ ದಿನದಲ್ಲಿ ದೈಹಿಕವಾಗಿ ಊನವಾದ ಜನಾಂಗವನ್ನು ಒಟ್ಟುಗೂಡಿಸುವೆನು, ನಾನು ಬಾಧಿಸಿ ತಳ್ಳಿದ ಪ್ರಜೆಯನ್ನು ಸೇರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22624', '33', '4', '7', 'ಆ ಊನವಾದ ಜನವನ್ನು ಉಳಿಸಿ ಕಾಪಾಡುವೆನು, ದೂರತಳ್ಳಲ್ಪಟ್ಟ ಪ್ರಜೆಯನ್ನು ಪ್ರಬಲ ಜನಾಂಗವನ್ನಾಗಿ ಮಾಡುವೆನು, ಯೆಹೋವನು ಚೀಯೋನ್ ಪರ್ವತದಲ್ಲಿ ಈ ದಿನದಿಂದ ಎಂದೆಂದಿಗೂ ಅವರ ರಾಜನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22625', '33', '4', '8', 'ಕುರಿಮಂದೆಗೆ ರಕ್ಷಣೆ ಕೊಡುವ ಗೋಪುರವೇ, ಚೀಯೋನ್ ಯುವತಿಯ ಸುಭದ್ರ ಕೋಟೆಯೇ, ನಿನ್ನ ಹಿಂದಿನ ಆಡಳಿತವು ನಿನಗೆ ದೊರೆಯುವುದು. ಯೆರೂಸಲೇಮ್ ಪುರಿಯ ರಾಜ್ಯಾಧಿಕಾರವು ನಿನಗೆ ಲಭಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22626', '33', '4', '9', 'ನೀನೀಗ ರೋದಿಸುತ್ತಿರುವುದೇಕೆ? ಪ್ರಸವವೇದನೆಯಷ್ಟು ಕಠಿಣವಾದ ಯಾತನೆಯು ನಿನ್ನನ್ನು ಬಾಧಿಸುತ್ತಿರುವುದಕ್ಕೆ ಕಾರಣವೇನು? ನಿನ್ನಲ್ಲಿ ರಾಜನಿಲ್ಲವೋ? ನಿನ್ನ ಆಲೋಚನಾಕರ್ತನು ನಾಶವಾದನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22627', '33', '4', '10', 'ಚೀಯೋನ್ ಯುವತಿಯೇ, ಹೆರುವವಳಂತೆ ವೇದನೆಗೆ ಒಳಗಾಗು, ಯಾತನೆಪಡು. ನೀನೀಗ ಪಟ್ಟಣದಿಂದ ಹೊರಟು ಕಾಡಿನಲ್ಲಿ ವಾಸಿಸುತ್ತಾ ಬಾಬೆಲಿಗೆ ಸೇರುವಿ. ಅಲ್ಲೇ ನಿನಗೆ ಉದ್ಧಾರವಾಗುವುದು. ಅಲ್ಲೇ ಯೆಹೋವನು ಶತ್ರುಗಳ ಕೈಯಿಂದ ನಿನ್ನನ್ನು ಬಿಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22628', '33', '4', '11', '‘ಯೆರೂಸಲೇಮ್ ಹೊಲಸಾಗಿ ಹೋಗಲಿ. ಚೀಯೋನಿನ ನಾಶನವನ್ನು ಕಣ್ಣು ತುಂಬಾ ನೋಡೋಣ’” ಎಂದು ಯೋಚಿಸುವ ಬಹು ಜನಾಂಗಗಳು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಕೂಡಿ ಬಂದಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22629', '33', '4', '12', 'ಆಹಾ, ಅವು ಯೆಹೋವನ ಆಲೋಚನೆಗಳನ್ನು ತಿಳಿದಿಲ್ಲ, ಆತನ ಸಂಕಲ್ಪವನ್ನು ಗ್ರಹಿಸಲಿಲ್ಲ, ಕಣಕ್ಕೆ ಹಾಕಿದ ಸಿವುಡುಗಳ ಹಾಗೆ ಅವುಗಳನ್ನು ಕೂಡಿಸಿದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22630', '33', '4', '13', 'ಚೀಯೋನ್ ನಗರಿಯೇ ಎದ್ದು ಒಕ್ಕಣೆ ಮಾಡು, ನಾನು ನಿನ್ನ ಕೊಂಬನ್ನು ಕಬ್ಬಿಣದ ಕೊಂಬನ್ನಾಗಿಯೂ, ನಿನ್ನ ಗೊರಸನ್ನು ತಾಮ್ರದ ಗೊರಸನ್ನಾಗಿಯೂ ಮಾಡುವೆನು. ನೀನು ಬಹು ಜನಾಂಗಗಳನ್ನು ಚೂರುಚೂರಾಗಿ ತುಳಿದುಬಿಡುವಿ, ಆ ದೇಶಗಳು ಕೊಳ್ಳೆ ಹೊಡೆದು ಸಂಪಾದಿಸಿದ್ದ ಐಶ್ವರ್ಯವನ್ನು ನೀನು ಯೆಹೋವನಿಗಾಗಿ ಮೀಸಲಾಗಿಡುವೆ. ಅವರ ಆಸ್ತಿಯನ್ನು ಲೋಕದ ಕರ್ತನ ಮುಂದೆ ಸಮರ್ಪಿಸುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22631', '33', '5', '1', 'ಚಿಯೋನ್ ನಗರವೇ ನಿನ್ನ ಸೇನಾವ್ಯೂಹಗಳನ್ನು ಈಗ ಒಟ್ಟುಗೂಡಿಸು. ಆಹಾ ಶತ್ರುಗಳು ನಮಗೆ ಮುತ್ತಿಗೆ ಹಾಕಿದ್ದಾರೆ. ಇಸ್ರಾಯೇಲಿನ ಅಧಿಪತಿಯ ಕೆನ್ನೆಗೆ ಕೋಲಿನಿಂದ ಹೊಡೆಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22632', '33', '5', '2', 'ಎಫ್ರಾತದ ಬೇತ್ಲೆಹೇಮೇ, ನೀನು ಯೆಹೂದದ ಗ್ರಾಮಗಳಲ್ಲಿ ಚಿಕ್ಕದ್ದಾಗಿದ್ದರೂ ಇಸ್ರಾಯೇಲನ್ನು ಆಳತಕ್ಕವನು ನಿನ್ನೊಳಗಿಂದ ನನಗಾಗಿ ಹೊರಡುವನು. ಆತನ ಕುಲದ ಮೂಲವು ಪುರಾತನವೂ ಮತ್ತು ಅನಾದಿಯೂ ಆದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22633', '33', '5', '3', 'ಹೀಗಿರಲು ಪ್ರಸವವೇದನೆ ಪಡತಕ್ಕವಳು ಮಗನನ್ನು ಹೆರುವವರೆಗೂ ನನ್ನ ಜನರು ಶತ್ರುವಶವಾಗಿರುವಂತೆ ಮಾಡುವೆನು. ಅನಂತರ ಆ ಮಗನ ಸಹೋದರರಲ್ಲಿ ಉಳಿದವರು ಇಸ್ರಾಯೇಲರೊಂದಿಗೆ ಹಿಂದಿರುಗುವರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('22634', '33', '5', '4', 'ಆತನು ಯೆಹೋವನ ಬಲವನ್ನೂ, ತನ್ನ ದೇವರಾದ ಯೆಹೋವನ ನಾಮದ ಮಹಿಮೆಯನ್ನೂ ಹೊಂದಿದವನಾಗಿ ನಿಂತು ತನ್ನ ಹಿಂಡನ್ನು ಮೇಯಿಸುವನು. ಆ ಹಿಂಡು ನೆಮ್ಮದಿಯಾಗಿ ನೆಲೆಗೊಂಡಿರುವುದು. ಆತನು ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯವರೆಗೂ ಪ್ರಬಲನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22635', '33', '5', '5', 'ಆತನೇ ನಮಗೆ ಸಮಾಧಾನಪ್ರದನು. ಅಶ್ಶೂರ್ಯರು ನಮ್ಮ ದೇಶದಲ್ಲಿ ನುಗ್ಗಿ, ನಮ್ಮ ಅರಮನೆಗಳನ್ನು ತುಳಿದುಹಾಕುವಾಗ, ನಾವು ಅವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಏಳು ಪಾಲಕರನ್ನು ಹೌದು ಎಂಟು ಪುರುಷಶ್ರೇಷ್ಠರನ್ನು ನೇಮಿಸುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22636', '33', '5', '6', 'ಅವರ ಶಸ್ತ್ರಾಸ್ತ್ರಗಳು ಅಶ್ಶೂರ ದೇಶವನ್ನು ಧ್ವಂಸಮಾಡುವುದು. ನಿಮ್ರೋದ್ ಸೀಮೆಯ ಪ್ರವೇಶಸ್ಥಾನಗಳು ಅವರ ಖಡ್ಗಕ್ಕೆ ತುತ್ತಾಗುವವು. ಅಶ್ಶೂರ್ಯರು ನಮ್ಮ ದೇಶದಲ್ಲಿ ನುಗ್ಗಿ, ನಮ್ಮ ಪ್ರಾಂತ್ಯವನ್ನು ತುಳಿದುಹಾಕುವಾಗ ಆ ಸಮಾಧಾನಪ್ರದನು ನಮ್ಮನ್ನು ಅವರ ಕೈಯೊಳಗಿಂದ ಉದ್ಧರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22637', '33', '5', '7', 'ಯೆಹೋವನ ವರವಾದ ಇಬ್ಬನಿಯೂ ಮತ್ತು ಹುಲ್ಲನ್ನು ಬೆಳೆಯಿಸುವ ಹದಮಳೆಗಳೂ ಮಾನವರ ಪ್ರಯತ್ನವಿಲ್ಲದೆ ಹೇಗೆ ಸಮೃದ್ಧಿಯಾಗಿ ಬೆಳೆಯುವವು, ಮಾನವರ ನೆರವನ್ನು ನಿರೀಕ್ಷಿಸದೆ ಹೇಗೆ ಹಿತಕರವಾಗಿರುವವೋ, ಹಾಗೆಯೇ ಯಾಕೋಬಿನ ಜನಶೇಷವು ಬಹು ಜನಾಂಗಗಳ ಮಧ್ಯದಲ್ಲಿ ಹಿತಕರವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22638', '33', '5', '8', 'ಇದಲ್ಲದೆ ಸಿಂಹವು ಕಾಡುಮೃಗಗಳನ್ನು, ಪ್ರಾಯದ ಸಿಂಹವು ಕುರಿಹಿಂಡುಗಳನ್ನು ಹಾದುಹೋಗುವಾಗೆಲ್ಲಾ ಅವುಗಳನ್ನು ಯಾರೂ ರಕ್ಷಿಸಲಾರದಂತೆ ತುಳಿದು, ಸೀಳಿಹಾಕುವ ಹಾಗೆ ಯಾಕೋಬಿನ ಜನಶೇಷವು ದೇಶದೇಶಗಳ, ಬಹು ಜನಾಂಗಗಳ ಮಧ್ಯದಲ್ಲಿ ನಾಶಕರವಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22639', '33', '5', '9', 'ಯಾಕೋಬೇ, ನಿನ್ನ ಕೈ ನಿನ್ನ ವಿರೋಧಿಗಳ ಮೇಲೆ ಎತ್ತಲ್ಪಡಲಿ. ನಿನ್ನ ವೈರಿಗಳೆಲ್ಲಾ ನಿರ್ಮೂಲವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22640', '33', '5', '10', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆ ದಿನಗಳಲ್ಲಿ ನಿನ್ನ ಕುದುರೆಗಳನ್ನು ನಿನ್ನೊಳಗಿಂದ ಕಡಿದುಬಿಡುವೆನು. ನಿನ್ನ ರಥಗಳನ್ನು ನಾಶಗೊಳಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22641', '33', '5', '11', 'ನಿನ್ನ ದೇಶದ ಪಟ್ಟಣಗಳನ್ನು ಹಾಳುಮಾಡಿ, ನಿನ್ನ ಕೋಟೆಗಳನ್ನೆಲ್ಲಾ ಕೆಡವಿಹಾಕುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22642', '33', '5', '12', 'ನಿನ್ನ ಕೈಯಲ್ಲಿನ ಮಂತ್ರತಂತ್ರಗಳನ್ನು ನಿಲ್ಲಿಸಿಬಿಡುವೆನು. ನಿನ್ನಲ್ಲಿ ಕಣಿಯವರು ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22643', '33', '5', '13', 'ನಿನ್ನ ಮೂರ್ತಿಗಳನ್ನು, ಕಲ್ಲುಕಂಬಗಳನ್ನು ನಿನ್ನಲ್ಲಿ ನಿಲ್ಲದಂತೆ ಒಡೆದುಹಾಕುವೆನು. ನಿನ್ನ ಕೈರೂಪಿಸಿದ್ದನ್ನು ಇನ್ನು ಪೂಜಿಸದಂತೆ ಮಾಡುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22644', '33', '5', '14', 'ನಿನ್ನ ಅಶೇರವೆಂಬ ವಿಗ್ರಹಸ್ತಂಭಗಳನ್ನು ನಿನ್ನ ಮಧ್ಯದೊಳಗಿಂದ ಕಿತ್ತುಬಿಟ್ಟು, ನಿನ್ನ ಪಟ್ಟಣಗಳನ್ನು ನಿರ್ಮೂಲಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22645', '33', '5', '15', 'ಅವಿಧೇಯ ಜನಾಂಗಗಳಿಗೆ ಉಗ್ರಕೋಪದಿಂದ ಮುಯ್ಯಿ ತೀರಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22646', '33', '6', '1', 'ಯೆಹೋವನು ಹೇಳುವುದನ್ನು ಕೇಳಿರಿ, “ನೀನೆದ್ದು ಬೆಟ್ಟಗಳ ಮುಂದೆ ವ್ಯಾಜ್ಯ ಮಾಡು. ನಿನ್ನ ಧ್ವನಿಯು ಗುಡ್ಡಗಳಿಗೆ ಕೇಳಿಸಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('22647', '33', '6', '2', 'ಬೆಟ್ಟಗಳೇ ಯೆಹೋವನ ವ್ಯಾಜ್ಯವನ್ನು ಕೇಳಿರಿ. ಭೂಮಿಯ ಶಾಶ್ವತವಾದ ಅಸ್ತಿವಾರಗಳೇ, ಕಿವಿಗೊಡಿರಿ. ಯೆಹೋವನಿಗೆ ಆತನ ಪ್ರಜೆಯ ಮೇಲೆ ವ್ಯಾಜ್ಯವಿದೆ. ಆತನು ಇಸ್ರಾಯೇಲಿನೊಂದಿಗೆ ವಿವಾದಿಸುತ್ತಾನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22648', '33', '6', '3', '“ನನ್ನ ಪ್ರಜೆಯೇ, ನಾನು ನಿನಗೇನು ಮಾಡಿದೆನು? ನಿನ್ನನ್ನು ಯಾವ ವಿಷಯದಲ್ಲಿ ಬೇಸರಗೊಳಿಸಿದೆನು? ನನ್ನ ಮೇಲೆ ಸಾಕ್ಷಿಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22649', '33', '6', '4', 'ನಾನು ನಿನ್ನನ್ನು ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಪಾರುಮಾಡಿ ದಾಸತ್ವದಿಂದ ಬಿಡಿಸಿದೆನು. ಮೋಶೆಯನ್ನೂ, ಆರೋನನನ್ನೂ ಮತ್ತು ಮಿರ್ಯಾಮಳನ್ನೂ ನಿನಗೆ ನಾಯಕರನ್ನಾಗಿ ಕಳುಹಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22650', '33', '6', '5', 'ನನ್ನ ಜನರೇ, ಮೋವಾಬಿನ ಅರಸನಾದ ಬಾಲಾಕನು ಕೊಟ್ಟ ಸಲಹೆಯನ್ನೂ ಮತ್ತು ಬೆಯೋರನ ಮಗನಾದ ಬಿಳಾಮನು ಹೇಳಿದ ಉತ್ತರವನ್ನೂ ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳಿರಿ. ಯೆಹೋವನ ಧರ್ಮಕಾರ್ಯಗಳು ನಿಮ್ಮ ಗ್ರಹಿಕೆಗೆ ಬರುವ ಹಾಗೆ ನೀವು ಶಿಟ್ಟೀಮನ್ನು ಬಿಟ್ಟಂದಿನಿಂದ ಗಿಲ್ಗಾಲನ್ನು ಸೇರುವ ತನಕ ನಡೆದದ್ದನ್ನೆಲ್ಲಾ ಸ್ಮರಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22651', '33', '6', '6', 'ನಾನು ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಯಾವ ಕಾಣಿಕೆಯೊಡನೆ ಕಾಣಿಸಿಕೊಳ್ಳಲಿ? ಯಾವುದನ್ನರ್ಪಿಸಿ ಮಹೋನ್ನತ ದೇವರ ಸಮ್ಮುಖದಲ್ಲಿ ಅಡ್ಡಬೀಳಲಿ? ಹೋಮದ ಪಶುಗಳನ್ನು ಅಥವಾ ಒಂದು ವರ್ಷದ ಕರುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಬಂದು ಆತನ ಮುಂದೆ ಕಾಣಿಸಿಕೊಳ್ಳಲೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22652', '33', '6', '7', 'ಸಾವಿರಾರು ಟಗರುಗಳನ್ನೂ, ಲಕ್ಷೋಪಲಕ್ಷ ತೈಲ ಪ್ರವಾಹಗಳನ್ನೂ ನೋಡಿ ಯೆಹೋವನು ಮೆಚ್ಚುತ್ತಾನೆಯೇ? ನನ್ನ ದ್ರೋಹದ ನಿಮಿತ್ತ ನನ್ನ ಚೊಚ್ಚಲ ಮಗನನ್ನು ಅರ್ಪಿಸಲೋ? ನನ್ನ ಆತ್ಮದ ಪಾಪಕ್ಕಾಗಿ ನನ್ನ ಗರ್ಭದ ಫಲವನ್ನು ಸಲ್ಲಿಸಲೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22653', '33', '6', '8', 'ಮನುಷ್ಯನೇ, ಒಳ್ಳೆಯದು ಇಂಥದ್ದೇ ಎಂದು ಯೆಹೋವನು ನಿನಗೆ ತೋರಿಸಿದ್ದಾನಲ್ಲವೇ. ನ್ಯಾಯವನ್ನು ಆಚರಿಸುವುದು, ಕರುಣೆಯಲ್ಲಿ ಆಸಕ್ತನಾಗಿರುವುದು, ನಿನ್ನ ದೇವರಿಗೆ ನಮ್ರವಾಗಿ ನಡೆದುಕೊಳ್ಳುವುದು ಇಷ್ಟನ್ನೇ ಹೊರತು ಯೆಹೋವನು ನಿನ್ನಿಂದ ಇನ್ನೇನು ಅಪೇಕ್ಷಿಸುವನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22654', '33', '6', '9', 'ಯೆಹೋವನ ನಾಮದಲ್ಲಿ ಭಯಭಕ್ತಿಯಿಡುವುದು ಸುಜ್ಞಾನವೇ, ಎಂದು ಯೆರೂಸಲೇಮಿನ ಪಟ್ಟಣಕ್ಕೆ ಎಚ್ಚರಿಕೆ ನೀಡುವ ಯೆಹೋವನ ನುಡಿ. ಬೀಸಿ ಬರುವ ಶಿಕ್ಷೆಯ ದಂಡಕ್ಕೆ ಎಚ್ಚರವಾಗಿರಿ. ಅದನ್ನು ನೇಮಿಸಿದವನು ಯಾರೆಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22655', '33', '6', '10', 'ದುಷ್ಟನ ಮನೆಯಲ್ಲಿ ದುಷ್ಟತನದಿಂದ ಗಳಿಸಿದ ನಿಧಿ ಮತ್ತು ಅಸಹ್ಯಕರವಾದ ಕಿರಿಯಳತೆ ಇವು ಇನ್ನೂ ಸಿಕ್ಕುತ್ತವೆಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22656', '33', '6', '11', 'ಕಳ್ಳ ತಕ್ಕಡಿಯೂ ಹಾಗು ಮೋಸದ ಕಲ್ಲಿನ ಚೀಲವೂ ಒಬ್ಬನಲ್ಲಿದ್ದರೆ ಅವನು ನಿರ್ದೋಷಿಯಲ್ಲವೆಂದು ತಿಳಿಯಲೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22657', '33', '6', '12', 'ಪಟ್ಟಣದ ಧನಿಕರು ತುಂಬಾ ಬಲಾತ್ಕಾರಿಗಳು. ಅದರ ನಿವಾಸಿಗಳು ಸುಳ್ಳುಗಾರರು. ಅವರ ಬಾಯನಾಲಿಗೆಯು ಮೋಸಕರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22658', '33', '6', '13', 'ಆದಕಾರಣ ಯೆರೂಸಲೇಮೇ, ನಿನಗೆ ಕ್ರೂರವಾದ ಪೆಟ್ಟು ಹಾಕುವೆನು. ನಿನ್ನ ಪಾಪಗಳ ನಿಮಿತ್ತ ನಿನ್ನನ್ನು ಹಾಳುಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22659', '33', '6', '14', 'ನೀನು ತಿಂದರೂ ನಿನಗೆ ತೃಪ್ತಿಯಾಗದು. ಹಸಿವೆಯು ನಿನ್ನೊಳಗೆ ಇದ್ದೇ ಇರುವುದು. ನೀನು ನಿನ್ನವರನ್ನು ಕಳುಹಿಸಿಬಿಟ್ಟರೂ ಅವರನ್ನು ಪಾರುಮಾಡಲಾರಿ. ಪಾರುಮಾಡಿದವರನ್ನೂ ಕತ್ತಿಗೆ ತುತ್ತನ್ನಾಗಿ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22660', '33', '6', '15', 'ನೀನು ಬಿತ್ತಿದರೂ ಕೊಯ್ಯುವುದಿಲ್ಲ. ಎಣ್ಣೆಯ ಕಾಯಿಯನ್ನು ಜಜ್ಜಿದರೂ ಮೈಗೆ ಎಣ್ಣೆ ಹತ್ತಿಕೊಳ್ಳುವುದಿಲ್ಲ. ದ್ರಾಕ್ಷಿಯ ಹಣ್ಣನ್ನು ತುಳಿದರೂ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22661', '33', '6', '16', 'ಒಮ್ರಿ ರಾಜನ ನಿಯಮಗಳೂ ಮತ್ತು ಅಹಾಬನ ಮನೆತನದ ಸಕಲ ಆಚಾರಗಳೂ ನಿನ್ನಲ್ಲಿ ಸಲ್ಲುತ್ತಿವೆ. ನಿನ್ನವರು ಅವರ ದುರ್ನೀತಿಗೆ ಅನುಸಾರವಾಗಿ ನಡೆಯುತ್ತಾರೆ. ಆದಕಾರಣ ನಾನು ನಿನ್ನನ್ನು ಬೆರಗಿಗೂ, ನಿನ್ನ ನಿವಾಸಿಗಳನ್ನು ಅಪಹಾಸ್ಯಕ್ಕೂ ಗುರಿಮಾಡುವೆನು. ನನ್ನ ಜನರಿಗೆ ಸಂಭವಿಸಬೇಕಾದ ಅವಮಾನವನ್ನು ಅನುಭವಿಸುವಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22662', '33', '7', '1', 'ಅಯ್ಯೋ, ನನ್ನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ. ಮಾಗಿದ ಹಣ್ಣನ್ನು ಕೊಯ್ದು, ದ್ರಾಕ್ಷಿಯ ಹಕ್ಕಲನ್ನು ಆಯ್ದ ತೋಟದ ಸ್ಥಿತಿಗೆ ಬಂದಿದ್ದೇನೆ. ತಿನ್ನುವುದಕ್ಕೆ ಗೊಂಚಲೇ ಇಲ್ಲ. ನನಗೆ ಪ್ರಿಯವಾದ ಮೊದಲು ಮಾಗಿದ ಅಂಜೂರದ ಹಣ್ಣು ಸಿಕ್ಕದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22663', '33', '7', '2', 'ಸದ್ಭಕ್ತರು ದೇಶದೊಳಗಿಂದ ನಾಶವಾಗಿದ್ದಾರೆ. ಜನರಲ್ಲಿ ಸತ್ಯವಂತರೇ ಇಲ್ಲ. ಸರ್ವರೂ ರಕ್ತಸುರಿಸಬೇಕೆಂದು ಹೊಂಚುಹಾಕುತ್ತಾರೆ. ಒಬ್ಬರನ್ನೊಬ್ಬರು ಬಲೆಯೊಡ್ಡಿ ಬೇಟೆಯಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22664', '33', '7', '3', 'ಎರಡು ಕೈಗಳನ್ನು ಹಾಕಿ ಕೆಟ್ಟ ಕೆಲಸವನ್ನು ಚೆನ್ನಾಗಿ ಮಾಡುತ್ತಾರೆ. ಪ್ರಭುವು ಧನವನ್ನು ಕೇಳುತ್ತಾನೆ. ನ್ಯಾಯಾಧಿಪತಿಯು ಲಂಚಕ್ಕೆ ಕೈಯೊಡ್ಡುತ್ತಾನೆ. ದೊಡ್ಡ ಮನುಷ್ಯನು ತನ್ನ ದುರಾಶೆಯನ್ನು ತಿಳಿಸುತ್ತಾನೆ. ಹೀಗೆ ಕುಯುಕ್ತಿಯನ್ನು ಹೆಣೆಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22665', '33', '7', '4', 'ಅವರಲ್ಲಿ ಉತ್ತಮನೂ ಮುಳ್ಳಿನ ಪೊದೆಗೆ ಸಮಾನ, ಸತ್ಯವಂತನೂ ಕೂಡ ಮುಳ್ಳುಬೇಲಿಗಿಂತ ಕಡೆ. ನಿನ್ನ ಕಾವಲುಗಾರರು ಮುಂತಿಳಿಸಿದ ನಿನ್ನ ದಂಡನೆಯ ದಿನ ಬಂದಿದೆ. ಈಗ ನಿನ್ನ ಜನರಿಗೆ ಭ್ರಾಂತಿ ಹಿಡಿಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22666', '33', '7', '5', 'ಮಿತ್ರನನ್ನು ನಂಬಬೇಡ, ಆಪ್ತನಲ್ಲಿ ಭರವಸವಿಡಬೇಡ. ನಿನ್ನ ಎದೆಯ ಮೇಲೆ ಒರಗುವವಳಿಗೆ ನಿನ್ನ ರಹಸ್ಯ ತಿಳಿಸಬೇಡ ಭದ್ರವಾಗಿಟ್ಟುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22667', '33', '7', '6', 'ಮಗನು ತಂದೆಯನ್ನು ತುಚ್ಛೀಕರಿಸುತ್ತಾನೆ. ಮಗಳು ತಾಯಿಗೆ ಎದುರೇಳುತ್ತಾಳೆ. ಸೊಸೆಯು ಅತ್ತೆಯನ್ನು ವಿರೋಧಿಸುತ್ತಾಳೆ. ಹೀಗೆ ಒಬ್ಬ ಮನುಷ್ಯನಿಗೆ ಅವನ ಮನೆಯವರೇ ವೈರಿಗಳಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22668', '33', '7', '7', 'ನಾನಂತು ಯೆಹೋವನನ್ನು ಎದುರುನೋಡುವೆನು. ನನ್ನ ರಕ್ಷಕನಾದ ದೇವರನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿರುವೆ. ನನ್ನ ದೇವರು ನನ್ನ ಕಡೆಗೆ ಕಿವಿಗೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22669', '33', '7', '8', 'ನನ್ನ ಶತ್ರುವೇ, ನನ್ನ ವಿಷಯದಲ್ಲಿ ಹಿಗ್ಗಬೇಡ. ನಾನು ಬಿದ್ದಿದ್ದರೂ ಏಳುವೆನು, ಕತ್ತಲಲ್ಲಿ ಕುಳಿತ್ತಿದ್ದರೂ ಯೆಹೋವನು ನನಗೆ ಬೆಳಕಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22670', '33', '7', '9', 'ನಾನು ಯೆಹೋವನಿಗೆ ಪಾಪ ಮಾಡಿದ್ದರಿಂದ ಆತನ ಕೋಪವನ್ನು ತಾಳಿಕೊಂಡಿರುವೆನು. ಕಾಲಾನುಕಾಲಕ್ಕೆ ಆತನು ತನ್ನ ವ್ಯಾಜ್ಯವನ್ನು ನಿರ್ವಹಿಸಿ, ನನಗೆ ನ್ಯಾಯವನ್ನು ತೀರಿಸುವನು. ನನ್ನನ್ನು ಬೆಳಕಿಗೆ ತರುವನು. ಆತನ ರಕ್ಷಣಾಧರ್ಮವನ್ನು ನೋಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22671', '33', '7', '10', '“ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ಎಲ್ಲಿ?” ಎಂದು ನನ್ನನ್ನು ಹೀಯಾಳಿಸಿದ ಶತ್ರುಗಳು ಇದನ್ನು ನೋಡುವಾಗ ನಾಚಿಕೆಯು ಅವರನ್ನು ಕವಿದುಕೊಳ್ಳುವುದು. ನಾನು ಅವರನ್ನು ಕಣ್ಣಾರೆ ನೋಡುವೆನು. ಈಗಲೇ ಬೀದಿಗಳ ಕೆಸರಿನಂತೆ ತುಳಿತಕ್ಕೀಡಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22672', '33', '7', '11', 'ಆಹಾ, ನಿನ್ನ ಪೌಳಿಗೋಡೆಗಳನ್ನು ಕಟ್ಟುವ ದಿನವು ಬರುವುದು. ಆ ದಿನದಲ್ಲಿ ನಿನ್ನ ಮೇರೆಯು ದೂರದ ತನಕ ವಿಸ್ತರಿಸಿಕೊಂಡಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22673', '33', '7', '12', 'ಅದೇ ದಿನದಲ್ಲಿ ನಿನ್ನ ಜನರು ಅಶ್ಶೂರದಿಂದಲೂ, ಐಗುಪ್ತದ ಪಟ್ಟಣಗಳಿಂದಲೂ ನಿನ್ನ ಬಳಿಗೆ ಕೂಡಿ ಬರುವರು. ಸಮುದ್ರದಿಂದ ಸಮುದ್ರದವರೆಗೆ, ಪರ್ವತದಿಂದ ಪರ್ವತದವರೆಗೆ ಅಂತು ಐಗುಪ್ತದಿಂದ ಯೂಫ್ರೆಟಿಸ್ ನದಿಯವರೆಗೂ ಚದುರಿರುವ ನಿನ್ನ ಸಕಲ ಜನರು ನಿನ್ನನ್ನು ಸೇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22674', '33', '7', '13', 'ಆದರೆ ಅಷ್ಟರೊಳಗೆ ಈ ದೇಶವು ತನ್ನ ನಿವಾಸಿಗಳ ನಿಮಿತ್ತ ಅವರ ದುಷ್ಕೃತ್ಯಗಳ ಫಲವಾಗಿ ಹಾಳುಬಿದ್ದಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22675', '33', '7', '14', 'ಫಲವತ್ತಾದ ಭೂಮಿಯ ಮಧ್ಯದಲ್ಲಿನ ಕಾಡಿನೊಳಗೆ ಪ್ರತ್ಯೇಕವಾಗಿ ತಂಗುವ ನಿನ್ನ ಜನರನ್ನು, ನಿನ್ನ ಸ್ವತ್ತಾದ ಹಿಂಡನ್ನು ನಿನ್ನ ದಿವ್ಯಹಸ್ತದಿಂದ ಮೇಯಿಸು. ಪೂರ್ವಕಾಲದಂತೆ ಬಾಷಾನಿನಲ್ಲಿಯೂ, ಗಿಲ್ಯಾದಿನಲ್ಲಿಯೂ ಮೇಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22676', '33', '7', '15', 'ನೀನು ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಪಾರಾಗಿ ಬಂದ ಕಾಲದಲ್ಲಿ ನಾನು ತೋರಿಸಿದಂತೆ ಅದ್ಭುತಗಳನ್ನು ತೋರಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22677', '33', '7', '16', 'ಜನಾಂಗಗಳವರು ನೋಡಿ ತಮ್ಮ ಮಹಾ ಶಕ್ತಿಗೂ ನಾಚಿಕೆಪಡುವರು. ಬಾಯಿಯ ಮೇಲೆ ಕೈಯಿಟ್ಟುಕೊಳ್ಳುವರು. ಅವರ ಕಿವಿ ಕೇಳದಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22678', '33', '7', '17', 'ಹಾವಿನಂತೆ ಧೂಳನ್ನು ನೆಕ್ಕುವರು. ನೆಲದಲ್ಲಿ ಹರಿದಾಡುವ ಕ್ರಿಮಿಕೀಟಗಳ ಹಾಗೆ ತಮ್ಮ ಗುಪ್ತಸ್ಥಳಗಳಿಂದ ನಡುಗುತ್ತಾ ಈಚೆಗೆ ಹೊರಡುವರು. ಯೆಹೋವನೆಂಬ ನಮ್ಮ ದೇವರಾದ ನಿನ್ನನ್ನು ಅಂಜುತ್ತಾ, ಸೇವಿಸಿ ನಿನಗೆ ಭಯಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22679', '33', '7', '18', 'ನಿನಗೆ ಯಾವ ದೇವರು ಸಮಾನ? ನೀನು ನಿನ್ನ ಸ್ವತ್ತಿನವರಲ್ಲಿ ಉಳಿದಿರುವ ಅಪರಾಧವನ್ನು ಕ್ಷಮಿಸುವವನೂ, ಅವರ ದ್ರೋಹವನ್ನು ಲಕ್ಷಿಸದವನೂ ಆಗಿದ್ದೀ. ಹೌದು ನಮ್ಮ ದೇವರು ನಿತ್ಯವೂ ಕೋಪಿಸುವವನಲ್ಲ. ಕರುಣೆಯೇ ಆತನಿಗೆ ಇಷ್ಟ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22680', '33', '7', '19', 'ಆತನು ಮತ್ತೊಮ್ಮೆ ನಮ್ಮನ್ನು ಕನಿಕರಿಸುವನು. ನಮ್ಮ ಅಪರಾಧಗಳನ್ನು ಅಣಗಿಸುವವನು. ದೇವರೇ, ನಿನ್ನ ಜನರ ಪಾಪಗಳನ್ನೆಲ್ಲಾ ಸಮುದ್ರದ ತಳಕ್ಕೆ ಬೀಸಾಡಿಬಿಡುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22681', '33', '7', '20', 'ನೀನು ಪುರಾತನ ಕಾಲದಿಂದಲೂ ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಪ್ರಮಾಣಮಾಡಿರುವಂತೆ ಯಾಕೋಬನ ವಂಶದವರಿಗೆ ಸತ್ಯಪರನಾಗಿಯೂ, ಅಬ್ರಹಾಮನ ವಂಶದವರಿಗೆ ಪ್ರೀತಿಪರನಾಗಿಯೂ ನಡೆಯುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22682', '34', '1', '1', '¶ ನಿನವೆ ಪಟ್ಟಣದ ಬಗ್ಗೆ ದೈವೋಕ್ತಿ. ಎಲ್ಕೋಷ್ ಊರಿನ ನಹೂಮ ಎಂಬ ಪ್ರವಾದಿಗೆ ಆದ ದೈವದರ್ಶನದ ಗ್ರಂಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22683', '34', '1', '2', '¶ ಯೆಹೋವನು ಸ್ವಗೌರವವನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳುವ ದೇವರು. ಆತನು ಮುಯ್ಯಿತೀರಿಸುವವನು; ಹೌದು ಯೆಹೋವನು ಮುಯ್ಯಿತೀರಿಸುವವನು, ಕೋಪಭರಿತನು; ಯೆಹೋವನು ತನ್ನ ವಿರೋಧಿಗಳಿಗೆ ಮುಯ್ಯಿತೀರಿಸುತ್ತಾನೆ. ತನ್ನ ಶತ್ರುಗಳ ಮೇಲೆ ದೀರ್ಘರೋಷವಿಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22684', '34', '1', '3', 'ಯೆಹೋವನು ದೀರ್ಘಶಾಂತನಾಗಿದ್ದರೂ ಆತನ ಶಕ್ತಿಯು ಅಪಾರ, ಅಪರಾಧಿಗಳನ್ನು ಶಿಕ್ಷಿಸದೆ ಬಿಡನು; ಯೆಹೋವನು ಬಿರುಗಾಳಿಯಲ್ಲಿಯೂ, ತುಫಾನಿನಲ್ಲಿಯೂ ನಡೆಯುತ್ತಾನೆ; ಮೋಡಗಳು ಆತನ ಹೆಜ್ಜೆಯಿಂದೇಳುವ ಧೂಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22685', '34', '1', '4', '¶ ಆತನು ಸಮುದ್ರವನ್ನು ಗದರಿಸಿ ಒಣಗಿಸುತ್ತಾನೆ, ಸಕಲನದಿಗಳನ್ನು ಬತ್ತಿಸುತ್ತಾನೆ; ಬಾಷಾನೂ ಮತ್ತು ಕರ್ಮೆಲ್ ಹೊಲಗಳೂ ಕಂದುತ್ತವೆ. ಲೆಬನೋನಿನ ಚಿಗುರು ಬಾಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22686', '34', '1', '5', 'ಆತನ ಮುಂದೆ ಬೆಟ್ಟಗಳು ಅದರುತ್ತವೆ, ಗುಡ್ಡಗಳು ಕರಗುತ್ತವೆ; ಆತನ ದರ್ಶನಕ್ಕೆ ಭೂಮಿಯು ಕಂಪಿಸುತ್ತದೆ, ಹೌದು, ಲೋಕವೂ ಲೋಕನಿವಾಸಿಗಳೆಲ್ಲರೂ ತಲ್ಲಣಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22687', '34', '1', '6', '¶ ಆತನ ಸಿಟ್ಟಿಗೆ ಯಾರು ಎದುರು ನಿಲ್ಲಲು ಸಾಧ್ಯ? ಆತನ ರೋಷಾಗ್ನಿಯ ಎದುರು ಯಾರು ನಿಂತಾರು? ಆತನ ರೌದ್ರವು ಜ್ವಾಲಾಪ್ರವಾಹದಂತೆ ಹರಿಯುತ್ತದೆ. ಬಂಡೆಗಳು ಆತನಿಂದ ಕೆಡವಲ್ಪಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22688', '34', '1', '7', '¶ ಯೆಹೋವನು ಒಳ್ಳೆಯವನು; ಇಕ್ಕಟ್ಟಿನ ದಿನದಲ್ಲಿ ಆಶ್ರಯದುರ್ಗವಾಗಿದ್ದಾನೆ; ತನ್ನ ಮೊರೆಹೊಕ್ಕವರನ್ನು ಬಲ್ಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22689', '34', '1', '8', 'ಆದರೆ ತುಂಬಿತುಳುಕುವ ಜಲಪ್ರವಾಹದಿಂದಲೋ ಎಂಬಂತೆ ನಿನವೆಯ ಸ್ಥಾನವನ್ನು ತೀರಾ ಹಾಳುಮಾಡಿ ತನ್ನ ವಿರೋಧಿಗಳನ್ನು ಹಿಂದಟ್ಟಿ ಅಂಧಕಾರಕ್ಕೆ ತಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22690', '34', '1', '9', '¶ ನೀವು ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯಾವರೀತಿಯ ಕುಯುಕ್ತಿಯನ್ನು ಕಲ್ಪಿಸುತ್ತೀರಿ? ಆತನು ಸಂಪೂರ್ಣವಾಗಿ ಹಾಳುಮಾಡುವನು; ಎರಡನೆಯ ಸಾರಿ ಅಪಾಯವು ತಲೆ ಎತ್ತದಂತೆ ಪೂರ್ಣವಾಗಿ ನಿಮ್ಮನ್ನು ನಾಶಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22691', '34', '1', '10', 'ಆತನ ವೈರಿಗಳು ಮುಳ್ಳುಗಳಂತೆ ಹೆಣೆದುಕೊಂಡಿದ್ದರೂ, ಮಧ್ಯಪಾನದಲ್ಲೇ ಮತ್ತರಾಗಿ ಮುಳುಗಿಹೋಗಿದ್ದರೂ, ಒಣಗಿದ ಹುಲ್ಲಂತೆ ಬೆಂಕಿಗೆ ತುತ್ತಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22692', '34', '1', '11', 'ನಿನವೆಯೇ, ಯೆಹೋವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ದುಷ್ಟ ಆಲೋಚನೆ ಮಾಡಿ ಕೇಡನ್ನು ಕಲ್ಪಿಸುವವನು ನಿನ್ನೊಳಗಿಂದ ಹೊರಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22693', '34', '1', '12', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಿನ್ನ ಶತ್ರುಗಳು ಎಷ್ಟು ಪ್ರಬಲವಾಗಿದ್ದರೂ, ಅವರ ಸಂಖ್ಯೆ ಎಷ್ಟು ಹೆಚ್ಚಿದ್ದರೂ ಅವರು ಕಡಿಯಲ್ಪಡುವರು. ಆ ದುರಾಲೋಚಕನು ಇಲ್ಲವಾಗುವನು. ನಿನ್ನನ್ನು ಬಾಧಿಸಿದ್ದೇನೆ, ಆದರೆ ಇನ್ನು ಬಾಧಿಸೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22694', '34', '1', '13', 'ಅವನು ಹೇರಿದ ನೊಗವನ್ನು ಈಗ ನಿನ್ನ ಮೇಲಿನಿಂದ ಮುರಿದು ಕಟ್ಟಿದ್ದ ಕಣ್ಣಿಗಳನ್ನು ಕಿತ್ತುಹಾಕುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22695', '34', '1', '14', '¶ ಅಶ್ಶೂರವೇ, ನಿನ್ನ ಹೆಸರಿನ ಸಂತಾನ ಬೀಜವು ಇನ್ನು ಬಿತ್ತಲ್ಪಡಬಾರದೆಂದು ಯೆಹೋವನಾದ ನಾನು ಆಜ್ಞಾಪಿಸಿದ್ದೇನೆ; ನಿನ್ನ ದೇವರ ಮಂದಿರದೊಳಗಿಂದ ಕೆತ್ತಿದ ವಿಗ್ರಹವನ್ನೂ, ಎರಕದ ಬೊಂಬೆಯನ್ನೂ ಕಡಿದುಬಿಡುವೆನು; ನಿನಗೆ ಸಮಾಧಿಯನ್ನು ಸಿದ್ಧಮಾಡುವೆನು; ನಿನ್ನ ಪಾಪಗಳು ದುರ್ವಾಸನೆ ಬೀರುತ್ತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22696', '34', '1', '15', '¶ ನೋಡಿರಿ ಆ ಶುಭಸಮಾಚಾರವನ್ನು ತಂದು, ಸಮಾಧಾನವನ್ನು ಪರ್ವತಗಳ ಮೇಲೆ ಸಾರುವ ದೂತನ ಪಾದಗಳು ಮೇಲೆ ತ್ವರೆಪಡುತ್ತವೆ! ಯೆಹೂದವೇ, ನಿನ್ನ ಹಬ್ಬಗಳನ್ನು ಆಚರಿಸಿಕೋ, ನಿನ್ನ ಹರಕೆಗಳನ್ನು ಸಲ್ಲಿಸು; ಆ ದುಷ್ಟರು ಇನ್ನು ಮುಂದೆ ನಿನ್ನನ್ನು ಮುತ್ತಿಗೆ ಹಾಕಿ ಸೋಲಿಸಲು ಸಾಧ್ಯವಿಲ್ಲ, ಏಕೆಂದರೆ ಅವನು ಸಂಪೂರ್ಣ ನಾಶವಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22697', '34', '2', '1', '¶ ನಿನವೆಯೇ, ನಿನ್ನನ್ನು ಚದರಿಸುವವನು ನಿನಗೆ ಮುಖಾಮುಖಿಯಾಗಿ ಬಂದಿದ್ದಾನೆ; ಪೌಳಿಗೋಡೆಯನ್ನು ರಕ್ಷಿಸಲು ಸಿದ್ಧನಾಗು. ದಾರಿಯ ಮೇಲೆ ಕಣ್ಣಿಡು, ನಿನ್ನ ಸೊಂಟವನ್ನು ಬಲಪಡಿಸಿಕೋ, ನಿನ್ನ ಶಕ್ತಿಯನ್ನು ಚೆನ್ನಾಗಿ ದೃಢಮಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22698', '34', '2', '2', 'ಆಹಾ, ಯೆಹೋವನು ಯಾಕೋಬಿನ ಅತಿಶಯವನ್ನು, ಇಸ್ರಾಯೇಲಿನ ಅತಿಶಯದಂತೆ ಪುನರುಜ್ಜೀವನಗೋಳಿಸುವನು; ಕೊಳ್ಳೆಹೊಡೆಯುವವರು ಆ ಅತಿಶಯವನ್ನು ಸೂರೆಗೈದು ಅವುಗಳ ದ್ರಾಕ್ಷಾಲತೆಗಳನ್ನು ಹಾಳುಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22699', '34', '2', '3', '¶ ಶತ್ರುವಿನ ಶೂರರ ಗುರಾಣಿಯು ರಕ್ತವರ್ಣವಾಗಿದೆ, ಪರಾಕ್ರಮಿಗಳ ಉಡುಪುಗಳು ಕಿರಿಮಂಜಿನಂತೆ; ಅವನ ಸಿದ್ಧತೆಯ ದಿನಗಳಲ್ಲಿ ಸೈಪ್ರಸ್ ಮರದದಿಂದ ಮಾಡಿದ ಈಟಿಗಳು ಝಳಪಿಸುತ್ತವೆ ಮತ್ತು ಪಟ್ಟಣದಲ್ಲಿ ಅವರು ನಡೆದು ಹೋಗುವಾಗ ಅವರ ರಥಗಳ ಉಕ್ಕು ಥಳಥಳಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22700', '34', '2', '4', 'ಪಟ್ಟಣದ ಹೊರಗೆ ರಥಗಳು ರಭಸದಿಂದ ತಿರುಗಾಡುತ್ತವೆ, ಮೈದಾನಗಳಲ್ಲಿ ಧಡಧಡ ಓಡಾಡುತ್ತವೆ; ಪಂಜುಗಳಂತೆ ಬೆಳಗುತ್ತವೆ, ಮಿಂಚುಗಳ ಹಾಗೆ ಹಾರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22701', '34', '2', '5', '¶ ಪಟ್ಟಣದ ಅರಸನು ತನ್ನ ಸರದಾರರನ್ನು ಕರೆಕಳುಹಿಸಿದ್ದಾನೆ; ಅವರು ಓಡಿ ಹೋಗುತ್ತಾ ಮುಗ್ಗರಿಸುತ್ತಾರೆ; ಪೌಳಿಗೋಡೆ ಕಡೆಗೆ ತ್ವರೆಯಾಗಿ ಓಡುತ್ತಾರೆ; ಮರೆಯು ನಿಲ್ಲಿಸಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22702', '34', '2', '6', 'ನದಿ ದ್ವಾರಗಳು ತೆರೆಯಲ್ಪಟ್ಟಿವೆ; ಅರಮನೆಯ ಗೋಡೆ ಕುಸಿದುಬಿದ್ದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22703', '34', '2', '7', 'ವಸ್ತ್ರವನ್ನು ಕಿತ್ತು ರಾಣಿಯನ್ನು ಬಯಲಿಗೆ ತರಲು ಆಕೆಯ ಸೇವಕಿಯರು ಎದೆ ಬಡೆದುಕೊಂಡು ಪಾರಿವಾಳಗಳಂತೆ ರೋದಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22704', '34', '2', '8', '¶ ಪುರಾತನ ಕಾಲದಿಂದ ನಿನವೆ ಪಟ್ಟಣವೂ ಕಟ್ಟೆ ಒಡೆದು ನೀರು ತುಂಬಿದ ಕೆರೆಯಂತೆ ಇದೆ. ಆಹಾ! ಹರಿದು ಓಡುವ ನೀರಿನಂತೆ ಅದರ ನಿವಾಸಿಗಳು ಓಡಿಹೋಗುತ್ತಾರೆ; ನಿಲ್ಲಿರಿ, ನಿಲ್ಲಿರಿ ಎಂದು ಅಪ್ಪಣೆಯಾದರೂ ಯಾರೂ ಹಿಂದೆ ನೋಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22705', '34', '2', '9', 'ಬೆಳ್ಳಿಯನ್ನು ಸೂರೆಮಾಡಿರಿ, ಬಂಗಾರವನ್ನು ಕೊಳ್ಳೆ ಹೊಡೆಯಿರಿ; ಕೂಡಿಸಿಟ್ಟ ಧನಕ್ಕೂ ಸಕಲ ವಿಧವಾದ ಶ್ರೇಷ್ಠವಸ್ತುಗಳ ನಿಧಿಗೂ ಮಿತಿಯೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22706', '34', '2', '10', 'ನಿನವೆಯು ಬರಿದಾಗಿದೆ, ಬಟ್ಟಬರಿದಾಗಿ ಬೀಳುಬಿದ್ದಿದೆ; ಎದೆಯು ಕರಗಿ ನೀರಾಗಿ ಹೋಗಿದೆ, ಮೊಣಕಾಲುಗಳು ಅದರುತ್ತವೆ, ಎಲ್ಲರ ಸೊಂಟಗಳಿಗೂ ವೇದನೆಯಾಗಿದೆ, ಎಲ್ಲರ ಮುಖಗಳೂ ಬಾಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22707', '34', '2', '11', '¶ ಮೃಗರಾಜರ ಪ್ರಾಯದ ಸಿಂಹಗಳ ಗವಿ ಎಲ್ಲಿ? ಸಿಂಹ, ಸಿಂಹಿಣಿ, ಸಿಂಹದ ಮರಿ ಇವುಗಳು ಯಾರಿಗೂ ಹೆದರದೆ ತಿರುಗುತ್ತಿದ್ದ ಸ್ಥಳವೆಲ್ಲಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22708', '34', '2', '12', 'ಅಲ್ಲಿ ಸಿಂಹವು ತನ್ನ ಮರಿಗಳಿಗಾಗಿ ಬೇಕಾದಷ್ಟು ಬೇಟೆಯನ್ನು ಸೀಳುತ್ತಿತ್ತು, ತನ್ನ ಸಿಂಹಿಣಿಗಳಿಗಾಗಿ ಮೃಗಗಳ ಕುತ್ತಿಗೆಯನ್ನು ಸೀಳುತಿತ್ತು; ತನ್ನ ಗವಿಗಳನ್ನು ಬೇಟೆಯಿಂದಲೂ ತನ್ನ ಗುಹೆಯನ್ನು ಕೊಂದ ಮೃಗಗಳಿಂದಲೂ ತುಂಬಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22709', '34', '2', '13', '¶ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆಹಾ! ನಾನು ನಿನಗೆ ವಿರುದ್ಧನಾಗಿದ್ದೇನೆ, ನಿನ್ನ ರಥಗಳನ್ನು ಸುಟ್ಟು ಹೊಗೆಹಾಯಿಸುವೆನು, ಕತ್ತಿಯು ನಿನ್ನ ಪ್ರಾಯದ ಸಿಂಹಗಳನ್ನು ಸೀಳಿ ನುಂಗಿ ಬಿಡುವವು; ನಿನಗೆ ಸಿಕ್ಕಿದ ಬೇಟೆಯನ್ನು ಲೋಕದೊಳಗಿಂದ ನಿರ್ಮೂಲಮಾಡುವೆನು; ನಿನ್ನ ರಾಯಭಾರಿಗಳ ಧ್ವನಿಯು ಇನ್ನು ಕೇಳಿಸುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22710', '34', '3', '1', '¶ ಅಯ್ಯೋ, ರಕ್ತಮಯ ಪಟ್ಟಣವೆ ನಿನ್ನ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ! ಅದು ಸುಳ್ಳಿನಿಂದಲೂ, ಸುಲಿಗೆಯಿಂದಲೂ ತುಂಬಿದೆ; ಕೊಳ್ಳೆಹೊಡೆಯುವುದನ್ನು ಬಿಡುವುದೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22711', '34', '3', '2', 'ಆಹಾ! ಚಾಟಿಯ ಚಟಚಟ ಶಬ್ದ, ಚಕ್ರಗಳ ಚೀತ್ಕಾರ, ಕುದುರೆಗಳ ಭರಧೌಡು, ರಥಗಳ ಹಾರಾಟ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22712', '34', '3', '3', 'ರಾಹುತರ ರಭಸ, ಥಳಥಳಿಸುವ ಕತ್ತಿ, ಮಿಂಚುವ ಈಟಿ, ಅಸಂಖ್ಯಾತವಾಗಿ ಹತರಾದ ಸೈನಿಕರ ಶವಗಳ ಮಹಾರಾಶಿ, ಸತ್ತವರು ಲೆಕ್ಕವೇ ಇಲ್ಲ, ನುಗ್ಗುವವರು ಅವರ ಹೆಣಗಳನ್ನು ಎಡವುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22713', '34', '3', '4', '¶ ಅತಿಸುಂದರಿಯೂ, ಮಂತ್ರತಂತ್ರ ನಿಪುಣಳೂ ಜನಾಂಗಗಳನ್ನು ತನ್ನ ವೇಶ್ಯಾವಾಟಿಕೆಯಿಂದ ಕುಲಗಳನ್ನು ತನ್ನ ಮಂತ್ರತಂತ್ರಗಳಿಂದ ಗುಲಾಮತನಕ್ಕೆ ತಂದವಳೂ ಆದ ವೇಶ್ಯೆಯು ಲೆಕ್ಕವಿಲ್ಲದ ವೇಶ್ಯಾವಾಟಿಕೆಯ ನಿಮಿತ್ತ ಇದೆಲ್ಲಾ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22714', '34', '3', '5', '¶ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ ನಾನು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿದ್ದೇನೆ, ನಿನ್ನ ನೆರಿಗೆಯನ್ನು ನಿನ್ನ ಕಣ್ಣ ಮುಂದೆಯೇ ಕೀಳಿಸುವೆನು, ನಿನ್ನ ಬೆತ್ತಲೆತನವನ್ನು ಜನಾಂಗಗಳಿಗೆ ತೋರಿಸುವೆನು, ನಿನ್ನ ಅವಮಾನವನ್ನು ರಾಜ್ಯಗಳಿಗೆ ತೋರುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22715', '34', '3', '6', 'ನಿನ್ನ ಮೇಲೆ ಹೊಲಸನ್ನು ಹಾಕಿ ಮಾನಕಳೆದು ನಿನ್ನನ್ನು ಎಲ್ಲರೂ ಪರಿಹಾಸ್ಯ ಮಾಡುವಂತೆ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22716', '34', '3', '7', 'ನಿನ್ನನ್ನು ನೋಡುವ ಪ್ರತಿಯೊಬ್ಬನು ನಿನ್ನ ಕಡೆಯಿಂದ ಓಡಿಹೋಗಿ, ‘ನಿನವೆಯೂ ಹಾಳಾಯಿತಲ್ಲಾ, ಅದಕ್ಕಾಗಿ ಯಾರು ಗೋಳಾಡುವರು?’ ನಿನ್ನನ್ನು ಸಂತೈಸುವವರು ನನಗೆ ಎಲ್ಲಿ ಸಿಕ್ಕಾರು?” ಅಂದುಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22717', '34', '3', '8', '¶ ನೀನು ನೋ ಆಮೋನ್ ಪಟ್ಟಣಗಿಂತ ಭದ್ರವಾಗಿದ್ದೀಯೋ? ಅದು ನೈಲಿನ ಪ್ರವಾಹಗಳಲ್ಲಿ ನೆಲೆಯಾಗಿತ್ತು. ನೀರು ಅದನ್ನು ಸುತ್ತಿಕೊಂಡಿತ್ತು, ಮಹಾ ನದಿಯು ಅದಕ್ಕೆ ಪೌಳಿಗೋಡೆ, ಜಲಾಶಯವು ಅದರ ದುರ್ಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22718', '34', '3', '9', 'ಕೂಷ್ ಮತ್ತು ಐಗುಪ್ತವು ಅದರ ಅಪಾರ ಬಲ, ಪೂಟರೂ, ಲೂಬ್ಯರೂ ಅದಕ್ಕೆ ಸಹಾಯಕರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22719', '34', '3', '10', '¶ ಆದರೂ ಅದು ಗಡೀಪಾರಾಗಿ ಸೆರೆಹೋಯಿತು; ಅದರ ಮಕ್ಕಳನ್ನು ಪ್ರತಿ ಬೀದಿಯ ಕೊನೆಯಲ್ಲಿ ಬಂಡೆಗೆ ಅಪ್ಪಳಿಸಿ ಬಿಟ್ಟರು; ಅದರ ಪ್ರಮುಖರನ್ನು ಬಂಧಿಸಿ ಚೀಟು ಹಾಕಿದರು, ಅದರ ಮಹನೀಯರೆಲ್ಲರನ್ನು ಸಂಕೋಲೆಗಳಿಂದ ಬಂಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22720', '34', '3', '11', 'ನೀನೂ ಓಲಾಡುವಿ, ಬಳಲಿಹೋಗುವಿ; ನೀನೂ ಶತ್ರುವಿನ ನಿಮಿತ್ತ ಆಶ್ರಯವನ್ನು ಹುಡುಕುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22721', '34', '3', '12', '¶ ನಿನ್ನ ಕೋಟೆಗಳೆಲ್ಲಾ ಮೊದಲು ಮಾಗಿದ ಹಣ್ಣುಳ್ಳ ಅಂಜೂರದ ಮರಗಳಂತಿರುವವು; ಆ ಮರಗಳನ್ನು ಅಲ್ಲಾಡಿಸಿದರೆ ಹಣ್ಣು ತಿನ್ನುವವನ ಬಾಯಿಗೆ ಬೀಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22722', '34', '3', '13', 'ಆಹಾ! ನಿನ್ನಲ್ಲಿನ ಜನರು ಹೆಣ್ಣಿಗರು; ನಿನ್ನ ದೇಶದ ಬಾಗಿಲುಗಳು ನಿನ್ನ ಶತ್ರುಗಳಿಗೆ ತೆರೆದು ಹಾಕಿವೆ; ಬೆಂಕಿಯು ನಿನ್ನ ಅಗುಳಿಗಳನ್ನು ನುಂಗಿಬಿಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22723', '34', '3', '14', '¶ ಮುತ್ತಿಗೆಯ ಕಾಲಕ್ಕೆ ನೀರನ್ನು ಸೇದಿಟ್ಟುಕೋ, ನಿನ್ನ ಕೋಟೆಗಳನ್ನು ಬಲಪಡಿಸಿಕೋ; ಮಣ್ಣಿಗೆ ಇಳಿ, ಜೇಡಿಮಣ್ಣನ್ನು ತುಳಿ, ಇಟ್ಟಿಗೆಯ ಅಚ್ಚನ್ನು ಹಿಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22724', '34', '3', '15', 'ಇದ್ದಲ್ಲಿಯೇ ಬೆಂಕಿಯು ನಿನ್ನನ್ನು ನುಂಗುವುದು. ಕತ್ತಿಯು ನಿನ್ನನ್ನು ಕಡಿದುಬಿಡುವುದು, ಮಿಡತೆಗಳೋಪಾದಿಯಲ್ಲಿ ನುಂಗಲ್ಪಡುವಿ; ನಿನ್ನ ಜನಸಂಖ್ಯೆಯು ಮಿಡತೆಗಳಷ್ಟು ಅಸಂಖ್ಯಾತವಾಗಲಿ, ಗುಂಪುಮಿಡತೆಗಳಷ್ಟು ಅಪರಿಮಿತವಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22725', '34', '3', '16', '¶ ನಿನ್ನ ವರ್ತಕರ ಸಂಖ್ಯೆಯನ್ನು ಆಕಾಶದ ನಕ್ಷತ್ರಗಳಿಗಿಂತ ಹೆಚ್ಚಿಸಿದ್ದೀ; ಆದರೆ, ಮಿಡತೆಯು ರೆಕ್ಕೆಗಳ ಪರೆಯನ್ನು ಹರಿದುಕೊಂಡು ಹಾರಿಹೋಗಿ ಬಿಡುವುದಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22726', '34', '3', '17', 'ನಿನ್ನ ಪ್ರಭುಗಳು ಮಿಡತೆಯಂತಿದ್ದಾರೆ, ಮಿಡತೆಯ ದಂಡು ಚಳಿಗಾಲದಲ್ಲಿ ಬೇಲಿಗಳೊಳಗೆ ಇಳಿದಿದ್ದು, ಹೊತ್ತು ಹುಟ್ಟಿದಾಗ ಓಡಿಹೋಗಿ ಯಾರಿಗೂ ಗೊತ್ತಾಗದ ಸ್ಥಳದಲ್ಲಿ ಅಡಗುವ ಪ್ರಕಾರ ನಿನ್ನ ಸೇನಾಪತಿಗಳು ಮಾಯವಾಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22727', '34', '3', '18', '¶ ಅಶ್ಶೂರದ ಅರಸನೇ, ನಿನ್ನ ದೇಶಪಾಲಕರು ದೀರ್ಘ ನಿದ್ರೆ ಮಾಡುತ್ತಿದ್ದಾರೆ; ನಿನ್ನ ಮಹನೀಯರು ದೀರ್ಘನಿದ್ದೆಯಲ್ಲಿದ್ದಾರೆ; ನಿನ್ನ ಪ್ರಜೆಗಳು ಬೆಟ್ಟಗಳಲ್ಲಿ ಚದರಿದ್ದಾರೆ, ಅವರನ್ನು ಕೂಡಿಸುವವರು ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22728', '34', '3', '19', 'ನಿನ್ನ ಗಾಯವು ಗುಣಹೊಂದದು, ನಿನ್ನ ಗಾಯವು ತೀವ್ರವೇ. ನಿನ್ನ ವಿನಾಶದ ಸುದ್ದಿಯನ್ನು ಕೇಳಿದವರೆಲ್ಲರೂ ನಿನಗೆ ಚಪ್ಪಾಳೆ ಹಾಕಿ ನಗುತ್ತಾರೆ; ನಿನ್ನ ಕೆಡುಕಿಗೆ ನಿತ್ಯವೂ ಗುರಿಯಾಗದವರು ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22729', '35', '1', '1', 'ಪ್ರವಾದಿಯಾದ ಹಬಕ್ಕೂಕನಿಗೆ ಕಂಡುಬಂದ ದೈವೋಕ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22730', '35', '1', '2', 'ಯೆಹೋವನೇ, ನಾನು ಎಷ್ಟು ಕಾಲ ನಿನಗೆ ಸಹಾಯಕ್ಕಾಗಿ ಮೊರೆಯಿಡುತ್ತಿರಬೇಕು? ನೀನು ಎಷ್ಟು ಕಾಲ ಕೇಳದೇ ಇರುವಿ? ಹಿಂಸೆ, ಹಿಂಸೆ ಎಂದು ನಿನ್ನನ್ನು ಕೂಗಿಕೊಂಡರೂ ರಕ್ಷಿಸದೇ ಇರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22731', '35', '1', '3', 'ಕೇಡನ್ನೇ ನನ್ನ ಕಣ್ಣಿಗೆ ಏಕೆ ಕಾಣಿಸುವಂತೆ ಮಾಡಿದ್ದಿ? ಕಷ್ಟವನ್ನೇಕೆ ಅನುಭವಿಸುವಂತೆ ಮಾಡಿರುವೆ? ಹಿಂಸೆಬಾಧೆಗಳು ನನ್ನ ಕಣ್ಣೆದುರಿಗೆ ಇದ್ದೇ ಇವೆ; ಜಗಳವಾಗುತ್ತಿದೆ ವ್ಯಾಜ್ಯವೇಳುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22732', '35', '1', '4', 'ಹೀಗಿರಲು ಧರ್ಮೋಪದೇಶವು ಜಡವಾಗಿದೆ, ನ್ಯಾಯವು ಎಂದಿಗೂ ಸಾಧ್ಯವಾಗುತ್ತಿಲ್ಲ; ದುಷ್ಟರು ಶಿಷ್ಟರನ್ನು ಆಕ್ರಮಿಸಿರುವುದರಿಂದ ದೊರೆಯುವ ನ್ಯಾಯವೂ ವಕ್ರವಾಗಿಯೇ ಇರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22733', '35', '1', '5', 'ಜನಾಂಗಗಳ ಮಧ್ಯೆ ನಡೆಯುವುದನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡಿ. ಅದರಿಂದ ನೀವು ಬೆರಗಾಗಿ ಹೋಗುವಿರಿ; ನಿಮ್ಮ ಕಾಲದಲ್ಲೇ ನಾನು ಒಂದು ಕಾರ್ಯವನ್ನು ಮಾಡುವೆನು. ನಾನು ಆ ಕಾರ್ಯದ ಬಗ್ಗೆ ನಿಮಗೆ ಎಷ್ಟು ತಿಳಿಹೇಳಿದರೂ ನೀವು ನಂಬುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22734', '35', '1', '6', 'ಇಗೋ, ನಾನು ಶಕ್ತಿಶಾಲಿಗಳೂ, ತೀಕ್ಷ್ಣಬುದ್ಧಿಯುಳ್ಳವರೂ ಆಗಿರುವ ಕಸ್ದೀಯ ಜನಾಂಗದವರನ್ನು ನಿಮ್ಮ ವಿರುದ್ಧ ಹುರಿದುಂಬಿಸಿ ಎಬ್ಬಿಸುತ್ತೇನೆ; ಆ ಜನರು ಭಯಂಕರರೂ, ಉಗ್ರರೂ ಆಗಿ ತಮ್ಮದಲ್ಲದ ಸಂಸ್ಥಾನವನ್ನು ವಶಮಾಡಿಕೊಳ್ಳುವರು ಮತ್ತು ಲೋಕದಲ್ಲೆಲ್ಲಾ ಸಂಚರಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22735', '35', '1', '7', 'ಅವರ ಅಧಿಕಾರವನ್ನೂ ತಮ್ಮದೇ ಆದ ನ್ಯಾಯ ನೀತಿಯನ್ನೂ ರೂಪಿಸಿಕೊಂಡು; ಅವರ ಸ್ವ ಸಾಮರ್ಥ್ಯ, ಸ್ವ ಗೌರವಕ್ಕೆ ಪ್ರಾಮುಖ್ಯತೆ ನೀಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22736', '35', '1', '8', 'ಅವರ ಕುದುರೆಗಳು ಚಿರತೆಗಳಿಗಿಂತ ವೇಗವಾಗಿ ಓಡಬಲ್ಲವು, ಸಂಜೆಯ ತೋಳಗಳಿಗಿಂತ ಚುರುಕಾಗಿವೆ; ಅದರ ಸವಾರರು ರಭಸದಿಂದ ಹಾರಿಬರುವರು, ಬೇಟೆಯನ್ನು ಕಬಳಿಸಲು ಹಾರಿ ಬರುವ ರಣಹದ್ದಿನಂತೆ ದೂರದಿಂದ ಹಾರಿಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22737', '35', '1', '9', 'ಹಿಂಸೆ, ಬಾಧೆಯನ್ನು ಗುರಿಯಾಗಿಟ್ಟುಕೊಂಡೆ ಮುನ್ನುಗ್ಗಿ ಬರುವರು. ಜನರನ್ನು ಮರಳಿನಂತೆ ಲೆಕ್ಕವಿಲ್ಲದಷ್ಟು ಸೆರೆಹಿಡಿದು ಗುಂಪು ಕೂಡಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22738', '35', '1', '10', 'ಅವರು ಅರಸರನ್ನು ಧಿಕ್ಕರಿಸಿ ಅಪಹಾಸ್ಯ ಮಾಡುವರು. ಸರದಾರರು ಅಧಿಪತಿಗಳು ಅವರ ಪರಿಹಾಸ್ಯಕ್ಕೆ ಗುರಿಯಾಗುವರು. ಒಂದೊಂದು ಕೋಟೆಯನ್ನೂ ಆಕ್ರಮಿಸಿ ಧೂಳಿಪಟ ಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22739', '35', '1', '11', 'ಬಿರುಗಾಳಿಯಂತೆ ಬಂದು ಮಾಯವಾಗುವರು. ತಮ್ಮ ಸ್ವಂತ ಬಲವೇ ದೇವರು ಎಂದು ಭಾವಿಸಿ ಅಹಂಕಾರದಿಂದ ದೇವರನ್ನು ತಾತ್ಸಾರಮಾಡಿ ಅಪರಾಧಿಗಳಾಗಿ ದೈವಕೋಪಕ್ಕೆ ಗುರಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22740', '35', '1', '12', 'ನನ್ನ ದೇವರಾದ ಯೆಹೋವನೇ, ನನ್ನ ಸದಮಲಸ್ವಾಮಿಯೇ, ನೀನು ಅನಾದಿಯಿಂದಿದ್ದೀಯಲ್ಲಾ, ನಾವು ಖಂಡಿತ ಸಾಯುವುದಿಲ್ಲ. ಯೆಹೋವನೇ ನಮ್ಮ ನ್ಯಾಯತೀರ್ಪಿಗಾಗಿ ಅವರನ್ನು ನೇಮಿಸಿರುವೆ; ಶರಣನೇ, ನಮ್ಮನ್ನು ಶಿಕ್ಷಿಸುವುದಕ್ಕಾಗಿ ಅವರನ್ನು ನಮ್ಮ ಮುಂದೆ ನಿಲ್ಲಿಸಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22741', '35', '1', '13', 'ನೀನು ಕೇಡನ್ನು ಬಯಸುವಂತಹ ದೇವರಲ್ಲ, ಪವಿತ್ರ ದೃಷ್ಟಿಯಿಂದ ನೋಡುವ ನಿನ್ನ ಕಣ್ಣಿನ ರಕ್ಷಣೆ ನಮ್ಮೊಂದಿಗಿದೆ. ಆದರೆ ನಮಗಾಗುತ್ತಿರುವ ಕೇಡನ್ನು ನೋಡಿಯೂ ಏಕೆ ಸುಮ್ಮನಿರುವೆ? ದುಷ್ಟರು ತಮಗಿಂತ ಯೋಗ್ಯನನ್ನು ಕಬಳಿಸುತ್ತಿರುವುದನ್ನು ನೋಡಿ ಏಕೆ ಸುಮ್ಮನಿರುವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22742', '35', '1', '14', 'ಮನುಷ್ಯರನ್ನು ಸಮುದ್ರದ ಮೀನುಗಳ ಸ್ಥಿತಿಗೆ ಏಕೆ ತಂದಿದ್ದೀ, ಆಳುವವನಿಲ್ಲದ ಕ್ರಿಮಿಕೀಟಗಳ ಗತಿಗೆ ಏಕೆ ಬರಮಾಡಿದ್ದೀ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22743', '35', '1', '15', 'ನಲಿದಾಡುತ್ತಾ ಶತ್ರುಗಳು ನಮ್ಮನ್ನು ಗಾಳಗಳಿಂದ ಹಿಡಿದು ತಮ್ಮ ಬಲೆಗಳಲ್ಲಿ ರಾಶಿ ರಾಶಿಯಾಗಿ ಬಾಚಿಕೊಂಡು ಹೋಗಬೇಕೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22744', '35', '1', '16', 'ತಮ್ಮ ಬಲೆಗಳಿಗೆ ಆರಾಧನೆ ಮಾಡುತ್ತಾ ಬಲಿ ಕೊಡುತ್ತಾರೆ, ತಮ್ಮ ಜಾಲಗಳ ಎದುರು ಧೂಪಹಾಕುತ್ತಾರೆ; ಅವುಗಳ ಮೂಲಕವೇ ಅವರ ಭೋಜನವು ಪುಷ್ಟಿಯಾಯಿತು, ಅವರ ಆಹಾರವು ರುಚಿ ಎಂದು ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22745', '35', '1', '17', 'ಹೀಗಿರಲು, ತಮ್ಮ ಬಲೆಗೆ ಸಿಕ್ಕಿದ್ದನ್ನು ಅವರು ನಿತ್ಯವೂ ಸುರಿಯುತ್ತಿರಲೋ, ಜನಾಂಗಗಳನ್ನು ಕರುಣಿಸದೆ ಸದಾ ಸಂಹರಿಸುತ್ತಿರಬೇಕೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22746', '35', '2', '1', 'ನನ್ನ ಕೋವರದಲ್ಲಿ ನಿಂತುಕೊಳ್ಳುವೆನು. ಬುರುಜಿನ ಮೇಲೆ ನೆಲೆಯಾಗಿರುವೆನು. ಯೆಹೋವನು ನನಗೆ ಏನು ಹೇಳುವನೋ ನನ್ನ ಆಕ್ಷೇಪಣೆಯನ್ನು ನಿವಾರಿಸಿಕೊಳ್ಳಲು ಯಾವ ಉತ್ತರ ಕೊಡಬೇಕೋ ಎಂದು ಎದುರುನೋಡುವೆನು ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22747', '35', '2', '2', 'ಆಗ ಯೆಹೋವನು ನನಗೆ ಈ ಉತ್ತರವನ್ನು ದಯಪಾಲಿಸಿದನು, “ನಿನಗಾದ ದರ್ಶನವನ್ನು ಬರೆದಿಡು; ಓದುವವರು ಸುಲಭವಾಗಿ ಶೀಘ್ರವಾಗಿ ಓದಲು ಅನುಕೂಲವಾಗುವಂತೆ ಹಲಿಗೆಗಳ ಮೇಲೆ ಅದನ್ನು ಕೆತ್ತಿಡು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22748', '35', '2', '3', 'ಸೂಕ್ತ ಹಾಗು ನಿಯಮಿತ ಕಾಲದಲ್ಲಿ ಆ ದರ್ಶನದಲ್ಲಿ ಕಂಡದ್ದು ನೆರವೇರುವುದು, ಅದರ ಅಂತಿಮ ಪರಿಣಾಮ ಶೀಘ್ರದಲ್ಲೇ ಗೊತ್ತಾಗುವುದು. ತಡವಾದರೂ ಅದಕ್ಕೆ ಕಾದಿರು; ಅದು ಖಂಡಿತವಾಗಿ ಕೈಗೂಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22749', '35', '2', '4', 'ಇಗೋ, ದುಷ್ಟನ ಅಂತರಾತ್ಮವು ತನ್ನ ಕ್ರಿಯೆಗಳಿಂದ ಉಬ್ಬಿಹೋಗಿದೆ, ಆದರೆ, ನೀತಿವಂತನು ತನ್ನ ನಂಬಿಕೆಯಿಂದಲೇ ಬದುಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22750', '35', '2', '5', 'ಅಲ್ಲದೆ ಮದ್ಯಪಾನವು ಮೋಸಕರವಾದ ಕಾರಣ ದುಷ್ಟನನ್ನು ಮದವೇರಿಸುವುದು, ಸ್ವಸ್ಥಳದಲ್ಲಿ ನಿಲ್ಲಲು ಬಿಡುವುದಿಲ್ಲ; ಪಾತಾಳದಷ್ಟು ಅತಿ ಆಶೆಗೆ ಪ್ರೆರೇಪಿಸಿ ಮೃತ್ಯುವಿನಂತೆ ಅತೃಪ್ತನಾಗಿ ಜೀವಿಸುವನು. ಯೆಹೋವನ ಒಡಂಬಡಿಕೆಯ ವಿರುದ್ಧ ಜೀವಿಸುವವರನ್ನು ತನ್ನ ಕಡೆಗೆ ಆಕರ್ಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22751', '35', '2', '6', '¶ “ಆದರೆ ಹೀಗೆ ಅವನ ದುರಾಶೆಯ ಪಾಶಕ್ಕೆ ಗುರಿಯಾದವರು ಅವನ ಬಗ್ಗೆ ತಿಳಿದು ಗೇಲಿ, ಅಪಹಾಸ್ಯದ ಲಾವಣಿ ಗೀತೆಗಳನ್ನು ರಚಿಸಿ ಹಾಡುವರು. ‘ಅನ್ಯರ ವಸ್ತುಗಳನ್ನು ಅಡವಿಟ್ಟುಕೊಂಡು ಐಶ್ವರ್ಯ ಸಂಪಾದಿಸುವವನ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳುವುದು, ಅವನು ಎಷ್ಟು ಕಾಲ ಹೀಗೆ ಮಾಡುವನು!’');
INSERT INTO `bible_verses_kn_irv` VALUES ('22752', '35', '2', '7', 'ನಿನ್ನ ಬಳಿ ಸಾಲಪಡೆದವರೇ ನಿನಗೆ ಎದುರಾಗಿ ನಿಲ್ಲುವರು, ನಿನಗೆ ಬಾಕಿ ಕೊಡಬೇಕಾದವರು ನಿನಗೆ ಬೆದರಿಕೆ ಹಾಕಿ ನಿನ್ನನ್ನು ಕೊಳ್ಳೆ ಹೊಡೆದು ಲೂಟಿಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22753', '35', '2', '8', 'ನೀನು ಬಹು ಜನರನ್ನು ಕೊಳ್ಳೆಹೊಡೆದು, ಮನುಷ್ಯರ ರಕ್ತವನ್ನು ಸುರಿಸಿ ದೇಶವನ್ನೂ, ಪಟ್ಟಣವನ್ನೂ, ಅವುಗಳ ನಿವಾಸಿಗಳೆಲ್ಲರನ್ನೂ ಹಿಂಸಿಸಿರುವೆ. ಈ ಕಾರಣದಿಂದ, ಜನಾಂಗಗಳಲ್ಲಿ ಉಳಿದವರೆಲ್ಲರೂ ನಿನ್ನನ್ನು ಕೊಳ್ಳೆ ಹೊಡೆಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22754', '35', '2', '9', '‘ಕೇಡಿನಿಂದ, ತಪ್ಪಿಸಿಕೊಳ್ಳಲು ತನ್ನ ಗೂಡನ್ನು ಎತ್ತರದಲ್ಲಿ ಕಟ್ಟಿ ತಪ್ಪಿಸಿಕೊಳ್ಳಬೇಕೆಂದು, ತನ್ನ ಕುಟುಂಬಕ್ಕೆ ಆಸ್ತಿಯನ್ನು ಅನ್ಯಾಯವಾಗಿ ಮೋಸದಿಂದ ದೋಚಿಕೊಳ್ಳುವವನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22755', '35', '2', '10', 'ನೀನು ಬಹು ಜನರನ್ನು ನಿರ್ಮೂಲ ಮಾಡಿದ್ದು ನಿನ್ನ ಕುಂಟುಂಬಕ್ಕೆ ಅವಮಾನವನ್ನೇ ತಂದಂತಾಯಿತು, ನಿನಗೇ ನೀನೇ ಕೆಡುಕು ಮಾಡಿಕೊಂಡಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22756', '35', '2', '11', 'ಗೋಡೆಯೊಳಗಿಂದ ಕಲ್ಲುಗಳು ನಿನ್ನ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸಿ ಕೂಗುವವು; ಚಾವಣಿಯ ತೊಲೆಗಳು ಸಹ ಅದಕ್ಕೆ ಮಾರ್ದನಿ ಕೊಡುತ್ತವೆ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('22757', '35', '2', '12', '‘ಅಯ್ಯೋ, ಪಟ್ಟಣವನ್ನು ನರಹತ್ಯದಿಂದ ಕಟ್ಟುವವನೂ, ಊರನ್ನು ಅನ್ಯಾಯದಿಂದ ಸ್ಥಾಪಿಸುವವರ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22758', '35', '2', '13', 'ಜನರು ದುಡಿದದ್ದು ಬೆಂಕಿಗೆ ತುತ್ತಾಗುವುದು, ಈ ರೀತಿಯಾಗಿ ಜನರು ಪಟ್ಟ ಪರಿಶ್ರಮವು ವ್ಯರ್ಥವಾಗುವುದು ಎಂದು ಯೆಹೋವನು ನುಡಿದ್ದರಿಂದಲೇ ಅಲ್ಲವೇ; ಇದೆಲ್ಲ ಸೇನಾಧೀಶ್ವರನ ಚಿತ್ತವಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22759', '35', '2', '14', 'ಸಮುದ್ರದಲ್ಲಿ ನೀರು ಹೇಗೋ ಹಾಗೆಯೇ ಭೂಮಿಯಲ್ಲಿ ಯೆಹೋವನ ಮಹಿಮೆಯ ಜ್ಞಾನವು ತುಂಬಿಕೊಂಡಿರುವುದು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('22760', '35', '2', '15', '‘ನಿನ್ನ ರೋಷವನ್ನು ಪಾನಕಕ್ಕೆ ಬೆರಸಿ ನಿನ್ನ ನೆರೆಯವನಿಗೆ ಕುಡಿಸಿ, ಅವನ ಬೆತ್ತಲೆತನವನ್ನು ನೋಡಬೇಕೆಂದು ಅವರನ್ನು ಅಮಲೇರಿಸಿದವನೇ, ನಿನ್ನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22761', '35', '2', '16', 'ನೀನು ಮಾನವಂತನಲ್ಲ, ನಿನಗೆ ಸನ್ಮಾನವಲ್ಲಾ ಅವಮಾನ ಕಟ್ಟಿಟ್ಟ ಬುತ್ತಿ. ನೀನು ಕುಡಿ ಕುಡಿದು ನಗ್ನನಾಗು, ಯೆಹೋವನ ಬಲಗೈಯಲ್ಲಿರುವ ನಿನ್ನ ಪಾಪದ ಕೊಡ ತುಂಬಿ ಅವಮಾನವೇ ನಿನಗೆ ಸಲ್ಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22762', '35', '2', '17', 'ಲೆಬನೋನಿಗೆ ಆದಂಥ ಹಿಂಸೆಯ ಬಾರವು ನಿನ್ನನ್ನು ಕಾಡುವುದು, ಮೃಗಪಶುಗಳ ನಾಶನವು ನಿನ್ನನ್ನು ಹೆದರಿಸುವುದು; ನೀನು ಮನುಷ್ಯರ ರಕ್ತವನ್ನು ಸುರಿಸಿ ದೇಶವನ್ನೂ, ಪಟ್ಟಣವನ್ನೂ, ಅವುಗಳ ನಿವಾಸಿಗಳೆಲ್ಲರನ್ನೂ ಹಿಂಸಿಸಿರುವೆ. ಹಿಂಸಿಸಿದ ಕಾರಣ ಅದು ನಿನ್ನನ್ನು ಕಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22763', '35', '2', '18', 'ವಿಗ್ರಹ ಕೆತ್ತುವವನ ವಿಗ್ರಹವಾಗಲಿ ಅಥವಾ ಎರಕದಿಂದ ಮಾಡಿದ ಗೊಂಬೆಗಳಿಂದಾಗಲಿ ಲಾಭವೇನು? ಹಾಗೆ ದೇವರುಗಳನ್ನು ರೂಪಿಸುವವರು ಸುಳ್ಳನ್ನು ಬಿತ್ತುವವರು; ಏಕೆಂದರೆ, ಆ ನಿರ್ಜೀವ ವಿಗ್ರಹವನ್ನು ನಿರ್ಮಿಸಿದವನು ತನ್ನ ಕೈಕೆಲಸದ ಮೇಲೆಯೇ ಭರವಸೆ ಇಟ್ಟಿದ್ದಾನೆ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('22764', '35', '2', '19', '‘ಮರದ ವಿಗ್ರಹಗಳಿಗೆ ಎಚ್ಚೆತ್ತುಕೋ,’ ಜಡವಾದ ಕಲ್ಲಿನ ವಿಗ್ರಹಗಳಿಗೆ, ‘ಎದ್ದೇಳು’ ಎಂದು ಅಪ್ಪಣೆಕೊಡುವವನು ಬುದ್ಧಿಹೀನನು. ಇಂಥ ಬೊಂಬೆಯು ಬೋಧಿಸೀತೇ? ಇಗೋ, ಆ ವಿಗ್ರಹಗಳಿಗೆ ಬೆಳ್ಳಿಬಂಗಾರವನ್ನು ಹೊದಿಸಿದ್ದಾರೆ ಆದರೂ ಅದರೊಳಗೆ ಜೀವವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22765', '35', '2', '20', 'ಆದರೆ, ಯೆಹೋವನು ತನ್ನ ಪರಿಶುದ್ಧ ಮಂದಿರದಲ್ಲಿದ್ದಾನೆ; ಭೂಲೋಕವೆಲ್ಲಾ ಆತನ ಮುಂದೆ ಮೌನವಾಗಿರಲಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22766', '35', '3', '1', '¶ ಶಿಗ್ಯೋನೋತ್ ಸ್ವರದ ಮೇಲೆ ಪ್ರವಾದಿಯಾದ ಹಬಕ್ಕೂಕನ ಪ್ರಾರ್ಥನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22767', '35', '3', '2', 'ಯೆಹೋವನೇ, ನಾನು ನಿನ್ನ ಸುದ್ದಿಯನ್ನು ಕೇಳಿ ಹೆದರಿದ್ದೇನೆ; ಯೆಹೋವನೇ, ಯುಗದ ಮಧ್ಯದಲ್ಲಿ ನಿನ್ನ ರಕ್ಷಣಾಕಾರ್ಯವನ್ನು ಪುನಃ ಮಾಡು, ಯುಗದ ಮಧ್ಯದಲ್ಲಿ ಅದನ್ನು ಪ್ರಸಿದ್ಧಿಪಡಿಸು; ನೀನು ರೋಷಗೊಂಡಿದ್ದರೂ ಕರುಣೆಯನ್ನು ಚಿತ್ತಕ್ಕೆ ತಂದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22768', '35', '3', '3', 'ತೇಮಾನಿನಿಂದ ಕರುಣಾಸಾಗರನಾದ ದೇವರು ಬರುತ್ತಿದ್ದಾನೆ, ಸದಮಲಸ್ವಾಮಿಯು ಪಾರಾನ್ ಪರ್ವತದಿಂದ ಬರುತ್ತಾನೆ; ಸೆಲಾ. ಆತನ ಪ್ರಭಾವವು ಆಕಾಶಮಂಡಲವನ್ನೆಲ್ಲಾ ಆವರಿಸಿಕೊಂಡಿದೆ, ಆತನ ಮಹಿಮೆಯು ಭೂಮಂಡಲವನ್ನು ತುಂಬುತ್ತಿದೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22769', '35', '3', '4', 'ಆತನ ತೇಜಸ್ಸು ಸೂರ್ಯನಂತಿದೆ, ಆತನ ಕೈಗಳಿಂದ ಕಿರಣಗಳು ಹೊರಹೊಮ್ಮುತ್ತಿವೆ, ಆತನು ಶಕ್ತಿ ಸಾಮರ್ಥ್ಯಗಳ ನಿಧಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22770', '35', '3', '5', 'ರೋಗಗಳು ಆತನಿಂದ ದೂರ ಓಡಿ ಹೋಗಿವೆ, ವ್ಯಾಧಿಯು ಆತನ ಹಿಂದೆ ಅಡಗಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22771', '35', '3', '6', 'ಆತನು ನಿಂತುಕೊಳ್ಳಲು ಭೂಮಿಯು ಅಳೆದನು. ಆತನು ದೃಷ್ಟಿಸಲು ಜನಾಂಗಗಳು ಬೆದರುತ್ತವೆ; ಪುರಾತನ ಪರ್ವತಗಳು ಸೀಳಿಹೋಗುತ್ತವೆ; ಸನಾತನ ಗಿರಿಶಿಖರಗಳು ಕುಸಿದು ಬೀಳುತ್ತವೆ; ಆತನ ಆಗಮನವು ಅನಾದಿಯಿಂದ ಹೀಗೆಯೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22772', '35', '3', '7', 'ಇಗೋ, ಕೂಷಾನಿನ ಗುಡಾರಗಳು ತಳಮಳಗೊಂಡಿವೆ, ಮಿದ್ಯಾನ್ ದೇಶದ ಡೇರೆಗಳು ನಡುಗುತ್ತಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22773', '35', '3', '8', 'ಯೆಹೋವನೇ, ನಿನಗೆ ನದಿಗಳ ಮೇಲೆ ರೌದ್ರವೋ? ಹೊಳೆಗಳ ಮೇಲೆ ಸಿಟ್ಟುಗೊಂಡಿದ್ದಿಯಾ? ಸಮುದ್ರದ ಮೇಲೆ ಕೋಪವನ್ನು ಪ್ರದರ್ಶಿಸುತ್ತೀಯೋ? ಇಲ್ಲಾ, ನೀನು ಜಯರಥಗಳಲ್ಲಿ ಆಸೀನನಾಗಿ ಮೋಡಗಳ ಮೇಲೆ ರಕ್ಷಣೆಯನ್ನು ಕಳುಹಿಸಿದಾತನು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22774', '35', '3', '9', 'ನಿನ್ನ ಬಿಲ್ಲು ಈಚೆಗೆ ತೆಗೆಯಲ್ಪಟ್ಟಿದೆ. ಆಹಾ, ನಿನ್ನ ತೋಳ್ಬಲದಿಂದ ಪ್ರಯೋಗಿಸಿದ ಬಾಣಗಳ ಬಲವು ಜೀವಬುಗ್ಗೆಯನ್ನು ಭೂಮಿಯೊಳಗಿನಿಂದ ಹರಿದು ಬರುವಂತೆ ಮಾಡಿತು. ಸೆಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22775', '35', '3', '10', 'ಬೆಟ್ಟಗಳು ನಿನ್ನನ್ನು ನೋಡಿ ತಳಮಳಗೊಳ್ಳುತ್ತಿವೆ; ಪ್ರವಾಹದೋಪಾದಿಯಲ್ಲಿ ಆಕಾಶವು ಮಳೆಗರೆಯುತ್ತಿದೆ; ಸಾಗರವು ಆರ್ಭಟಿಸಿ ಅಲೆಗಳನ್ನು ಮೇಲಕ್ಕೆ ಎತ್ತುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22776', '35', '3', '11', 'ಹಾರಿ ಬರುವ ನಿನ್ನ ಬಾಣಗಳ ಬೆಳಕಿಗೆ, ಮಿಂಚುವ ನಿನ್ನ ಈಟಿಯ ಹೊಳಪಿಗೆ, ಸೂರ್ಯಚಂದ್ರರು ಹೆದರಿ ತಮ್ಮ ಗೂಡಿನಲ್ಲಿ ಅಡಗಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22777', '35', '3', '12', 'ನೀನು ಕೋಪ ತಿರಸ್ಕಾರದಿಂದ ಲೋಕವನ್ನು ತುಳಿದುಕೊಂಡು ಹೋಗುತ್ತೀ. ಕೋಪದಿಂದ ಜನಾಂಗಗಳನ್ನು ಇಲ್ಲದಂತೆ ಮಾಡುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22778', '35', '3', '13', 'ನಿನ್ನ ಅಭಿಷಿಕ್ತನಿಗಾಗಿಯೂ ಮತ್ತು ನಿನ್ನ ಪ್ರಜೆಯ ರಕ್ಷಣೆಗಾಗಿಯೂ ನೀನು ಯಾವಾಗಲೂ ಮುಂದಾಗಿರುತ್ತಿ; ದುಷ್ಟರ ಮನೆಯ ಮುಖ್ಯಸ್ಥರನ್ನು ಸದೆಬಡೆದು ಅವರ ಕುಟುಂಬಗಳನ್ನು ಬುಡಸಮೇತವಾಗಿ ಜನರ ಮುಂದೆ ಬೆತ್ತಲೆಯಾಗಿ ಮಾಡುವಿ. ಸೆಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22779', '35', '3', '14', 'ದಿಕ್ಕಿಲ್ಲದವರನ್ನು ಮರೆಯಲ್ಲಿ ನುಂಗಲು ಹೆಚ್ಚಳಪಡುವವರಾಗಿ ನನ್ನನ್ನು ಚದುರಿಸಬೇಕೆಂದು ನನ್ನ ಮೇಲೆ ಬಿರುಗಾಳಿಯಂತೆ ನುಗ್ಗಿದ ಅವನ ಭಟರ ತಲೆಯನ್ನು ಅವನ ದೊಣ್ಣೆಗಳಿಂದಲೇ ಒಡೆದಿದ್ದೀ');
INSERT INTO `bible_verses_kn_irv` VALUES ('22780', '35', '3', '15', 'ನಿನ್ನ ಅಶ್ವಗಳನ್ನು ಏರಿದವನಾಗಿ ಸಮುದ್ರವನ್ನು ತುಳಿಯುತ್ತಾ, ಮಹಾಜಲರಾಶಿಗಳನ್ನು ಹಾದುಹೋಗಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22781', '35', '3', '16', 'ಅದು ನನಗೆ ಕೇಳಿಸಲು ನನ್ನ ಒಡಲು ನಡುಗಿತು, ಆ ಶಬ್ದಕ್ಕೆ ನನ್ನ ತುಟಿಗಳು ಅದರಿದವು. ಕ್ಷಯವು ನನ್ನ ಎಲುಬುಗಳಲ್ಲಿ ಸೇರಿತು. ನಾನು ನಿಂತ ಹಾಗೆಯೇ ನಡುಗಿದೆನು. ವಿಪತ್ಕಾಲವು ನಮ್ಮನ್ನು ಹಿಂಸಿಸುವ ಜನರನ್ನು ಎದುರಾಯಿಸಿ ಅವರ ಮೇಲೆ ಬೀಳುವವರೆಗೂ ನಾನು ಅದಕ್ಕಾಗಿ ತಾಳ್ಮೆಯಿಂದ ಎದುರುನೋಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22782', '35', '3', '17', 'ಆಹಾ, ಅಂಜೂರವು ಚಿಗುರದಿದ್ದರೂ, ದ್ರಾಕ್ಷಾಲತೆಗಳಲ್ಲಿ ಹಣ್ಣು ಸಿಕ್ಕದಿದ್ದರೂ, ಎಣ್ಣೆ ಮರಗಳ ಉತ್ಪತ್ತಿಯು ಶೂನ್ಯವಾದರೂ, ಹೊಲಗದ್ದೆಗಳು ಆಹಾರ ಧಾನ್ಯಗಳನ್ನು ಉತ್ಪತ್ತಿಮಾಡದಿದ್ದರೂ, ಕುರಿಹಟ್ಟಿಗಳು ಬರಿದಾಗಿ ಹೋದರೂ, ಕೊಟ್ಟಿಗೆಗಳಲ್ಲಿ ದನಕರುಗಳು ಇಲ್ಲವಾದರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22783', '35', '3', '18', 'ನಾನು ಯೆಹೋವನಲ್ಲಿ ಉಲ್ಲಾಸಿಸುವೆನು, ನನ್ನ ರಕ್ಷಕನಾದ ದೇವರಲ್ಲಿ ಆನಂದಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22784', '35', '3', '19', 'ನನ್ನ ಕರ್ತನಾದ ಯೆಹೋವನೇ ನನ್ನ ಬಲ; ಆತನು ನನ್ನ ಕಾಲನ್ನು ಜಿಂಕೆಯಂತೆ ಚುರುಕುಗೊಳಿಸುತ್ತಾನೆ, ನಾನು ಬೆಟ್ಟ ಗುಡ್ಡಗಳಲ್ಲಿ ಓಡಾಡುವಂತೆ ಮಾಡುತ್ತಾನೆ. ಪ್ರಧಾನ ಗಾಯಕನ ಕೀರ್ತನಸಂಗ್ರಹದಿಂದ ತೆಗೆದದ್ದು; ನನ್ನ ತಂತಿವಾದ್ಯದೊಡನೆ ಹಾಡತಕ್ಕದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22785', '36', '1', '1', '¶ ಆಮೋನನ ಮಗನೂ, ಯೆಹೂದದ ಅರಸನಾದ ಯೋಷೀಯನ ಕಾಲದಲ್ಲಿ ಕೂಷಿಯನ ಮಗನೂ, ಗೆದಲ್ಯನ ಮೊಮ್ಮಗನೂ, ಹಿಜ್ಕೀಯನಿಗೆ ಹುಟ್ಟಿದ ಅಮರ್ಯನ ಮರಿಮಗನೂ ಆದ ಚೆಫನ್ಯನಿಗೆ ಯೆಹೋವನು ದಯಪಾಲಿಸಿದ ವಾಕ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22786', '36', '1', '2', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಭೂಮಂಡಲದಿಂದ ಸಮಸ್ತವನ್ನು ಅಳಿಸಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22787', '36', '1', '3', 'ಮನುಷ್ಯರನ್ನೂ, ಪಶುಗಳನ್ನೂ, ಮತ್ತು ಆಕಾಶದ ಪಕ್ಷಿಗಳನ್ನೂ, ಸಮುದ್ರದ ಮೀನುಗಳನ್ನೂ ನಾಶಪಡಿಸುವೆನು; ವಿಗ್ರಹಗಳೆಂಬ ವಿಘ್ನಗಳನ್ನೂ, ಅವುಗಳಿಗೆ ಅಡ್ಡಬೀಳುವ ದುಷ್ಟರನ್ನೂ ಸಂಹರಿಸುವೆನು; ಭೂಮಿಯ ಮೇಲಿಂದ ದುಷ್ಟರ ಸಂತಾನವನ್ನೂ ಕಿತ್ತುಹಾಕುವೆನು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22788', '36', '1', '4', '¶ “ನಾನು ಯೆಹೂದದ ಮೇಲೂ ಮತ್ತು ಯೆರೂಸಲೇಮಿನವರೆಲ್ಲರ ಮೇಲೂ ಕೈಯೆತ್ತಿ, ಈ ಸ್ಥಳದಿಂದ ಬಾಳನ ಪೂಜೆಯನ್ನು ನಿಶ್ಶೇಷಗೊಳಿಸಿ, ಕೆಮಾರ್ಯ ಮೊದಲಾದ ಪೂಜಾರಿಗಳನ್ನು ನಿರ್ನಾಮ ಮಾಡುವೆನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22789', '36', '1', '5', 'ಮಾಳಿಗೆಗಳ ಮೇಲೆ ಆಕಾಶದ ನಕ್ಷತ್ರಗಣವನ್ನು ಪೂಜಿಸುವವರನ್ನೂ, ಯೆಹೋವನ ಭಕ್ತರೆಂದು ಪ್ರತಿಜ್ಞೆ ಮಾಡಿಕೊಂಡು ಆರಾಧಿಸಿ ಮಲ್ಕಾಮನ ಮೇಲೆ ಆಣೆಯಿಡುವವರನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22790', '36', '1', '6', 'ಯೆಹೋವನನ್ನು ಆಶ್ರಯಿಸದೆ, ಯೆಹೋವನ ದರ್ಶನವನ್ನು ಬಯಸದೇ, ಯೆಹೋವನ ಮಾರ್ಗ ಬಿಟ್ಟವರನ್ನೂ ಧ್ವಂಸ ಮಾಡುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22791', '36', '1', '7', 'ಕರ್ತನಾದ ಯೆಹೋವನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಮೌನವಾಗಿರಿ, ಯೆಹೋವನ ನ್ಯಾಯತೀರ್ಪಿನ ದಿನವು ಸಮೀಪಿಸಿತು; ಯೆಹೋವನು ಯಜ್ಞದ ಔತಣವನ್ನು ಸಿದ್ಧಪಡಿಸಿದ್ದಾನೆ, ಕರೆದವರನ್ನು ಪ್ರತಿಷ್ಠಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22792', '36', '1', '8', '“ಯೆಹೋವನ ಆ ಯಜ್ಞದಿನದಲ್ಲಿ ನಾನು ದೇಶಾಧಿಪತಿಗಳನ್ನೂ, ರಾಜವಂಶದವರನ್ನೂ, ವಿದೇಶ ವಸ್ತ್ರದಾರಿಗಳೆಲ್ಲರನ್ನೂ ದಂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22793', '36', '1', '9', 'ಹೊಸ್ತಿಲನ್ನು ದಾಟಿ ಮೋಸ ಹಿಂಸೆಗಳಿಂದ ದೋಚಿದ್ದನ್ನು, ತಮ್ಮ ಒಡೆಯನ ಮನೆಯೊಳಗೆ ತುಂಬಿಸುವವರೆಲ್ಲರನ್ನು ಆ ದಿನದಲ್ಲಿ ದಂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22794', '36', '1', '10', 'ಅದೇ ದಿನದಲ್ಲಿ ಮೀನುಬಾಗಿಲಿನಿಂದ ಕೂಗಾಟ, ಎರಡನೆಯ ಕೇರಿಯಿಂದ ಗೋಳಾಟ, ಗುಡ್ಡಗಳ ಮೇಲಿನಿಂದ ಭೀಕರ ಶಬ್ದವನ್ನು ಕೇಳುವಿರಿ, ಅಂತು ದೊಡ್ಡ ಗದ್ದಲವಾಗುವುದು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22795', '36', '1', '11', 'ಯೆರುಸಲೇಮ್ ಜಿಲ್ಲೆಯ ಮಾರುಕಟ್ಟೆಯಲ್ಲಿ ವಾಸಿಸುವವರೇ, ಕೂಗಿರಿ, ಏಕೆಂದರೆ ಎಲ್ಲಾ ವರ್ತಕರ ಜನರೆಲ್ಲಾ ಹಾಳಾದರು, ಬೆಳ್ಳಿಯ ವ್ಯಾಪಾರಿಗಳೆಲ್ಲರೂ ನಾಶವಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22796', '36', '1', '12', 'ಆ ಕಾಲದಲ್ಲಿ ನಾನು ದೀಪಗಳನ್ನು ಹಿಡಿದು, ಯೆರೂಸಲೇಮನ್ನೆಲ್ಲಾ ಹುಡುಕಿಬಿಡುವೆನು; ಯೆಹೋವನು ಮೇಲನ್ನಾಗಲಿ, ಕೇಡನ್ನಾಗಲಿ ಮಾಡನು ಎಂದು ಮನಸ್ಸಿನೊಳಗೆ ಅಂದುಕೊಳ್ಳುವವರಾಗಿ, ಮಡ್ಡಿಯಂತೆ ಮಂದವಾಗಿರುವ ದ್ರಾಕ್ಷಾರಸಕ್ಕೆ ಸಮಾನರಾದ ಜನರನ್ನು ದಂಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22797', '36', '1', '13', 'ಅವರ ಆಸ್ತಿಯು ಸೂರೆಯಾಗುವುದು, ಅವರ ಮನೆಗಳು ಹಾಳಾಗುವವು; ಅವರು ಮನೆಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡರೂ ಅವುಗಳಲ್ಲಿ ವಾಸಿಸರು, ದ್ರಾಕ್ಷಾತೋಟಗಳನ್ನು ಮಾಡಿಕೊಂಡರೂ ಅವುಗಳ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22798', '36', '1', '14', '¶ ಯೆಹೋವನ ಮಹಾದಿನವು ಸಮೀಪಿಸಿತು, ಬಹು ತ್ವರೆಯಾಗಿ ಬರುತ್ತಿದೆ; ಆಹಾ, ಕಿವಿಗೊಡಿರಿ, ಯೆಹೋವನ ದಿನವೇ ಬಂದಿತು; ಇಗೋ, ಅಲ್ಲಿ ಒಬ್ಬ ಶೂರನು ಘೋರವಾಗಿ ಗೋಳಾಡುತ್ತಿದ್ದಾನೆ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22799', '36', '1', '15', 'ಆ ದಿನದ ಸುದ್ದಿ ಕಹಿಯಾದುದು, ಅದು ರೌದ್ರದ ದಿನ, ಶ್ರಮಸಂಕಟಗಳ ದಿನ, ಹಾಳುಪಾಳುಮಾಡುವ ದಿನ, ಕತ್ತಲಿನ ಮೊಬ್ಬಿನ ದಿನ, ಕಾರ್ಮುಗಿಲ ಕಗ್ಗತ್ತಲ ದಿನ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22800', '36', '1', '16', 'ಕೋಟೆಗಳನ್ನೂ, ದೊಡ್ಡ ಕೊತ್ತಲುಗಳನ್ನೂ ಹಿಡಿಯಲು, ಆರ್ಭಟಿಸಿ ಕೊಂಬೂದುವ ದಿನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22801', '36', '1', '17', 'ಯೆಹೋವನಾದ ನನಗೆ ಜನರು ಪಾಪಮಾಡಿದ ಕಾರಣ ಕುರುಡರಂತೆ ನಡೆಯುವ ಹಾಗೆ ಅವರನ್ನು ಸಂಕಟಪಡಿಸುವೆನು; ಅವರ ರಕ್ತವು ಧೂಳಿನಂತೆ ಚೆಲ್ಲಿ ಹೋಗುವುದು, ಅವರ ಮಾಂಸವು ಮಲದ ಹಾಗೆ ಬಿದ್ದಿರುವುದು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22802', '36', '1', '18', 'ಯೆಹೋವನ ರೌದ್ರದ ದಿನದಲ್ಲಿ ಅವರ ಬೆಳ್ಳಿ, ಬಂಗಾರಗಳೂ ಕೂಡಾ ಅವರನ್ನು ರಕ್ಷಿಸಲಾರವು; ಆತನ ರೋಷಾಗ್ನಿಯು ದೇಶವನ್ನೆಲ್ಲಾ ನುಂಗಿಬಿಡುವುದು; ಆತನು ದೇಶನಿವಾಸಿಗಳೆಲ್ಲರನ್ನೂ ಕೊನೆಗಾಣಿಸುವನು, ಹೌದು, ಘೋರವಾಗಿ ನಿರ್ಮೂಲಮಾಡುವನು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22803', '36', '2', '1', '¶ ನಾಚಿಕೆಗೇಡಿ ಜನಾಂಗದವರೇ, ತೀರ್ಪು ಫಲಿಸುವುದರೊಳಗೆ, ಯೆಹೋವನ ಉಗ್ರಕೋಪವು ನಿಮ್ಮ ಮೇಲೆ ಬರುವುದಕ್ಕೆ ಮೊದಲೇ ಯೆಹೋವನ ಸಿಟ್ಟಿನ ದಿನವೂ ಉರಿದು ನಿಮ್ಮ ಮೇಲೆ ಬರುವುದಕ್ಕಿಂತ ಮೊದಲೇ, ನೀವೆಲ್ಲರೂ ಸೇರಿ ಬನ್ನಿರಿ, ಒಟ್ಟಾಗಿ ಕೂಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22804', '36', '2', '2', 'ಆ ಕಾಲವು ಹೊಟ್ಟಿನಂತೆ ಹಾರಿಹೋಗುತ್ತದಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22805', '36', '2', '3', 'ಯೆಹೋವನ ನಿಯಮವನ್ನು ಕೈಕೊಂಡು ನಡೆಯುವ ಲೋಕದ ದೀನರೇ, ನೀವೆಲ್ಲರೂ ಯೆಹೋವನ ನೀತಿಯನ್ನು ಅನುಸರಿಸಿರಿ, ಧರ್ಮವನ್ನು ಅಭ್ಯಾಸಿಸಿರಿ, ನಮ್ರತೆಯನ್ನು ಹೊಂದಿಕೊಳ್ಳಿರಿ; ಬಹುಶಃ ಯೆಹೋವನ ಸಿಟ್ಟಿನ ದಿನದಲ್ಲಿ ನೀವು ಮರೆಯಾಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22806', '36', '2', '4', '¶ ಗಾಜ ಪಟ್ಟಣ ನಿರ್ಜನವಾಗುವುದು, ಅಷ್ಕೆಲೋನ್ ಹಾಳಾಗುವುದು, ಅಷ್ಡೋದ್ ನಿವಾಸಿಗಳನ್ನು ನಡು ಮಧ್ಯಾಹ್ನದಲ್ಲಿ ಆಕ್ರಮಿಸಿ ಓಡಿಸಿಬಿಡುವರು, ಎಕ್ರೋನ್ ನಗರ ನಿರ್ಮೂಲವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22807', '36', '2', '5', 'ಅಯ್ಯೋ, ಕರಾವಳಿಯಲ್ಲಿ ವಾಸಿಸುವ ಕೆರೇತ್ಯ ಜನಾಂಗವೇ, ನಿನ್ನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ! ಕಾನಾನೇ, ಫಿಲಿಷ್ಟಿಯ ದೇಶವೇ, ಯೆಹೋವನ ನುಡಿಯು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿದೆ; ನಿನ್ನಲ್ಲಿ ವಾಸಿಸುವ ಜನರೇ ನಿಲ್ಲದಂತೆ ನಿನ್ನನ್ನು ನಾಶಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22808', '36', '2', '6', 'ಸಮುದ್ರ ತೀರದ ಆ ಪ್ರಾಂತ್ಯವು ಹುಲ್ಲುಗಾವಲಾಗಿ, ಕುರುಬರ ಗುಡಿಸಲಾಗಿ, ಹಿಂಡುಗಳ ದೊಡ್ಡಿಗಳು ಇವೇ ಅಲ್ಲಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22809', '36', '2', '7', 'ಆ ಕರಾವಳಿಯು ಉಳಿದ ಯೆಹೂದ್ಯರ ಪಾಲಾಗುವುದು; ದನಕುರಿಗಳನ್ನು ಅಲ್ಲೇ ಮೇಯಿಸುವರು; ಸಂಜೆಗೆ ಅಷ್ಕೆಲೋನಿನ ಮನೆಗಳಲ್ಲಿ ಮಲಗಿಕೊಳ್ಳುವರು; ಅವರ ದೇವರಾದ ಯೆಹೋವನು ಅವರನ್ನು ಪರಾಂಬರಿಸಿ ಅವರ ದುರವಸ್ಥೆಯನ್ನು ತಪ್ಪಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22810', '36', '2', '8', '¶ ಮೋವಾಬ್ಯರೂ, ಅಮ್ಮೋನ್ಯರೂ ಅಹಂಕಾರದಿಂದ ನನ್ನ ಜನರ ಮೇರೆಯನ್ನು ಮೀರಿ, ಅವರನ್ನು ನಿಂದಿಸಿ, ಅವರ ಮೇಲೆ ಹೊರಿಸಿರುವ ದೂರುದೂಷಣೆಗಳು ನನ್ನ ಕಿವಿಗೆ ಬಿದ್ದಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22811', '36', '2', '9', 'ಇಸ್ರಾಯೇಲರ ದೇವರಾದ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ಜೀವದಾಣೆ, ಸೊದೋಮಿನ ಗತಿಯೇ ಮೋವಾಬಿಗೂ ಆಗುವುದು. ಗೊಮೋರದ ದುರ್ದಶೆಯೇ ಅಮ್ಮೋನ್ಯರಿಗೆ ಸಂಭವಿಸುವುದು; ಆ ಪ್ರಾಂತ್ಯಗಳು ಮುಳ್ಳುಗಿಡಗಳಿಂದಲೂ, ಸೌಳುಗುಂಡಿಗಳಿಂದಲೂ ತುಂಬಿಕೊಂಡು ನಿತ್ಯ ನಾಶನಕ್ಕೆ ಈಡಾಗುವವು; ನನ್ನ ಜನರಲ್ಲಿ ಉಳಿದವರು ಅವುಗಳನ್ನು ಸೂರೆಮಾಡುವರು. ಅಳಿದುಳಿದ ನನ್ನ ಜನರಿಗೆ ಅವು ಸ್ವಾಸ್ತ್ಯವಾಗುವವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22812', '36', '2', '10', '¶ ಆ ಪ್ರಾಂತ್ಯಗಳವರು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಜನರನ್ನು ದೂಷಿಸಿ, ಅವರ ಮೇಲೆ ಉಬ್ಬಿಕೊಂಡು ಬಂದುದ್ದರಿಂದ ಅವರ ಅಹಂಕಾರದ ನಿಮಿತ್ತವೇ ಅವರಿಗೆ ಈ ಗತಿಯಾಗುವುದು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22813', '36', '2', '11', 'ಯೆಹೋವನು ಅವರಿಗೆ ಭಯಂಕರನಾಗುವನು; ಲೋಕದ ದೇವರುಗಳನ್ನೆಲ್ಲಾ ನಾಶಮಾಡುವನು; ಸಮಸ್ತ ಜನರು, ಪ್ರತಿಯೊಂದು ಪ್ರಾಂತ್ಯದ ನಿವಾಸಿಗಳು ಸಕಲ ಜನಾಂಗಗಳವರು ತಮ್ಮ ತಮ್ಮ ಸ್ಥಳಗಳಲ್ಲೇ ಆತನನ್ನು ಆರಾಧಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22814', '36', '2', '12', 'ಕೂಷಿನವರೇ, ನೀವು ಸಹ ನನ್ನ ಖಡ್ಗದಿಂದ ಹತರಾಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22815', '36', '2', '13', 'ಯೆಹೋವನು ಉತ್ತರಕ್ಕೆ ಕೈಚಾಚಿ ಅಶ್ಶೂರವನ್ನು ಧ್ವಂಸ ಮಾಡುವನು; ನಿನವೆಯನ್ನು ಹಾಳುಮಾಡಿ ನೀರಿಲ್ಲದ ಮರುಭೂಮಿಯಂತೆ ಒಣಗಿಸಿಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22816', '36', '2', '14', 'ಜನಾಂಗಗಳ ಪಶುಗಳೆಲ್ಲಾ ಮಂದೆಮಂದೆಯಾಗಿ ಅದರ ಮಧ್ಯದಲ್ಲಿ ಮಲಗಿಕೊಳ್ಳುವವು; ಕೊಕ್ಕರೆಯೂ, ಮುಳ್ಳುಹಂದಿಯೂ ಹಟ್ಟಿಗಳಲ್ಲಿ ವಾಸಮಾಡಿಕೊಳ್ಳುವವು. ಗೂಬೆಯು ಕಿಟಕಿಗಳಲ್ಲಿ ಮನೆಕಂಬಗಳ ಮೇಲೆ ಚಿಲಿಪಿಲಿ ಗಾನವು ತಂಗುವವು; ಕಾಗೆಗಳ ಕೂಗು ಹೊಸ್ತಿಲುಗಳಲ್ಲಿ ಕೇಳುವುದು; ದೇವದಾರು ಹಲಿಗೆಯ ಹೊದಿಕೆಯು ಕೀಳಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22817', '36', '2', '15', 'ಈ ನಿನವೆಯು ಮೊದಲು ಉಲ್ಲಾಸದ ನಗರಿಯಾಗಿ ನೆಮ್ಮದಿಯಿಂದ ನೆಲೆಗೊಂಡಿದ್ದು ತನ್ನ ಹೃದಯದೊಳಗೆ, “ನಾನೇ ಇರುವವಳು, ನನ್ನ ಹೊರತು ಇನ್ನು ಯಾರೂ ಇಲ್ಲ” ಅಂದುಕೊಳ್ಳುತ್ತಿತ್ತು; ಅಯ್ಯೋ, ಎಷ್ಟೋ ಹಾಳಾಗಿ ಹೋಗಿ ಮೃಗಗಳು ತಂಗುವ ಕೊಟ್ಟಿಗೆಯ ಬೀಡಾಗಿದೆ! ಅದರ ಮುಂದೆ ಹಾದುಹೋಗುವವರೆಲ್ಲರು ಸಿಳ್ಳು ಹಾಕಿ ಅಪಹಾಸ್ಯ ಮಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22818', '36', '3', '1', '¶ ಅಯ್ಯೋ, ಅವಿಧೇಯತೆ ಮಲಿನವೂ ಆದ ದಬ್ಬಾಳಿಕೆ ನಡೆಸುವ ನಗರದ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22819', '36', '3', '2', 'ಅದು ದೇವರ ವಾಕ್ಯಕ್ಕಾಗಲೀ ಆತನ ತಿದ್ದುಪಾಟಿಗಾಗಲಿ ಕಿವಿಗೊಡಲಿಲ್ಲ, ಶಿಕ್ಷಣಕ್ಕೆ ಒಳಪಡಲೇ ಇಲ್ಲ, ಯೆಹೋವನಲ್ಲಿ ಭರವಸವಿಡಲಿಲ್ಲ, ತನ್ನ ದೇವರ ಸನ್ನಿಧಿಗೆ ಸಮೀಪಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22820', '36', '3', '3', 'ಅವರೊಳಗಿನ ಮುಖ್ಯಾಧಿಕಾರಿಗಳು ಗರ್ಜಿಸುವ ಸಿಂಹಗಳು; ಅದರ ನ್ಯಾಯಾಧಿಪತಿಗಳು ಸಂಜೆಯ ತೋಳಗಳು; ಮರುದಿನ ಬೆಳಗ್ಗೆ ಕಡಿಯುವುದಕ್ಕೆ ಎಲುಬು ಸಹಾ ಬಿಡದ ಕ್ರೂರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22821', '36', '3', '4', 'ಅಲ್ಲಿರುವ ಪ್ರವಾದಿಗಳು ಬಡಾಯಿ ಕೊಚ್ಚಿಕೊಳ್ಳುವವರು, ವಿಶ್ವಾಸ ದ್ರೋಹಿಗಳು; ಅದರ ಯಾಜಕರು ಪವಿತ್ರಾಲಯವನ್ನು ಹೊಲೆಗೆಡಿಸಿದ್ದಾರೆ, ಧರ್ಮವಿಧಿಗಳನ್ನು ಭಂಗಮಾಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22822', '36', '3', '5', 'ಅದರ ಮಧ್ಯ ನೆಲೆಗೊಂಡಿರುವ ಯೆಹೋವನು ನೀತಿಸ್ವರೂಪನು; ಎಂದಿಗೂ ಅನ್ಯಾಯವನ್ನು ಮಾಡನು; ಪ್ರತಿ ಬೆಳಿಗ್ಗೆ ತನ್ನ ನ್ಯಾಯವನ್ನು ತಪ್ಪದೆ ಪ್ರಕಾಶಗೊಳಿಸುವನು; ಅನ್ಯಾಯಗಾರನೋ ನಾಚಿಕೆಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22823', '36', '3', '6', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಜನಾಂಗಗಳನ್ನು ಧ್ವಂಸಪಡಿಸಿದ್ದೇನೆ, ಅವುಗಳ ಕೋಟೆ ಕೊತ್ತಲುಗಳು ಪಾಳು ಬಿದ್ದವು; ಅವುಗಳ ಬೀದಿಗಳನ್ನು ಹಾಳುಮಾಡಿದ್ದೇನೆ; ಯಾರೂ ಹಾದುಹೋಗರು; ಅವುಗಳ ಪಟ್ಟಣಗಳು ನಾಶವಾದವು, ಜನರೇ ಇಲ್ಲ, ನಿರ್ನಾಮವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22824', '36', '3', '7', 'ಇದರಿಂದ ಯೆರೂಸಲೇಮೇ, ನೀನು ನನಗೆ ನಿಶ್ಚಯವಾಗಿ ಭಯಪಡುವಿ, ಶಿಕ್ಷಣಕ್ಕೆ ಒಳಪಡುವಿ, ನಿನ್ನ ನಿವಾಸವು ನಾಶವಾಗದು, ನಾನು ನಿನಗೆ ವಿಧಿಸಿದ್ದೊಂದೂ ತಗಲದು” ಎಂದು ಅಂದುಕೊಂಡೆನು; ಅವರಾದರೋ ಆತುರಗೊಂಡು ತಮ್ಮ ನಡತೆಯನ್ನೆಲ್ಲಾ ಕೆಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22825', '36', '3', '8', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಹೀಗಿರಲು ನನಗಾಗಿ ಕಾದುಕೊಂಡಿರಿ, ನಾನು ಬೇಟೆಹಿಡಿಯಲಿಕ್ಕೆ ಏಳುವ ದಿನವನ್ನು ಎದುರುನೋಡಿರಿ; ಜನಾಂಗರಾಜ್ಯಗಳ ಮೇಲೆ ನನ್ನ ರೌದ್ರವನ್ನು, ಹೌದು, ನನ್ನ ಉಗ್ರಕೋಪವನ್ನೆಲ್ಲಾ ಹೊಯ್ದು ಬಿಡುವುದಕ್ಕಾಗಿ ಆ ಜನಾಂಗಗಳನ್ನು ಸೇರಿಸಿ ಆ ರಾಜ್ಯಗಳನ್ನು ಕೂಡಿಸಬೇಕೆಂದು ತೀರ್ಮಾನಿಸಿಕೊಂಡಿದ್ದೇನೆ, ಲೋಕವೆಲ್ಲಾ ನನ್ನ ರೋಷಾಗ್ನಿಗೆ ತುತ್ತಾಗುವುದಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22826', '36', '3', '9', '¶ “ಆಗ ಎಲ್ಲರೂ ಒಂದೇ ಮನಸ್ಸಿನಿಂದ ಯೆಹೋವನನ್ನು ಸೇವಿಸಿ ಆತನ ಹೆಸರನ್ನೆತ್ತಿ ಪ್ರಾರ್ಥಿಸುವಂತೆ ಜನಾಂಗಗಳವರ ತುಟಿಗಳನ್ನು ಮಾರ್ಪಡಿಸಿ ಶುದ್ಧಿಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22827', '36', '3', '10', 'ಚದರಿಹೋಗಿರುವ ನನ್ನ ಜನರು, ನನ್ನ ಭಕ್ತರು, ಕೂಷಿನ ನದಿಗಳ ಆಚೆಯಿಂದಲೂ ನನಗೆ ಕಾಣಿಕೆಯನ್ನು ತಂದು ಸಮರ್ಪಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22828', '36', '3', '11', '¶ “ನೀನು ನನಗೆ ಮಾಡಿದ ನಾನಾ ದುಷ್ಕೃತ್ಯಗಳು ಮುಂದಿನ ಆ ಕಾಲದಲ್ಲಿ ನಿನಗೆ ನಾಚಿಕೆಗೆ ಈಡಾಗುವವು; ಆಗ ತಮ್ಮ ಅತಿಗರ್ವದಿಂದ ಮೆರೆಯುವವರನ್ನು ನಿನ್ನೊಳಗಿಂದ ತೊಲಗಿಸಿಬಿಡುವೆನು; ಅಂದಿನಿಂದ ನನ್ನ ಪವಿತ್ರಪರ್ವತದಲ್ಲಿ ಗರ್ವಪಡದೆ ಇರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22829', '36', '3', '12', 'ದೀನದರಿದ್ರ ಜನರನ್ನು ನಿನ್ನಲ್ಲಿ ಉಳಿಸುವೆನು; ಅವರು ಯೆಹೋವನ ನಾಮವನ್ನು ಆಶ್ರಯಿಸಿಕೊಳ್ಳುವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22830', '36', '3', '13', 'ಇಸ್ರಾಯೇಲಿನಲ್ಲಿ ಉಳಿದವರು ಅನ್ಯಾಯವನ್ನು ಮಾಡರು, ಸುಳ್ಳಾಡರು; ಅವರ ಬಾಯಲ್ಲಿ ಮೋಸದ ನಾಲಿಗೆಯು ಇರದು; ಕುರಿ ಮಂದೆಯಂತೆ ಮೇದು ಮಲಗಿಕೊಳ್ಳುವರು, ಅವರನ್ನು ಯಾರೂ ಹೆದರಿಸರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22831', '36', '3', '14', '¶ ಚೀಯೋನ್ ಕುವರಿಯೇ, ಹರ್ಷಧ್ವನಿಗೈ! ಇಸ್ರಾಯೇಲೇ, ಜಯಘೋಷಮಾಡು! ಯೆರೂಸಲೇಮ್ ಕುವರಿಯೇ, ಹೃದಯಪೂರ್ವಕವಾಗಿ ಆನಂದಿಸು, ಉಲ್ಲಾಸಿಸು!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22832', '36', '3', '15', 'ನಿನಗೆ ವಿಧಿಸಿದ ದಂಡನೆಯನ್ನು ಯೆಹೋವನು ತಪ್ಪಿಸಿದ್ದಾನೆ, ನಿನ್ನ ಶತ್ರುವನ್ನು ತಳ್ಳಿಬಿಟ್ಟಿದ್ದಾನೆ; ಇಸ್ರಾಯೇಲಿನ ಅರಸನಾದ ಯೆಹೋವನು ನಿನ್ನ ಮಧ್ಯದಲ್ಲಿದ್ದಾನೆ; ಇನ್ನು ಕೇಡಿಗೆ ಅಂಜದಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22833', '36', '3', '16', 'ಆ ದಿನದಲ್ಲಿ ಯೆರೂಸಲೇಮಿಗೆ, “ಚೀಯೋನೇ, ಭಯಪಡಬೇಡ, ನಿನ್ನ ಕೈಗಳು ಜೋಲುಬೀಳದಿರಲಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22834', '36', '3', '17', 'ನಿನ್ನ ದೇವರಾದ ಯೆಹೋವನು ನಿನ್ನ ಮಧ್ಯದಲ್ಲಿ ಶೂರನಾಗಿದ್ದಾನೆ, ನಿನ್ನನ್ನು ರಕ್ಷಿಸುವನು; ನಿನ್ನಲ್ಲಿ ಉಲ್ಲಾಸಿಸೇ ಉಲ್ಲಾಸಿಸುವನು; ತನ್ನ ಪ್ರೀತಿಯಲ್ಲಿ ನಿನ್ನ ಜೀವನವನ್ನು ನೂತನಗೊಳಿಸುವನು; ನಿನ್ನಲ್ಲಿ ಆನಂದಿಸಿ ಹರ್ಷಧ್ವನಿಗೈಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22835', '36', '3', '18', 'ಅವಮಾನವು ನಮ್ಮ ಪಟ್ಟಣದ ಮೇಲೆ ಹೊರೆಯಾಗಿ ಕಾಡುತ್ತಿದೆ ಎಂದು ತಿಳಿದು ಹಬ್ಬ ಉತ್ಸವಗಳಿಗೆ ದೂರವಾಗಿ ಶೋಕಿಸುತ್ತಿರುವ ನಿನ್ನವರನ್ನು ಒಟ್ಟಿಗೆ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22836', '36', '3', '19', 'ಆಹಾ, ಆ ಕಾಲದಲ್ಲಿ ನಿನ್ನನ್ನು ಬಾಧಿಸುವವರಿಗೆ ತಕ್ಕದ್ದನ್ನು ಮಾಡುವೆನು; ನಿನ್ನಲ್ಲಿ ಕುಂಟುವವರನ್ನು ರಕ್ಷಿಸುವೆನು, ಚದರಿ ಹೋದವರನ್ನು ಕೂಡಿಸುವೆನು; ಅಂತು ಲೋಕದಲ್ಲೆಲ್ಲಾ ಅವಮಾನಪಟ್ಟವರಿಗೆ ಸ್ತೋತ್ರ ಕೀರ್ತನೆಗಳನ್ನು ಉಂಟುಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22837', '36', '3', '20', 'ಆ ಕಾಲದಲ್ಲಿ ನಿಮ್ಮನ್ನು ಕರೆದು ತರುವೆನು, ಹೌದು, ಆ ಕಾಲದಲ್ಲಿ ನಿಮ್ಮನ್ನು ಒಟ್ಟುಗೂಡಿಸುವೆನು. ನಾನು ನಿಮ್ಮ ದುರವಸ್ಥೆಯನ್ನು ನಿಮ್ಮ ಕಣ್ಣೆದುರಿಗೇ ತಪ್ಪಿಸುವಾಗ ನಿಮ್ಮನ್ನು ಲೋಕದ ಸಕಲ ಜನಾಂಗಗಳಲ್ಲಿ ಕೀರ್ತಿ ಸ್ತೋತ್ರಗಳಿಗೆ ಗುರಿಮಾಡುವೆನು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22838', '37', '1', '1', '¶ ಅರಸನಾದ ದಾರ್ಯಾವೆಷನ ಆಳ್ವಿಕೆಯ ಎರಡನೆಯ ವರ್ಷದ ಆರನೆಯ ತಿಂಗಳಿನ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ಶೆಯಲ್ತೀಯೇಲನಿಗೆ ಹುಟ್ಟಿದ ಯೆಹೂದ ದೇಶಾಧಿಪತಿಯಾದ ಜೆರುಬ್ಬಾಬೆಲನಿಗೂ, ಯೆಹೋಚಾದಾಕನಿಗೆ ಜನಿಸಿದ ಮಹಾಯಾಜಕನಾದ ಯೆಹೋಶುವನಿಗೂ ಪ್ರವಾದಿಯಾದ ಹಗ್ಗಾಯನ ಮೂಲಕ ಹೇಳಿಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22839', '37', '1', '2', '¶ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಯೆಹೋವನ ಆಲಯವನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ಸಮಯವು ಇನ್ನು ಬಂದಿಲ್ಲ” ಎಂದು ಜನರು ಅಂದುಕೊಳ್ಳುತ್ತಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22840', '37', '1', '3', '¶ ಯೆಹೋವನು ಪ್ರವಾದಿಯಾದ ಹಗ್ಗಾಯನ ಮೂಲಕ ಈ ವಾಕ್ಯವನ್ನು ಹೇಳಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22841', '37', '1', '4', '“ಈ ನನ್ನ ಆಲಯವು ಹಾಳು ಬಿದ್ದಿರುವಾಗ, ನೀವು ನಿಮ್ಮ ಒಳಗೋಡೆಗೆಲ್ಲಾ ಸುಂದರ ಹಲಿಗೆ ಹೊದಿಸಿಕೊಂಡ ಸ್ವಂತ ಮನೆಗಳಲ್ಲಿ ವಾಸಿಸುವುದಕ್ಕೆ ಈ ಸಮುಯವು ತಕ್ಕದ್ದೋ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22842', '37', '1', '5', 'ಈ ಸಮಯದಲ್ಲಿ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಿಮ್ಮ ಗತಿ ಏನಾಗಿದೆಯೆಂದು ಮನಸ್ಸಿಗೆ ತಂದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22843', '37', '1', '6', 'ನೀವು ಬಿತ್ತಿದ ಬೀಜವು ಬಹಳ, ತಂದ ಫಲವು ಸ್ವಲ್ಪ; ಅದನ್ನು ಸೇವಿಸುವಿರಿ ತೃಪ್ತಿಯಾಗದು, ಕುಡಿಯುತ್ತೀರಿ ಆನಂದವಾಗದು; ಹೊದ್ದುಕೊಳ್ಳುವಿರಿ ಬೆಚ್ಚಗಾಗದು; ಸಂಬಳಗಾರನು ಸಂಬಳಹಾಕುವ ಚೀಲವು ತೂತಾಗಿದೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22844', '37', '1', '7', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ; “ನಿಮ್ಮ ಗತಿ ಏನಾಗಿದೆಯೆಂದು ಮನಸ್ಸಿಗೆ ತಂದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22845', '37', '1', '8', 'ಮಲೆನಾಡಿಗೆ ಹೋಗಿ ಮರವನ್ನು ತಂದು ನನ್ನ ಆಲಯವನ್ನು ಕಟ್ಟಿರಿ; ನಾನು ಅದಕ್ಕೆ ಮೆಚ್ಚಿ ನನ್ನ ಪ್ರಭಾವವನ್ನು ಅಲ್ಲಿ ಪ್ರಕಾಶಗೊಳಿಸುವೆನು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22846', '37', '1', '9', 'ನೀವು ಬಹು ಬೆಳೆಯನ್ನು ನಿರೀಕ್ಷಿಸಿದಿರಿ, ಆದರೆ, ಸ್ವಲ್ಪ ಮಾತ್ರ ಮನೆಗೆ ಸಾಗಿಸಲು ಸಾಧ್ಯವಾಯಿತು; ಯಾಕೆಂದರೆ ನಾನು ಅದನ್ನು ಫಲಿಸಲು ಬಿಡಲಿಲ್ಲ. ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇದಕ್ಕೆಲ್ಲಾ ಕಾರಣವೇನು? ನನ್ನ ಆಲಯವು ಪಾಳು ಬಿದ್ದಿದೆ. ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ಮನೆಯ ಕೆಲಸಕ್ಕೆ ತವಕಪಡುತ್ತಿದ್ದಾನೆ, ಇದೇ ಕಾರಣ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22847', '37', '1', '10', 'ನಿಮ್ಮ ನಿಮಿತ್ತವೇ ಆಕಾಶವು ಇಬ್ಬನಿಯನ್ನು ತಡೆದುಬಿಟ್ಟಿದೆ, ಭೂಮಿಯು ತನ್ನ ಫಲವನ್ನು ನಿಲ್ಲಿಸಿಬಿಟ್ಟಿದೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22848', '37', '1', '11', 'ಇದಲ್ಲದೆ ನಾನು ದೇಶ, ಬೆಟ್ಟ, ಧಾನ್ಯ, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ, ಭೂಮಿಯ ಉತ್ಪತ್ತಿ, ಮನುಷ್ಯ, ಪಶು, ನಾನಾ ಕೈದುಡಿತ ಇವುಗಳಿಗೆಲ್ಲಾ ಕ್ಷಾಮವನ್ನು ತಂದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22849', '37', '1', '12', '¶ ಆಗ ಶೆಯಲ್ತೀಯೇಲನ ಮಗನಾದ ಜೆರುಬ್ಬಾಬೆಲ್, ಯೆಹೋಚಾದಾಕನಿಗೆ ಹುಟ್ಟಿದ ಮಹಾಯಾಜಕನಾದ ಯೆಹೋಶುವ, ಸಮಸ್ತ ಇಸ್ರಾಯೇಲ್ ಜನಶೇಷ, ಇವರೆಲ್ಲಾ ಯೆಹೋವನೆಂಬ ತಮ್ಮ ದೇವರ ನುಡಿಗೂ, ಯೆಹೋವನೆಂಬ ತಮ್ಮ ದೇವರ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ಪ್ರವಾದಿಯಾದ ಹಗ್ಗಾಯನು ಹೇಳಿದ ಮಾತುಗಳಿಗೂ ಕಿವಿಗೊಟ್ಟು ಯೆಹೋವನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22850', '37', '1', '13', '¶ ಯೆಹೋವನ ದೂತನಾದ ಹಗ್ಗಾಯನು ಯೆಹೋವನ ಸಂದೇಶವನ್ನು ಜನರಿಗೆ ಈ ರೀತಿಯಾಗಿ ನುಡಿದನು, “ನಿಮ್ಮೊಂದಿಗೆ ಇದ್ದೇನೆ ಎಂದು ಯೆಹೋವನು ನುಡಿಯುತ್ತಿದ್ದಾನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22851', '37', '1', '14', '¶ ಕೂಡಲೇ ಶೆಯಲ್ತೀಯೇಲನು ಮಗನೂ, ಯೆಹೂದ ದೇಶಾಧಿಪತಿಯಾದ ಜೆರುಬ್ಬಾಬೆಲ್, ಯೆಹೋಚಾದಾಕನಿಗೆ ಹುಟ್ಟಿದ ಮಹಾಯಾಜಕನಾದ ಯೆಹೋಶುವ, ಮತ್ತು ಸಮಸ್ತ ಜನರೆಲ್ಲರ ಮನಸ್ಸುಗಳನ್ನು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಪ್ರೇರೇಪಿಸಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22852', '37', '1', '15', 'ಅವರು ಅರಸನಾದ ದಾರ್ಯಾವೆಷನ ಆಳ್ವಿಕೆಯ ಎರಡನೆಯ ವರ್ಷದ ಆರನೆಯ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ಬಂದು ತಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಆಲಯದ ನಿರ್ಮಾಣ ಕಾರ್ಯಕ್ಕೆ ಕೈ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22853', '37', '2', '1', '¶ ದಾರ್ಯಾವೆಷನ ಆಳ್ವಿಕೆಯ ಏಳನೆಯ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತೊಂದನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಪ್ರವಾದಿಯಾದ ಹಗ್ಗಾಯನ ಮೂಲಕ ಮತ್ತೊಮ್ಮೆ ಈ ವಾಕ್ಯವನ್ನು ಕೊಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22854', '37', '2', '2', '“ಶೆಯಲ್ತೀಯೇಲನಿಗೆ ಹುಟ್ಟಿದ ಯೆಹೂದ ದೇಶಾಧಿಪತಿಯಾದ ಜೆರುಬ್ಬಾಬೆಲ್, ಯೆಹೋಚಾದಾಕನಿಗೆ ಹುಟ್ಟಿದ ಮಹಾಯಾಜಕನಾದ ಯೆಹೋಶುವ, ನೆರೆದಿದ್ದ ಜನರನ್ನು ಕೂಡಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22855', '37', '2', '3', '‘ಈ ಆಲಯದ ಪೂರ್ವ ವೈಭವವನ್ನು ನೋಡಿದವರು, ನಿಮ್ಮಲ್ಲಿ ಎಷ್ಟು ಮಂದಿ ಉಳಿದಿದ್ದೀರಿ? ಇದರ ಈಗಿನ ಸ್ಥಿತಿಯು ನಿಮಗೆ ಹೇಗೆ ತೋರುತ್ತದೆ? ನಿಮ್ಮ ದೃಷ್ಟಿಗೆ ಏನೂ ಇಲ್ಲವಾಗಿ ತೋರುತ್ತಿದೆಯಲ್ಲವೇ?’');
INSERT INTO `bible_verses_kn_irv` VALUES ('22856', '37', '2', '4', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಜೆರುಬ್ಬಾಬೆಲನೇ ಈಗ ಧೈರ್ಯವಾಗಿರು; ಯೆಹೋಚಾದಾಕನಿಗೆ ಹುಟ್ಟಿದ ಮಹಾಯಾಜಕನಾದ ಯೆಹೋಶುವನೇ, ಧೈರ್ಯವಾಗಿರು; ದೇಶೀಯರೇ, ನೀವೆಲ್ಲರೂ ಧೈರ್ಯಗೊಂಡು ಕೆಲಸ ನಡಿಸಿರಿ’ ಇದು ಯೆಹೋವನ ನುಡಿ; ‘ನಾನು ನಿಮ್ಮೊಂದಿಗೆ ಇದ್ದೇನೆ’ ಎಂದು ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22857', '37', '2', '5', '‘ನೀವು ಐಗುಪ್ತದಿಂದ ಪಾರಾಗಿ ಬಂದಾಗ, ನಾನು ನಿಮಗೆ ವಾಗ್ದಾನವಾಗಿ ಕೊಟ್ಟ ಮಾತನ್ನು ನೆರವೇರಿಸುವೆನು; ನನ್ನ ಆತ್ಮನು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವನು; ಹೆದರಬೇಡಿರಿ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('22858', '37', '2', '6', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಸ್ವಲ್ಪ ಕಾಲದ ಮೇಲೆ, ನಾನು ಇನ್ನೊಂದೇ ಸಾರಿ ಆಕಾಶವನ್ನೂ, ಭೂಮಿಯನ್ನೂ, ಸಮುದ್ರವನ್ನೂ, ಒಣನೆಲವನ್ನೂ ಅದುರಿಸಿ ಸಕಲಜನಾಂಗಗಳನ್ನು ನಡುಗಿಸುವೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22859', '37', '2', '7', 'ಆಗ ಸಮಸ್ತ ಜನಾಂಗಗಳ ಇಷ್ಟವಸ್ತುಗಳು ಬಂದು ಒದಗಲು, ಈ ಆಲಯವನ್ನು ವೈಭವದಿಂದ ತುಂಬಿಸುವೆನು’ ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22860', '37', '2', '8', '‘ಬೆಳ್ಳಿಯೆಲ್ಲಾ ನನ್ನದು, ಬಂಗಾರವೆಲ್ಲಾ ನನ್ನದು’ ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22861', '37', '2', '9', '‘ಈ ಆಲಯದ ಮುಂದಿನ ವೈಭವವು ಹಿಂದಿನ ವೈಭವಕ್ಕಿಂತ ವಿಶೇಷವಾಗಿರುವುದು’ ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ. ‘ಈ ಸ್ಥಳದಲ್ಲಿ ಸಮಾಧಾನವನ್ನು ಅನುಗ್ರಹಿಸುವೆನು’” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22862', '37', '2', '10', '¶ ದಾರ್ಯಾವೆಷನ ಆಳ್ವಿಕೆಯ ಎರಡನೆಯ ವರ್ಷದ ಒಂಭತ್ತನೆಯ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಪ್ರವಾದಿಯಾದ ಹಗ್ಗಾಯನ ಮೂಲಕ ಈ ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22863', '37', '2', '11', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನೀನು ಯಾಜಕರ ಹತ್ತಿರ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22864', '37', '2', '12', 'ಒಬ್ಬನು ತನ್ನ ವಸ್ತ್ರದ ಸೆರಗಿನಲ್ಲಿ ಮೀಸಲಿನ ಮಾಂಸವನ್ನು ಇಟ್ಟುಕೊಂಡು ಬರುತ್ತಿರುವಾಗ ಆ ಸೆರಗು ರೊಟ್ಟಿಯನ್ನಾಗಲಿ ಇಲ್ಲವೆ ಗುಗ್ಗರಿಯನ್ನಾಗಲಿ ಅಥವಾ ದ್ರಾಕ್ಷಾರಸವನ್ನಾಗಲಿ ಇಲ್ಲವೆ ಎಣ್ಣೆಯನ್ನು ಅಥವಾ ಯಾವ ಆಹಾರ ಪದಾರ್ಥವನ್ನಾಗಲಿ ಸೋಕಿದರೆ ಅವು ಪರಿಶುದ್ಧವಾಗುವುದೋ? ಎಂದು ಧರ್ಮವಿಧಿಯನ್ನು ವಿಚಾರಿಸು” ಪ್ರವಾದಿಯು ಹಾಗೆ ವಿಚಾರಿಸಲು ಯಾಜಕರು “ಇಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22865', '37', '2', '13', '¶ ಆ ಮೇಲೆ ಹಗ್ಗಾಯನು, “ಹೆಣವನ್ನು ಮುಟ್ಟಿ ಅಶುದ್ಧನಾದವನು ಇವುಗಳಲ್ಲಿ ಯಾವುದನ್ನಾದರು ಸೋಕಿದರೆ ಅದು ಅಶುದ್ಧವಾಗುವುದೋ?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಯಾಜಕರು, “ಅಶುದ್ಧವೇ ಆಗುವುದು” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22866', '37', '2', '14', 'ಆಗ ಹಗ್ಗಾಯನು ಮುಂದುವರಿಸುತ್ತಾ, ಜನರಿಗೆ ಹೀಗೆಂದನು, “ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ: ಇದರಂತೆಯೇ ಈ ಪ್ರಜೆ, ಈ ಜನಾಂಗ ಕೈಹಾಕುವ ಪ್ರತಿಯೊಂದು ಕೆಲಸ, ಇಲ್ಲಿಗೆ ತರುವ ಕಾಣಿಕೆ, ನೈವೇದ್ಯ, ಎಲ್ಲವೂ ನನಗೆ ಅಶುದ್ಧವಾಗಿಯೇ ಕಾಣುತ್ತಿದ್ದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22867', '37', '2', '15', '¶ “ಯೆಹೋವನ ಆಲಯದ ನಿವೇಶನದಲ್ಲಿ ಕಲ್ಲಿನ ಮೇಲೆ ಕಲ್ಲಿಡುವ ಈ ಮೊದಲ ದಿನದ ಹಿಂದಿನ ಕಾಲವನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಳ್ಳಿರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22868', '37', '2', '16', 'ಆ ಕಾಲದಲ್ಲೆಲ್ಲಾ ಒಬ್ಬನು ಇಪ್ಪತ್ತು ಸೇರಿನ ರಾಶಿಗೆ ಬಂದಾಗ ಹತ್ತು ಸೇರು ಧಾನ್ಯ ಮಾತ್ರ ಸಿಕ್ಕುತ್ತಿತ್ತಲ್ಲವೇ; ಐವತ್ತು ಸೇರು ದ್ರಾಕ್ಷಾರಸವನ್ನು ಮೊಗೆಯಬೇಕೆಂದು ತೊಟ್ಟಿಗೆ ಬಂದಾಗ ಇಪ್ಪತ್ತು ಮಾತ್ರ ದೊರೆಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22869', '37', '2', '17', 'ನಾನು ನಿಮ್ಮ ದುಡಿತದ ಫಲವನ್ನೆಲ್ಲಾ ಆನೆಕಲ್ಲು ಮಳೆಯಿಂದಲೂ, ಬಿಸಿಗಾಳಿಗೂ ಹಾಳುಮಾಡಿ ನಿಮ್ಮನ್ನು ಬಾಧಿಸಿದರೂ, ನೀವು ನನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಲಿಲ್ಲ” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22870', '37', '2', '18', '¶ “ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳಿರಿ, ಯೆಹೋವನ ಆಲಯಕ್ಕೆ ಅಸ್ತಿವಾರ ಹಾಕಿದ ಈ ದಿನದ ಹಿಂದಿನ ಕಾಲವನ್ನು, ಅಂದರೆ ಒಂಭತ್ತನೆಯ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತನಾಲ್ಕನೆಯ ಈ ದಿನದ ಹಿಂದಿನ ಕಾಲವನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22871', '37', '2', '19', 'ಕಣಜದಲ್ಲಿ ಕಾಳು ಇನ್ನು ಇದೆಯೋ? ದ್ರಾಕ್ಷಿ, ಅಂಜೂರ, ದಾಳಿಂಬೆ, ಒಲೀವ್ ಈ ಗಿಡಗಳು ಫಲಿಸಲಿಲ್ಲವಲ್ಲಾ. ಇದೇ ದಿನ ಮೊದಲುಗೊಂಡು ನಿಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22872', '37', '2', '20', '¶ ಒಂಭತ್ತನೆಯ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಹಗ್ಗಾಯನಿಗೆ ಈ ಎರಡನೆಯ ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22873', '37', '2', '21', '“ಯೆಹೂದ ದೇಶಾಧಿಪತಿಯಾದ ಜೆರುಬ್ಬಾಬೆಲನಿಗೆ ಹೀಗೆ ನುಡಿ, ನಾನು ಭೂಮ್ಯಾಕಾಶಗಳನ್ನು ಅದುರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22874', '37', '2', '22', 'ರಾಜ್ಯಗಳ ಸಿಂಹಾಸನವನ್ನು ಕೆಡವಿ, ಜನಾಂಗಗಳ ಸಂಸ್ಥಾನ ಬಲವನ್ನು ಧ್ವಂಸಮಾಡಿ ರಥಗಳನ್ನೂ ಮತ್ತು ಅದರ ಸವಾರರನ್ನು ದೊಬ್ಬಿಬಿಡುವೆನು; ಕುದುರೆಗಳೂ ಹಾಗೂ ರಾಹುತರೂ ಬಿದ್ದುಹೋಗುವರು, ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ಕಡೆಯವನ ಕತ್ತಿಯಿಂದ ಹತನಾಗುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22875', '37', '2', '23', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಶೆಯಲ್ತೀಯೇಲನ ಮಗನೂ, ನನ್ನ ಸೇವಕನಾದ ಜೆರುಬ್ಬಾಬೆಲನೇ, ಆ ದಿನದಲ್ಲಿ ನಾನು ನಿನ್ನನ್ನು ತೆಗೆದುಕೊಂಡು ಮುದ್ರೆಯುಂಗುರವನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳುವೆನು, ಇದಕ್ಕೇ ನಿನ್ನನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದೇನೆ” ಇದು ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22876', '38', '1', '1', '¶ ದಾರ್ಯಾವೆಷನ ಆಳ್ವಿಕೆಯ ಎರಡನೆಯ ವರ್ಷದ ಎಂಟನೆಯ ತಿಂಗಳಲ್ಲಿ ಯೆಹೋವನು ಇದ್ದೋವಿನ ಮೊಮ್ಮಗನೂ ಬೆರೆಕ್ಯನ ಮಗನೂ ಅದ ಜೆಕರ್ಯನೆಂಬ ಪ್ರವಾದಿಗೆ ಈ ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22877', '38', '1', '2', 'ಅದೇನೆಂದರೆ, “ಯೆಹೋವನು ನಿಮ್ಮ ಪೂರ್ವಿಕರ ಮೇಲೆ ಬಹು ಕೋಪಗೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22878', '38', '1', '3', 'ಆದಕಾರಣ ನೀನು ನಿನ್ನ ಜನರಿಗೆ ಹೀಗೆ ಹೇಳು, ‘ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ನನ್ನ ಕಡೆಗೆ ಪುನಃ ತಿರುಗಿಕೊಳ್ಳಿರಿ’” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ, “ನಾನು ನಿಮ್ಮ ಕಡೆಗೆ ಪುನಃ ತಿರುಗುವೆನು” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22879', '38', '1', '4', '¶ ನಿಮ್ಮ ಪೂರ್ವಿಕರಂತಿರಬೇಡಿರಿ; ಪೂರ್ವಕಾಲದ ಪ್ರವಾದಿಗಳು ಅವರಿಗೆ, “ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನಿಮ್ಮ ದುರ್ಮಾರ್ಗ, ದುಷ್ಕೃತ್ಯಗಳಿಂದ ಹಿಂದಿರುಗಿರಿ’ ಎಂದು ಸಾರಿದರೂ ಅವರು ನನ್ನ ಮಾತನ್ನು ಕಿವಿಗೊಟ್ಟು ಕೇಳಲಿಲ್ಲ” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22880', '38', '1', '5', '“ನಿಮ್ಮ ಪೂರ್ವಿಕರು ಎಲ್ಲಿ? ಪ್ರವಾದಿಗಳು ಸದಾಕಾಲ ನಿತ್ಯನಿರಂತರವಾಗಿ ಇರುವರೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22881', '38', '1', '6', 'ಆದರೆ ನನ್ನ ಸೇವಕರಾದ ಪ್ರವಾದಿಗಳಿಗೆ ಆಜ್ಞಾಪಿಸಿದ ನನ್ನ ವಾಕ್ಯಗಳೂ ಮತ್ತು ವಿಧಿಗಳೂ ನಿಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ಹಿಂದಟ್ಟಿ ಹಿಡಿದು ಶಾಶ್ವತವಾಗಿ ಉಳಿದಿದೆ. ಅವರು ತಿರುಗಿಕೊಂಡು, ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನಿಗೆ ‘ನಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳಿಗೆ ತಕ್ಕ ಹಾಗೆ ನಮಗೆ ಏನು ಮಾಡಬೇಕೆಂದು ಸಂಕಲ್ಪಿಸಿದನೋ ಅದನ್ನು ನಮಗೆ ಮಾಡಿದ್ದಾನಲ್ಲಾ’” ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22882', '38', '1', '7', '¶ ದಾರ್ಯಾವೆಷನ ಆಳ್ವಿಕೆಯ ಎರಡನೆಯ ವರ್ಷದ ಹನ್ನೊಂದನೆಯ ತಿಂಗಳಿನ ಅಂದರೆ ಶೆಬಾಟ್ ತಿಂಗಳಿನ ಇಪ್ಪತ್ತನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನ ವಾಕ್ಯವು ಇದ್ದೋವಿನ ಮೊಮ್ಮಗನೂ ಬೆರೆಕ್ಯನ ಮಗನಾದ ಜೆಕರ್ಯನೆಂಬ ಪ್ರವಾದಿಗೆ ಕೇಳಿಬಂತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22883', '38', '1', '8', '“ರಾತ್ರಿಯಲ್ಲಿ ನನಗೆ ದರ್ಶನವಾಯಿತು. ಇಗೋ, ಕೆಂಪು ಕುದುರೆಯನ್ನು ಹತ್ತಿದ ಒಬ್ಬ ಪುರುಷನು ತಗ್ಗಿನಲ್ಲಿರುವ ಸುಗಂಧವೃಕ್ಷಗಳ ನಡುವೆ ನಿಂತಿದ್ದನು; ಅವನ ಹಿಂದೆ ಕೆಂಪು, ಕಂದು, ಬಿಳಿ ಕುದುರೆಗಳು ಮತ್ತು ಅವರ ಸವಾರರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22884', '38', '1', '9', 'ನನಗೆ ಕನಸಿನ ಅರ್ಥವನ್ನು ವಿವರಿಸುವ ದೇವದೂತನನ್ನು, ‘ಸ್ವಾಮಿ ಇವರು ಯಾರು?’” ಎಂದು ನಾನು ಕೇಳಲು ಆತನು ನನಗೆ, “ಇವರು ಇಂಥವರೆಂದು ನಿನಗೆ ತೋರಿಸುವೆನು” ಎಂಬುದಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22885', '38', '1', '10', '¶ ಕೂಡಲೆ ಸುಗಂಧವೃಕ್ಷಗಳ ನಡುವೆ ನಿಂತಿದ್ದವನು, “ಇವರು ಲೋಕಸಂಚಾರಾರ್ಥವಾಗಿ ಯೆಹೋವನಿಂದ ಕಳುಹಿಸಲ್ಪಟ್ಟವರು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22886', '38', '1', '11', 'ಆಗ ಅವರು ಸುಗಂಧವೃಕ್ಷಗಳ ನಡುವೆ ನಿಂತಿದ್ದ ಆ ಯೆಹೋವನ ದೂತನಿಗೆ, “ನಾವು ಲೋಕದಲ್ಲಿ ಸಂಚರಿಸಿ ಬಂದಿದ್ದೇವೆ. ಇಗೋ ಲೋಕವೆಲ್ಲಾ ನೆಮ್ಮದಿಯಾಗಿ ಸುಮ್ಮನಿದೆ” ಎಂದು ಅರಿಕೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22887', '38', '1', '12', '¶ ಇದನ್ನು ಕೇಳಿ ಯೆಹೋವನ ದೂತನು, “ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ, ನೀನು ಎಪ್ಪತ್ತು ವರ್ಷಗಳಿಂದ ರೋಷಗೊಂಡಿರುವ ಯೆರೂಸಲೇಮ್ ಮೊದಲಾದ ಯೆಹೂದದ ಪಟ್ಟಣಗಳನ್ನು ಎಷ್ಟು ಕಾಲ ಕರುಣಿಸದೆ ಇರುವಿ” ಎಂದು ಬಿನ್ನವಿಸಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22888', '38', '1', '13', 'ನನ್ನೊಂದಿಗೆ ಮಾತನಾಡಿದ ದೂತನಿಗೆ, ಯೆಹೋವನು ಕರುಣೆ ಹಾಗೂ ಒಳ್ಳೆಯ ಮಾತುಗಳಿಂದ ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22889', '38', '1', '14', '¶ ಆಗ ಆ ದೂತನು ನನಗೆ ಈ ಅಪ್ಪಣೆ ಮಾಡಿದನು, “ನೀನು ಹೀಗೆ ಸಾರಿ ಹೇಳಬೇಕು, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಯೆರೂಸಲೇಮಿಗೂ, ಚೀಯೋನಿಗೂ ಅವಮಾನವಾಯಿತಲ್ಲಾ’ ಎಂದು ಬಹಳವಾಗಿ ಅಸಮಾಧಾನಗೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22890', '38', '1', '15', 'ನೆಮ್ಮದಿಯಾಗಿರುವ ಜನಾಂಗಗಳ ಮೇಲೆ ನಾನು ಬಹಳ ಕೋಪಗೊಂಡಿದ್ದೇನೆ; ನಾನು ಯೆರೂಸಲೇಮಿನ ಮೇಲೆ ಸ್ವಲ್ಪ ಮಾತ್ರ ಸಿಟ್ಟುಗೊಂಡು ಮಾಡಬೇಕೆಂದಿದ್ದ ಕೇಡಿಗಿಂತ ಅವರೇ ಹೆಚ್ಚಾಗಿ ಕೇಡಿಗೆ ಕೇಡು ಸೇರಿಸಿಕೊಂಡರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22891', '38', '1', '16', 'ಹೀಗಿರಲು ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಕನಿಕರವುಳ್ಳವನಾಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂದಿರುಗಿದ್ದೇನೆ; ನನ್ನ ಆಲಯವು ಪುನಃ ಅಲ್ಲಿ ಕಟ್ಟಲ್ಪಡುವುದು; ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ನೂಲು ಎಳೆಯಲ್ಪಡುವುದು” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22892', '38', '1', '17', 'ಮತ್ತೊಮ್ಮೆ ಹೀಗೆ ಸಾರಿ ಹೇಳು, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇನ್ನು ನನ್ನ ಪಟ್ಟಣಗಳಲ್ಲಿ ಶುಭವು ತುಂಬಿ ತುಳುಕುವುದು; ಯೆಹೋವನು ಇನ್ನು ಚೀಯೋನನ್ನು ಸಂತೈಸುವನು, ಯೆರೂಸಲೇಮನ್ನು ಮತ್ತೆ ತನಗಾಗಿ ಆರಿಸಿಕೊಳ್ಳುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22893', '38', '1', '18', '¶ ನಾನು ಕಣ್ಣೆತ್ತಿ ನೋಡಲು ಇಗೋ, ನಾಲ್ಕು ಕೊಂಬುಗಳು ಕಾಣಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22894', '38', '1', '19', 'ವಿವರಿಸುವ ದೂತನನ್ನು ಕುರಿತು, “ಇವು ಏನು?” ಎಂದು ನಾನು ಕೇಳಿದ್ದಕ್ಕೆ ಅವನು, “ಇವು ಯೆಹೂದ, ಇಸ್ರಾಯೇಲ್, ಯೆರೂಸಲೇಮನ್ನು ಚದುರಿಸುವ ಕೊಂಬುಗಳು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22895', '38', '1', '20', '¶ ಅನಂತರ ಯೆಹೋವನು ನನಗೆ ನಾಲ್ಕು ಮಂದಿ ಕಮ್ಮಾರರನ್ನು ತೋರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22896', '38', '1', '21', 'ಆಗ ನಾನು, “ಇವರು ಏನು ಮಾಡುವುದಕ್ಕೆ ಬಂದಿದ್ದಾರೆ?” ಎಂದು ಕೇಳಲು ಅವನು, “ಈ ಕೊಂಬುಗಳು ಯೆಹೂದದವರಲ್ಲಿ ಯಾರೂ ತಲೆಯೆತ್ತದಂತೆ ಅವರನ್ನು ಚದುರಿಸಿವೆಯಷ್ಟೆ; ಇವರಾದರೋ ಯೆಹೂದ ದೇಶದವರನ್ನು ಚದುರಿಸಬೇಕೆಂದು ತಲೆಯೆತ್ತಿದ ಜನಾಂಗಗಳ ಕೊಂಬುಗಳನ್ನು ಹೆದರಿಸಿ ಕೆಡುವುದಕ್ಕೆ ಬಂದಿದ್ದಾರೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22897', '38', '2', '1', '¶ ನಾನು ಕಣ್ಣಿತ್ತಿ ನೋಡಲು ಇಗೋ, ಕೈಯಲ್ಲಿ ಅಳತೆಯ ನೂಲನ್ನು ಹಿಡಿದುಕೊಂಡಿದ್ದವನು ಕಾಣಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22898', '38', '2', '2', 'ನಾನು ಅವನನ್ನು, “ಎಲ್ಲಿಗೆ ಹೋಗುತ್ತಿ?” ಎಂದು ಕೇಳಲು ಅವನು ನನಗೆ, “ಯೆರೂಸಲೇಮಿನ ಅಗಲ, ಉದ್ದ ಎಷ್ಟಿರಬೇಕೆಂದು ಅಳೆದು ನೋಡುವುದಕ್ಕೆ ಹೋಗುತ್ತಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22899', '38', '2', '3', '¶ ನನ್ನ ಸಂಗಡ ಮಾತನಾಡಿದ ದೇವದೂತನು ಬರುತ್ತಿರಲು ಇನ್ನೊಬ್ಬ ದೂತನು ಅವನನ್ನು ಎದುರುಗೊಂಡು ಹೀಗೆ ಹೇಳಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22900', '38', '2', '4', '“ನೀನು ಓಡು, ಆ ಯುವಕನಿಗೆ ಈ ಮಾತನ್ನು ತಿಳಿಸು, ‘ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ಜನ ಮತ್ತು ಪಶುಗಳ ಸಂಖ್ಯೆಯು ಅಪಾರವಾಗಿರುವುದರಿಂದ ಅದು ಪೌಳಿಗೋಡೆಯಿಲ್ಲದ ಹಳ್ಳಿಪಳ್ಳಿಗಳಂತೆ ಹರಡಿಕೊಂಡು ನೆಲೆಯಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22901', '38', '2', '5', 'ನಾನೇ, ಅದರ ಸುತ್ತಮುತ್ತಲೂ ಅಗ್ನಿಪ್ರಾಕಾರವಾಗಿ, ಅದರೊಳಗೆ ವೈಭವವೂ ಆಗಿರುವೆನು’” ಎಂಬುದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22902', '38', '2', '6', '¶ ಎಲೈ, ಎಲೈ ಉತ್ತರದೇಶದಿಂದ ಓಡಿ ಬನ್ನಿರಿ; ಇದು ಯೆಹೋವನ ನುಡಿ; ಚತುರ್ದಿಕ್ಕಿನ ಗಾಳಿಗಳಂತೆ ನಿಮ್ಮನ್ನು ಚದುರಿಸಿದ್ದೆನಲ್ಲಾ; ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22903', '38', '2', '7', 'ಎಲೈ, ಬಾಬೆಲ್ ಪುರಿಯಲ್ಲಿ ವಾಸಿಸುವ ಚೀಯೋನಿನವರೇ, ತಪ್ಪಿಸಿಕೊಂಡು ಬನ್ನಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22904', '38', '2', '8', 'ನಿಮ್ಮನ್ನು ತಾಕುವವನು ನನ್ನ ಕಣ್ಣು ಗುಡ್ಡೆಯನ್ನು ತಾಕುವವನಾಗಿದ್ದಾನೆ. ಆದಕಾರಣ ತನ್ನ ಪ್ರಸಿದ್ಧಿಗಾಗಿ ನನ್ನನ್ನು ಕಳುಹಿಸಿದ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ನಿಮ್ಮನ್ನು ಸೂರೆಮಾಡಿದ ಜನಾಂಗಗಳ ವಿಷಯವಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22905', '38', '2', '9', '“ಆಹಾ, ನಾನು ಇವರ ಮೇಲೆ ಕೈಬೀಸುವೆನು; ಇವರು ತಮಗೆ ಅಡಿಯಾಳಾದವರಿಗೆ ಸೂರೆಯಾಗುವರು” ಎಂದು ಹೇಳುತ್ತಾನೆ. ಆಗ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆಂಬುದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22906', '38', '2', '10', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಚೀಯೋನ್ ನಗರಿಯೇ, ಉಲ್ಲಾಸಗೊಳ್ಳು, ಹರ್ಷಧ್ವನಿಗೈ! ಇಗೋ, ನಾನು ಬಂದು ನಿನ್ನ ಮಧ್ಯದಲ್ಲಿ ವಾಸಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22907', '38', '2', '11', 'ಆ ಕಾಲದಲ್ಲಿ ಬಹು ಜನಾಂಗಗಳು ಯೆಹೋವನಾದ ನನ್ನನ್ನು ಆಶ್ರಯಿಸಿಕೊಂಡು ನನ್ನ ಜನವಾಗುವರು; ನಾನು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ವಾಸಿಸುವೆನು” ಆಗ, ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ ನನ್ನನ್ನು ನಿನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಿದ್ದಾನೆಂಬುದು ನಿನಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22908', '38', '2', '12', 'ಯೆಹೋವನು ಮೀಸಲಾದ ದೇಶದಲ್ಲಿ ಯೆಹೂದವನ್ನು ತನ್ನ ಸ್ವತ್ತಾಗಿ ಅನುಭವಿಸುವನು, ಯೆರೂಸಲೇಮನ್ನು ಮತ್ತೆ ತನಗಾಗಿ ಆರಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22909', '38', '2', '13', 'ಯೆಹೋವನು ತನ್ನ ಪರಿಶುದ್ಧ ನಿವಾಸದಿಂದ ಎದ್ದು ಹೊರಟಿದ್ದಾನೆ; ನರಮಾನವರೇ, ನೀವೆಲ್ಲಾ ಆತನ ಮುಂದೆ ಮೌನವಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22910', '38', '3', '1', '¶ ಅನಂತರ ಮಹಾಯಾಜಕನಾದ ಯೆಹೋಶುವನು ಯೆಹೋವನ ದೂತನ ಮುಂದೆ ನಿಂತಿರುವುದನ್ನು ಯೆಹೋವನು ನನಗೆ ತೋರಿಸಿದನು. ಸೈತಾನನು ಯೆಹೋಶುವನಿಗೆ ಪ್ರತಿವಾದಿಯಾಗಿ ಅವನ ಬಲಗಡೆಯಲ್ಲಿ ನಿಂತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22911', '38', '3', '2', 'ಆಗ ಯೆಹೋವನ ದೂತನು ಸೈತಾನನಿಗೆ, “ಯೆಹೋವನು ನಿನ್ನನ್ನು ಖಂಡಿಸಲಿ! ಹೌದು, ಯೆರೂಸಲೇಮನ್ನು ಆರಿಸಿಕೊಂಡಿರುವ ಯೆಹೋವನು ನಿನ್ನನ್ನು ಖಂಡಿಸಲಿ! ಅದು ಉರಿಯುವ ಬೆಂಕಿಯಿಂದ ಎಳೆದ ಕೊಳ್ಳಿಯಾಗಿದೆಯಲ್ಲಾ?” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22912', '38', '3', '3', 'ಯೆಹೋಶುವನು ದೇವದೂತನ ಮುಂದೆ ಕೊಳೆಯಾದ ಬಟ್ಟೆಯನ್ನು ಧರಿಸಿ ನಿಂತಿರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22913', '38', '3', '4', '¶ ದೇವದೂತನು ತನ್ನ ಸೇವಕರಿಗೆ, “ಇವನ ಕೊಳೆಬಟ್ಟೆಗಳನ್ನು ತೆಗೆದುಬಿಡಿರಿ” ಎಂದು ಅಪ್ಪಣೆ ಕೊಟ್ಟು ಅವನಿಗೆ, “ಇಗೋ, ನಿನ್ನ ದೋಷವನ್ನು ನಿನ್ನಿಂದ ತೊಲಗಿಸಿದ್ದೇನೆ, ನಿನಗೆ ಶ್ರೇಷ್ಠವಸ್ತ್ರವನ್ನು ತೊಡಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22914', '38', '3', '5', '“ಇವನ ತಲೆಗೆ ಶುಭ್ರವಾದ ಮುಂಡಾಸವನ್ನು ಸುತ್ತಿರಿ” ಎಂದು ನಾನು ಅಪ್ಪಣೆಕೊಡಲು ಅವರು ಅವನ ತಲೆಗೆ ಶುಭ್ರವಾದ ಮುಂಡಾಸವನ್ನು ಸುತ್ತಿ ಅವನಿಗೆ ವಸ್ತ್ರಗಳನ್ನು ತೊಡಿಸಿದರು, ಆಗ ಯೆಹೋವನ ದೂತನು ಎದ್ದು ನಿಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22915', '38', '3', '6', '¶ ಆಗ ಯೆಹೋವನ ದೂತನು ಯೆಹೋಶುವನಿಗೆ ಈ ಮಾತನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22916', '38', '3', '7', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನೀನು ನನ್ನ ಮಾರ್ಗಗಳಲ್ಲಿ ನಡೆದು, ನಾನು ನಿನಗೆ ವಹಿಸಿದ ಪಾರುಪತ್ಯವನ್ನು ನೆರವೇರಿಸಿದರೆ ನನ್ನ ಆಲಯದ ಮುಖ್ಯಾಧಿಕಾರಿಯಾಗಿ ನನ್ನ ಪ್ರಾಕಾರಗಳನ್ನು ನೋಡಿಕೊಳ್ಳುವ ಜವಾಬ್ದಾರಿಯನ್ನು ನೀಡುವೆ; ನನ್ನ ಸನ್ನಿಧಾನದೂತರ ನಡುವೆ ಪ್ರವೇಶಿಸುವ ಹಕ್ಕನ್ನು ನಿನಗೆ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22917', '38', '3', '8', 'ಮಹಾಯಾಜಕನಾದ ಯೆಹೋಶುವನೇ, ನೀನೂ, ನಿನ್ನ ಮುಂದೆ ಕುಳಿತುಕೊಳ್ಳುವ ನಿನ್ನ ಸಂಗಡಿಗರೂ ಕೇಳಿರಿ. ಇಗೋ, ಮೊಳಕೆ ಎಂಬ ನನ್ನ ಸೇವಕನನ್ನು ಹೊರಡಿಸುತ್ತೆನೆಂಬುದಕ್ಕೆ ಇವರೇ ಮುಂಗುರುತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22918', '38', '3', '9', 'ನಾನು ಯೆಹೋಶುವನ ಮುಂದೆ ಇಟ್ಟಿರುವ ಕಲ್ಲನ್ನು ನೋಡಿರಿ; ಆ ಒಂದೇ ಕಲ್ಲಿನಲ್ಲಿ ಏಳು ಕಣ್ಣುಳ್ಳಾತನ ದೃಷ್ಟಿಯು ಬಿದ್ದಿದೆ; ಇಗೋ ನಾನೇ ಅದರಲ್ಲಿ ಕೆತ್ತನೆ ಕೆತ್ತುವೆನು. ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ. ‘ಒಂದೇ ದಿನದೊಳಗೆ ಈ ದೇಶದ ಪಾಪವನ್ನು ಪರಿಹರಿಸುವೆನು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('22919', '38', '3', '10', '¶ “ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಆ ದಿನದಲ್ಲಿ ನೀವೆಲ್ಲರೂ ನಿಮ್ಮ ನಿಮ್ಮ ನೆರೆಹೊರೆಯವರನ್ನು ದ್ರಾಕ್ಷಾಲತೆ, ಅಂಜೂರಗಿಡ ಇವುಗಳ ನೆರಳಿನಲ್ಲಿ ನೆಮ್ಮದಿಯಿಂದ ವಿಶ್ರಮಿಸಲು ಕರೆಯುವಿರಿ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22920', '38', '4', '1', '¶ ಅನಂತರ ವಿವರಿಸುವ ದೇವದೂತನು ಮತ್ತೆ ಬಂದು ನಿದ್ರೆಹತ್ತಿದವನ ಹಾಗಿದ್ದ ನನ್ನನ್ನು ಎಚ್ಚರಗೊಳಿಸಿ “ಏನು ನೋಡುತ್ತೀ?” ಎಂದು ಕೇಳಲು ನಾನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22921', '38', '4', '2', '“ಇಗೋ, ಏಳು ದೀಪಗಳುಳ್ಳ ಸುವರ್ಣಮಯವಾದ ಒಂದು ದೀಪಸ್ತಂಭವನ್ನು ನೋಡುತ್ತೇನೆ; ಅದರ ಮೇಲಿನ ದೀಪಗಳಿಗೆ ಏಳು ನಾಳಗಳಿವೆ; ಅದರ ಮೇಲ್ಗಡೆ ಎಣ್ಣೆಯ ಪಾತ್ರೆಯಿದೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22922', '38', '4', '3', 'ಆ ಪಾತ್ರೆಯ ಬಲಗಡೆಯಲ್ಲಿ ಒಂದು ಎಣ್ಣೆಯ ಮರ, ಎಡಗಡೆಯಲ್ಲಿ ಒಂದು ಎಣ್ಣೆಯ ಮರ, ಮತ್ತು ಎರಡು ಮರಗಳು ಅದರ ಪಕ್ಕಗಳಲ್ಲಿ ಇದೆ” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22923', '38', '4', '4', 'ಪುನಃ ನಾನು ಪ್ರಸ್ತಾಪವನ್ನೆತ್ತಿ ವಿವರಿಸುವ ದೇವದೂತನನ್ನು, “ಸ್ವಾಮೀ, ಇವು ಏನನ್ನು ಸೂಚಿಸುತ್ತದೆ?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22924', '38', '4', '5', 'ಆ ದೇವದೂತನು “ಇವು ಏನೆಂದು ನಿನಗೆ ತಿಳಿಯುವುದಿಲ್ಲವೋ?” ಎಂಬುದಾಗಿ ನನ್ನನ್ನು ಪ್ರಶ್ನೆಮಾಡಲು, “ನಾನು ಇಲ್ಲ ಸ್ವಾಮಿ” ಎಂದು ಅರಿಕೆ ಮಾಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22925', '38', '4', '6', '¶ ಆಗ ಅವನು ನನಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಹೀಗೆ ಹೇಳಿದನು, “ಪರಾಕ್ರಮದಿಂದಲ್ಲ, ಬಲದಿಂದಲ್ಲ. ನನ್ನ ಆತ್ಮದಿಂದಲೇ ಎಂಬುದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ” ಎಂಬ ಈ ಮಾತುಗಳನ್ನು ಯೆಹೋವನು ಜೆರುಬ್ಬಾಬೆಲನಿಗೆ ದಯಪಾಲಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22926', '38', '4', '7', '¶ ದೊಡ್ಡ ಬೆಟ್ಟವೇ, “ನೀನು ಯಾರು? ಜೆರುಬ್ಬಾಬೆಲನ ಮುಂದೆ ನೆಲಸಮವಾಗುವಿ; ಅವನು ಕಲಶದ ಕಲ್ಲನ್ನು ಕೋಲಾಹಲದೊಡನೆ ಮೆರವಣಿಗೆ ಮಾಡುವನು; ಇದರ ಮೇಲೆ ದೇವರ ದಯೆಯಿರಲಿ” ಎಂಬ ಜನಘೋಷವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22927', '38', '4', '8', '¶ ಅಲ್ಲದೆ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದ್ದಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22928', '38', '4', '9', '“ಜೆರುಬ್ಬಾಬೆಲನ ಕೈಗಳು ಈ ಆಲಯದ ಅಸ್ತಿವಾರವನ್ನು ಹಾಕಿವೆ. ಆ ಕೈಗಳೇ ಇದನ್ನು ಪೂರೈಸುವವು. ಆಗ ನನ್ನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿದವನು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ” ಎಂದು ನನಗೆ ಗೊತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22929', '38', '4', '10', '¶ ಆಗ ದೂತನು “ಈ ದೀಪಗಳಿಂದ ಸೂಚಿತವಾದ ಯೆಹೋವನ ಏಳು ಕಣ್ಣುಗಳು ಭೂಲೋಕದ ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿಯೂ ಪ್ರಸರಿಸುತ್ತಾ ತೂಕದ ಗುಂಡು ಜೆರುಬ್ಬಾಬೆಲನ ಕೈಯಲ್ಲಿರುವುದನ್ನು ಸಂತೋಷದಿಂದ ನೋಡುತ್ತೇವೆ. ಹೀಗಿರುವಲ್ಲಿ ಅಲ್ಪ ಕಾರ್ಯಗಳ ದಿನವನ್ನು ತಿರಸ್ಕರಿಸಿದವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22930', '38', '4', '11', 'ಆಗ ನಾನು ದೇವದೂತನಿಗೆ, ದೀಪಸ್ತಂಭದ ಎಡಬಲದಲ್ಲಿರುವ ಈ ಎಣ್ಣೆಯ ಮರಗಳು ಏನು?” ಎಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22931', '38', '4', '12', 'ಮತ್ತೆ ನಾನು ಅವನಿಗೆ, ತಮ್ಮೊಳಗಿಂದ ಚಿನ್ನದಂಥ ಎಣ್ಣೆಯನ್ನು ಪಾತ್ರೆಯಲ್ಲಿ ತುಂಬಿಸುವ ಎರಡು ಬಂಗಾರದ ನಾಳಗಳಿವೆಯಲ್ಲಾ. ಆ ನಾಳಗಳ ಬಾಯಿಗೆ ಸೇರಿರುವ ಎರಡು ಎಣ್ಣೆಕಾಯಿಗುತ್ತಿಗಳು ಏನು? ಎಂದು ಕೇಳಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22932', '38', '4', '13', 'ಅದಕ್ಕೆ ಆ ದೂತನು ನನಗೆ, “ಇವು ಏನೆಂದು ನಿನಗೆ ತಿಳಿಯುವುದಿಲ್ಲವೋ?” ಎಂದು ಕೇಳಿದಾಗ ನಾನು, “ಇಲ್ಲ ಸ್ವಾಮೀ” ಎಂದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22933', '38', '4', '14', 'ಅದಕ್ಕೆ ಅವನು, “ಇವು ದೇವರಿಂದ ಆಯ್ಕೆಯಾಗಿ ಎಣ್ಣೆಯಿಂದ ಅಭಿಷೇಕಿಸಲ್ಪಟ್ಟ ಆ ಇಬ್ಬರು ವ್ಯಕ್ತಿಗಳನ್ನು ಸೂಚಿಸುತ್ತವೆ. ಸರ್ವ ಲೋಕದ ಒಡೆಯನ ಸನ್ನಿಧಿಯಲ್ಲಿರುವ ಸೇವಕರನ್ನು ಸೂಚಿಸುತ್ತವೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22934', '38', '5', '1', '¶ ಆಗ ನಾನು ಕಣ್ಣೆತ್ತಿ ನೋಡಲು ಇಗೋ, ಹಾರುತ್ತಿರುವ ಒಂದು ಸುರುಳಿಯು ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22935', '38', '5', '2', '¶ ಆಗ ದೂತನು ನನಗೆ, “ನಿನಗೆ ಏನು ಕಾಣಿಸುತ್ತದೆ?” ಎಂದಾಗ ನಾನು, ಹಾರುತ್ತಿರುವ ಒಂದು ಸುರುಳಿಯು ಕಾಣಿಸುತ್ತದೆ ಅದರ ಉದ್ದ ಇಪ್ಪತ್ತು ಮೊಳ, ಅಗಲ ಹತ್ತು ಮೊಳ ಎಂದು ಉತ್ತರಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22936', '38', '5', '3', '¶ ಆಗ ದೂತನು ನನಗೆ, “ದೇಶದ ಮೇಲೆಲ್ಲಾ ಹೊರಟು ಬಂದಿರುವ ಶಾಪವು ಇದೇ. ಕಳ್ಳತನ ಮಾಡುವ ಪ್ರತಿಯೊಬ್ಬರೂ ದೇಶದಿಂದ ಹೊರಗೆ ತೆಗೆದುಹಾಕಲ್ಪಡುವರು. ಇದಕ್ಕೆ ತಕ್ಕ ಹಾಗೆ ಪ್ರತಿಯೊಬ್ಬ ಸುಳ್ಳು ಸಾಕ್ಷಿಯೂ ದೇಶದಿಂದ ಹೊರಗೆ ತೆಗೆದುಹಾಕಲ್ಪಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22937', '38', '5', '4', 'ನಾನು ಶಾಪವನ್ನು ಕಳುಹಿಸುತ್ತೇನೆ. ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನನ್ನ ಅಪ್ಪಣೆಯಂತೆ ಅದು ಕಳ್ಳನ ಮನೆಯಲ್ಲಿಯೂ, ನನ್ನ ಹೆಸರೆತ್ತಿ ಸುಳ್ಳು ಸಾಕ್ಷಿಹೇಳುವವನ ಮನೆಯೊಳಗೆ ನುಗ್ಗಿ ಮತ್ತು ಅವನ ಮನೆಯಲ್ಲಿನ ಮರಗಳನ್ನೂ, ಅದರ ಕಲ್ಲುಗಳನ್ನೂ ನಾಶಮಾಡುವುದು’” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22938', '38', '5', '5', '¶ ಆಗ ನನ್ನ ಸಂಗಡ ಮಾತನಾಡುತ್ತಿದ್ದ ದೂತನು ಬಂದು, “ಕಂಡು ಬರುತ್ತಿರುವ ಆ ವಸ್ತು ಏನೆಂದು ನೋಡು” ಎಂಬುದಾಗಿ ನನಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22939', '38', '5', '6', '¶ ನಾನು, “ಏನದು?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವನು, “ಇದು ಅಳೆಯುವ ಬುಟ್ಟಿ” ಎಂದನು. ಇದಲ್ಲದೆ ಅವನು, “ಇದೇ ಸಮಸ್ತ ಭೂಮಿಯಲ್ಲಿಯ ಜನರ ಅಧರ್ಮವು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22940', '38', '5', '7', '¶ ಇಗೋ, ತಟ್ಟೆಯಾಕಾರದ ಸೀಸದ ಮುಚ್ಚಳವು ತೆರೆಯಲ್ಪಡಲಾಗಿ ಆಹಾ, ಒಬ್ಬ ಸ್ತ್ರೀ ಅದರಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22941', '38', '5', '8', 'ಆಗ ದೂತನು ಹೇಳಿದ್ದೇನೆಂದರೆ, “ಇದು ದುಷ್ಟತ್ವವು” ಎಂದು ಹೇಳಿ ಅವಳನ್ನು ಬುಟ್ಟಿಯೊಳಗೆ ಪುನಃ ಅದುಮಿ ಆ ಬುಟ್ಟಿಯ ಮುಚ್ಚಳವನ್ನು ಮುಚ್ಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22942', '38', '5', '9', '¶ ನಾನು ಕಣ್ಣೆತ್ತಿ ನೋಡಲು, ಆಹಾ ಕೊಕ್ಕರೆಯ ರೆಕ್ಕೆಯಂತಿರುವ ರೆಕ್ಕೆಯುಳ್ಳ ಇಬ್ಬರು ಹೆಂಗಸರು ಕಂಡುಬಂದರು. ಅವರ ರೆಕ್ಕೆಗಳೊಳಗೆ ಗಾಳಿಯು ತುಂಬಿಕೊಂಡಿತ್ತು. ಅವರು ಅಳತೆಯ ಬುಟ್ಟಿಯನ್ನು ಎತ್ತಿಕೊಂಡು ಹಾರಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22943', '38', '5', '10', '¶ ಆಗ ನಾನು ನನ್ನ ಸಂಗಡ ಮಾತನಾಡಿದ ದೂತನಿಗೆ, “ಇವರು ಅಳತೆಯ ಬುಟ್ಟಿಯನ್ನು ಎಲ್ಲಿಗೆ ಹೊತ್ತುಕೊಂಡು ಹೋಗುತ್ತಾರೆ?” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22944', '38', '5', '11', '¶ ದೂತನು ನನಗೆ, “ಶಿನಾರ್ ದೇಶದಲ್ಲಿ ಅವಳಿಗೆ ಮನೆಕಟ್ಟುವುದಕ್ಕಾಗಿ ಹೋಗುತ್ತಾರೆ. ಅಲ್ಲಿ ಅದು ಸ್ಥಾಪಿಸಲ್ಪಟ್ಟು ತನ್ನ ಸ್ವಂತ ಸ್ಥಾನದಲ್ಲಿ ಇರಿಸಲ್ಪಡುವುದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22945', '38', '6', '1', '¶ ನಂತರ ನಾನು ಕಣ್ಣೆತ್ತಿ ನೋಡಲು, ಇಗೋ, ಎರಡು ಬೆಟ್ಟಗಳ ನಡುವೆಯಿಂದ ಬರುತ್ತಿರುವ ನಾಲ್ಕು ರಥಗಳು ಕಾಣಿಸಿದವು. ಅ ಬೆಟ್ಟಗಳು ತಾಮ್ರದವುಗಳಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22946', '38', '6', '2', 'ಮೊದಲನೆಯ ರಥಕ್ಕೆ ಕೆಂಪು ಕುದುರೆಗಳು; ಎರಡನೆಯ ರಥಕ್ಕೆ ಕಪ್ಪು ಕುದುರೆಗಳು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22947', '38', '6', '3', 'ಮೂರನೆಯ ರಥಕ್ಕೆ ಬಿಳಿ ಕುದುರೆಗಳು; ನಾಲ್ಕನೆಯ ರಥಕ್ಕೆ ಮಚ್ಚೆಯ ಬಲವಾದ ಕುದುರೆಗಳು ಕಟ್ಟಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22948', '38', '6', '4', 'ಆಗ ನನ್ನ ಸಂಗಡ ಮಾತನಾಡಿದ ದೇವದೂತನಿಗೆ, “ನನ್ನ ಸ್ವಾಮೀ ಇದೇನು?” ಎಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22949', '38', '6', '5', '¶ ಆ ದೇವದೂತನು ನನಗೆ, “ಇವು ಆಕಾಶದ ನಾಲ್ಕು ಗಾಳಿಗಳು; ಭೂಲೋಕದ ಒಡೆಯನ ಸನ್ನಿಧಾನದಲ್ಲಿ ನಿಂತಿದ್ದು ಅಲ್ಲಿಂದ ಹೊರಟು ಬರುತ್ತಾ ಇವೆ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22950', '38', '6', '6', 'ಅನಂತರ ಕಪ್ಪು ಕುದುರೆಗಳ ರಥ ಉತ್ತರ ದೇಶಕ್ಕೆ ಹೊರಟವು. ಬಿಳಿ ಕುದುರೆಗಳು ಅವುಗಳನ್ನು ಪಶ್ಚಿಮ ದೇಶಕ್ಕೆ ಹಿಂಬಾಲಿಸಿದವು. ಮಚ್ಚೆ ಮಚ್ಚೆಯ ಕುದುರೆಗಳ ರಥ ದಕ್ಷಿಣ ದೇಶಕ್ಕೆ ಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22951', '38', '6', '7', '¶ ಕೆಂಪು ಕುದುರೆಗಳು ಬಂದು ಲೋಕದಲ್ಲಿ ಸಂಚರಿಸುವುದಕ್ಕೆ ಹೊರಡಬೇಕೆಂದು ತ್ವರೆಪಟ್ಟವು; ಆಗ ಅವನು, “ಹೊರಡಿರಿ, ಲೋಕದಲ್ಲಿ ಸಂಚರಿಸಿರಿ” ಎಂದು ಅಪ್ಪಣೆ ಮಾಡಲು ಅವು ಲೋಕದಲ್ಲಿ ಸಂಚರಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22952', '38', '6', '8', 'ಆ ಮೇಲೆ ಅವನು ನನಗೆ, “ಆಹಾ, ಉತ್ತರ ದೇಶಕ್ಕೆ ಹೋದವುಗಳು ಅಲ್ಲಿ ನನ್ನ ಕೋಪವನ್ನು ಶಾಂತಿಗೊಳಿಸಿವೆ” ಎಂದು ಕೂಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22953', '38', '6', '9', '¶ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22954', '38', '6', '10', 'ಇನ್ನು ಸೆರೆಯಲ್ಲಿರುವವರೊಳಗೆ ಸೇರಿದವರಾದ ಹೆಲ್ದಾಯ, ತೋಬೀಯ ಮತ್ತು ಯೆದಾಯ ಎಂಬುವರ ಕೈಯಿಂದ ಬೆಳ್ಳಿ ಬಂಗಾರಗಳನ್ನು ತೆಗೆದುಕೋ; ಈ ದಿನವೇ ನೀನು ಹೋಗಿ ಬಾಬೆಲಿನಿಂದ ಬಂದು, ಇವರು ಇಳಿದುಕೊಂಡಿರುವ ಚೆಫನ್ಯನ ಮಗನಾದ ಯೋಷಿಯನ ಮನೆಗೆ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22955', '38', '6', '11', 'ಇವರಿಂದ ಬೆಳ್ಳಿಬಂಗಾರವನ್ನು ತೆಗೆದುಕೊಂಡು ಕಿರೀಟವನ್ನು ಮಾಡಿ ಯೆಹೋಚಾದಾಕನ ಮಗನೂ ಹಾಗೂ ಮಹಾಯಾಜಕನು ಆದ ಯೆಹೋಶುವನ ತಲೆಯ ಮೇಲೆ ಇಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22956', '38', '6', '12', '¶ ಅವನಿಗೆ ಹೀಗೆ ಹೇಳು, “ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ಇಗೋ, ಮೊಳಿಕೆಯೆಂಬ ಪುರುಷನು! ಅವನು ಇದ್ದಲ್ಲಿಯೇ ವೃದ್ಧಿಯಾಗಿ, ಯೆಹೋವನ ಆಲಯವನ್ನು ಕಟ್ಟಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22957', '38', '6', '13', 'ಹೌದು, ಅವನೇ ಯೆಹೋವನ ಆಲಯವನ್ನು ಕಟ್ಟಿಸಿ ರಾಜವೈಭವವನ್ನು ಹೊಂದಿಕೊಂಡು ತನ್ನ ಸಿಂಹಾಸನದಲ್ಲಿ ಆಸೀನನಾಗಿ ಆಳುವನು. ಮತ್ತು ಯಾಜಕರು ತನ್ನ ಸಿಂಹಾಸನದಲ್ಲಿ ಕುಳಿತಿರುವರು. ಅವರಿಬ್ಬರೂ ಸಮ್ಮತಿ ಸಮಾಧಾನದಿಂದ ಇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22958', '38', '6', '14', '¶ “‘ಆ ಕಿರೀಟವು ಹೇಲೆಮ್, ತೋಬೀಯ, ಯೆದಾಯ, ಚೆಫನ್ಯನ ಮಗನಾದ ಯೋಷೀಯ ಇವರ ಜ್ಞಾಪಕಾರ್ಥವಾಗಿ ಯೆಹೋವನ ಆಲಯದಲ್ಲಿ ಇಡಲಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22959', '38', '6', '15', 'ದೂರದಲ್ಲಿರುವವರು ಬಂದು ಯೆಹೋವನ ಆಲಯವನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ಕೈಹಾಕುವರು; ಆಗ ನನ್ನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿದಾತನು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೇ ಎಂದು ನಿಮಗೆ ದೃಢವಾಗುವುದು. ನೀವು ನಿಮ್ಮ ದೇವರಾದ ಯೆಹೋವನ ಮಾತನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ಕೇಳಿದರೆ ಇದೆಲ್ಲಾ ನೆರವೇರುವುದು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22960', '38', '7', '1', '¶ ಅರಸನಾದ ದಾರ್ಯಾವೆಷನ ಆಳ್ವಿಕೆಯ ನಾಲ್ಕನೆಯ ವರ್ಷದ ಕಿಸ್ಲೇವ್ ಎಂಬ ಒಂಭತ್ತನೆಯ ತಿಂಗಳಿನ ನಾಲ್ಕನೆಯ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಜೆಕರ್ಯನಿಗೆ ಒಂದು ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22961', '38', '7', '2', 'ಅಷ್ಟರೊಳಗೆ ಬೇತೇಲಿನವರು ಸರೆಚರನನ್ನೂ, ರೆಗೆಮ್ ಮೆಲೆಕನನ್ನೂ, ಅವನ ಪರಿಜನರನ್ನೂ ಯೆಹೋವನ ಪ್ರಸನ್ನತೆಯ ಪ್ರಾರ್ಥನೆಗಾಗಿ ಕಳುಹಿಸಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22962', '38', '7', '3', 'ಆಗ, “ನಾವು ಬಹು ವರ್ಷಗಳಿಂದ ಮಾಡಿಕೊಂಡು ಬಂದಂತೆ ಮುಂದೆಯೂ ಐದನೆಯ ತಿಂಗಳಿನಲ್ಲಿ ಉಪವಾಸ ಮಾಡಿ ಅಳಬೇಕೋ? ಎಂದು ಪ್ರವಾದಿಗಳ ಮತ್ತು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಆಲಯದ ಯಾಜಕರ ಹತ್ತಿರ ವಿಚಾರಿಸಿಕೊಂಡು ಬನ್ನಿರಿ” ಎಂಬುದಾಗಿ ಅವರಿಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟು ಕಳುಹಿಸಿದ್ದೇವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22963', '38', '7', '4', 'ಹೀಗಿರಲು ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22964', '38', '7', '5', '“ನೀನು ಯಾಜಕರಿಗೂ ದೇಶದ ಸಕಲ ಜನರಿಗೂ ಹೀಗೆ ನುಡಿ, ‘ನೀವು ಈ ಎಪ್ಪತ್ತು ವರ್ಷಗಳಿಂದಲೂ ಐದನೆಯ ಮತ್ತು ಏಳನೆಯ ತಿಂಗಳುಗಳಲ್ಲಿ ಉಪವಾಸಮಾಡಿ ಗೋಳಾಡುತ್ತಿದ್ದಾಗ, ಆ ನಿಮ್ಮ ಉಪವಾಸವು ನನಗಾಗಿಯೇ ಮಾಡಿದ್ದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('22965', '38', '7', '6', 'ನೀವು ಭೋಜನ ಮಾಡುವಾಗಲೂ, ಪಾನಮಾಡುವಾಗಲೂ ಆ ನಿಮ್ಮ ಭೋಜನಪಾನಗಳು ನಿಮ್ಮವುಗಳಾಗಿಯೇ ಇರುವುದಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22966', '38', '7', '7', 'ಯೆರೂಸಲೇಮು ಸುತ್ತಣ ಪಟ್ಟಣಗಳ ಸಮೇತ ಜನಭರಿತವಾಗಿಯೂ, ನೆಮ್ಮದಿಯಾಗಿಯೂ ಇದ್ದು, ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯದಲ್ಲಿಯೂ, ಪೂರ್ವದ ಇಳಕಲಿನ ಪ್ರದೇಶದಲ್ಲಿಯೂ ಜನರು ತುಂಬಿದ್ದಾಗ ಆ ಪೂರ್ವಕಾಲದ ಪ್ರವಾದಿಗಳ ಮೂಲಕ ಯೆಹೋವನು ಪ್ರಕಟಿಸಿದ ಮಾತುಗಳನ್ನು ನೀವು ಕೇಳಿಲ್ಲವೇ?’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22967', '38', '7', '8', '¶ ಅಲ್ಲದೆ ಯೆಹೋವನು ಜೆಕರ್ಯನಿಗೆ ಈ ವಾಕ್ಯವನ್ನು ದಯಪಾಲಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22968', '38', '7', '9', '“ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನಿಷ್ಠೆಯಿಂದ ನ್ಯಾಯತೀರಿಸಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22969', '38', '7', '10', 'ಒಬ್ಬರಿಗೊಬ್ಬರು ಪ್ರೀತಿ, ಕರುಣೆಗಳನ್ನು ತೋರಿಸಿರಿ; ವಿಧವೆ, ಅನಾಥ, ವಿದೇಶಿ, ದರಿದ್ರರಿಗೂ ಅನ್ಯಾಯಮಾಡಬೇಡಿರಿ; ನಿಮ್ಮಲ್ಲಿ ಯಾವನೂ ತನ್ನ ಸಹೋದರನಿಗೆ ಕೇಡನ್ನು ಬಗೆಯದಿರಲಿ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('22970', '38', '7', '11', '¶ “ನಿಮ್ಮ ಪೂರ್ವಿಕರಾದರೋ ಗಮನಿಸದೆ ಹೆಗಲುಕೊಡದೇ ಹೋದರು, ಕೇಳಬಾರದೆಂದು ಕಿವಿಮಂದಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22971', '38', '7', '12', 'ಧರ್ಮೋಪದೇಶವನ್ನೂ, ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ಪೂರ್ವಕಾಲದ ಪ್ರವಾದಿಗಳ ಮೂಲಕ ತನ್ನ ಆತ್ಮನಿಂದ ಹೇಳಿಸಿದ ಮಾತುಗಳನ್ನೂ ಕೇಳಬಾರದೆಂದು ತಮ್ಮ ಹೃದಯಗಳನ್ನು ವಜ್ರದಷ್ಟು ಕಠಿಣಪಡಿಸಿಕೊಂಡರು. ಆದಕಾರಣ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನ ಕೋಪಕ್ಕೆ ಗುರಿಯಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22972', '38', '7', '13', '¶ “ಆಗ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ಇಂತೆಂದನು, ‘ನಾನು ಕೂಗಿದರೂ ಅವರು ಹೇಗೆ ಕೇಳಲಿಲ್ಲವೋ ಹಾಗೆ ಅವರು ಕೂಗಿದರೂ ನಾನು ಕೇಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22973', '38', '7', '14', 'ಅವರು ನೋಡದ ಎಲ್ಲಾ ಜನಾಂಗಗಳ ಮಧ್ಯಕ್ಕೆ ಅವರನ್ನು ತೂರಿಬಿಡುವೆನು. ಯೆಹೋವನ ಈ ಮಾತಿನಂತೆ ಅವರು ಚದರಿದ ಮೇಲೆ ದೇಶವು ಹಾಳಾಯಿತು. ಅದರಲ್ಲಿ ಯಾರೂ ಹೋಗುತ್ತಿರಲಿಲ್ಲ, ಬರುತ್ತಿರಲಿಲ್ಲ; ಆ ರಮ್ಯ ದೇಶವನ್ನು ಹಾಳುಮಾಡಿದರು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22974', '38', '8', '1', '¶ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22975', '38', '8', '2', 'ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಚೀಯೋನಿಗೆ ಅವಮಾನವಾಯಿತಲ್ಲಾ ಎಂದು ಬಹಳವಾಗಿ ಕುದಿಯುತ್ತೇನೆ. ಅತಿರೋಷಗೊಂಡು ಕುದಿಯುತ್ತೇನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22976', '38', '8', '3', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಚೀಯೋನಿಗೆ ಹಿಂದಿರುಗಿದ್ದೇನೆ, ಯೆರೂಸಲೇಮಿನ ಮಧ್ಯದಲ್ಲಿ ವಾಸಿಸುವೆನು; ಆಗ ಯೆರೂಸಲೇಮ್ ಸತ್ಯದ ಪಟ್ಟಣವೆಂದು ಅನ್ನಿಸಿಕೊಳ್ಳುವುದು, ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನ ಪರ್ವತಕ್ಕೆ ಪರಿಶುದ್ಧ ಪರ್ವತವೆಂಬ ಹೆಸರು ಬರುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22977', '38', '8', '4', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇನ್ನು ಮುಂದೆ ಯೆರೂಸಲೇಮಿನ ಚೌಕಗಳಲ್ಲಿ ಮುದುಕ ಮತ್ತು ಮುದುಕಿಯರು ಸೇರುವರು. ಅತಿ ವೃದ್ಧಾಪ್ಯದ ನಿಮಿತ್ತ ಪ್ರತಿಯೊಬ್ಬ ಮುದುಕನ ಕೈಯಲ್ಲಿ ಊರುಗೋಲಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22978', '38', '8', '5', 'ಆ ಪಟ್ಟಣದ ಚೌಕಗಳಲ್ಲಿ ಆಟವಾಡುವ ಬಾಲಕ ಮತ್ತು ಬಾಲಕಿಯರು ತುಂಬಿಕೊಂಡಿರುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22979', '38', '8', '6', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆ ಕಾಲದ ಸ್ಥಿತಿಯು ಈ ಜನಶೇಷದವರ ದೃಷ್ಟಿಗೆ ಅತ್ಯಾಶ್ಚರ್ಯವಾದರೂ ನನ್ನ ದೃಷ್ಟಿಗೆ ಅತ್ಯಾಶ್ಚರ್ಯವೋ?” ಇದು ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22980', '38', '8', '7', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇಗೋ, ನಾನು ನನ್ನ ಜನರನ್ನು ಪೂರ್ವದಿಕ್ಕಿನ ದೇಶದಿಂದಲೂ, ಪಶ್ಚಿಮದಿಕ್ಕಿನ ದೇಶದಿಂದಲೂ ಪಾರುಮಾಡಿ ಬರಗೊಳಿಸುವೆನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22981', '38', '8', '8', 'ಅವರು ಯೆರೂಸಲೇಮಿನೊಳಗೆ ವಾಸಿಸುವರು; ಸತ್ಯಸಂಧತೆಯಿಂದಲೂ ಮತ್ತು ಸದ್ಧರ್ಮದಿಂದಲೂ ಅವರು ನನಗೆ ಪ್ರಜೆಯಾಗಿರುವರು. ಹಾಗೆಯೇ ನಾನು ಅವರಿಗೆ ದೇವರಾಗಿರುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22982', '38', '8', '9', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ದೇವಾಲಯವನ್ನು ಕಟ್ಟುವ ಉದ್ದೇಶದಿಂದ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನ ಆ ಮಂದಿರದ ಅಸ್ತಿವಾರವನ್ನು ಹಾಕಿದ ಕಾಲದಲ್ಲಿಯೂ ಇದ್ದ ಪ್ರವಾದಿಗಳ ಬಾಯಿಂದ ಈ ಮಾತುಗಳನ್ನು ಈಗ ಕೇಳುವವರೇ, ನಿಮ್ಮ ಕೈಗಳು ಬಲಗೊಳ್ಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('22983', '38', '8', '10', 'ಆ ಕಾಲಕ್ಕೆ ಮುಂಚೆ ಮನುಷ್ಯನಿಗಾಗಲಿ, ಪಶುವಿಗಾಗಲಿ ದುಡಿತದಿಂದ ಏನೂ ಜೀವನವಾಗುತ್ತಿರಲಿಲ್ಲ; ಹೋಗಿ ಬರುವವರಿಗೆ ಶತ್ರುಗಳ ದೆಸೆಯಿಂದ ಭಯವಿಲ್ಲದೆ ಇರಲಿಲ್ಲ; ಒಬ್ಬರನೊಬ್ಬರು ಎದುರಿಸುವಂತೆ ಎಲ್ಲರನ್ನೂ ಪ್ರೇರೇಪಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22984', '38', '8', '11', 'ಇಂದಿನಿಂದಲೋ ಈ ಜನಶೇಷದವರ ವಿಷಯದಲ್ಲಿ ನಾನು ಪೂರ್ವಕಾಲದಲ್ಲಿ ಇದ್ದಂತೆ ಇರುವುದಿಲ್ಲ” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22985', '38', '8', '12', '“ನೆಮ್ಮದಿಯ ಬೆಳೆಯಾಗುವುದು; ದ್ರಾಕ್ಷಾಲತೆಯು ಹಣ್ಣುಬಿಡುವುದು, ಭೂಮಿಯು ಧಾನ್ಯವನ್ನೀಯುವುದು, ಆಕಾಶವು ಇಬ್ಬನಿಯನ್ನು ಸುರಿಸುವುದು; ಈ ಜನಶೇಷದವರು ಇವುಗಳನ್ನೆಲ್ಲಾ ಅನುಭವಿಸುವಂತೆ ಅನುಗ್ರಹಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22986', '38', '8', '13', 'ಯೆಹೂದ ಕುಲವೇ, ಇಸ್ರಾಯೇಲ್ ವಂಶವೇ, ನಿಮ್ಮ ಹೆಸರು ಹೇಗೆ ಜನಾಂಗಗಳಲ್ಲಿ ಶಾಪದ ಮಾತಾಗಿ ಸಲ್ಲುತ್ತಿತ್ತೋ, ಹಾಗೆಯೇ ನಾನು ನಿಮ್ಮನ್ನು ರಕ್ಷಿಸಿ ಆಶೀರ್ವದಿಸುವೆನು; ಹೆದರಬೇಡಿರಿ, ನಿಮ್ಮ ಕೈಗಳು ಬಲಗೊಳ್ಳಲಿ!”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22987', '38', '8', '14', '¶ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಿಮ್ಮ ಪೂರ್ವಿಕರು ನನಗೆ ಸಿಟ್ಟೆಬ್ಬಿಸಿದಾಗ ನಿಮಗೆ ಕೇಡುಮಾಡಬೇಕೆಂದು ನಾನು ಕರುಣೆಯಿಲ್ಲದೆ ಸಂಕಲ್ಪಸಿದಂತೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('22988', '38', '8', '15', 'ಈ ಕಾಲದಲ್ಲಿಯೂ ಯೆರೂಸಲೇಮಿಗೂ, ಯೆಹೂದ ಕುಲಕ್ಕೂ ಮೇಲುಮಾಡಬೇಕೆಂದು ಹೊಸ ಸಂಕಲ್ಪ ಮಾಡಿಕೊಂಡಿದ್ದೇನೆ; ಹೆದರಬೇಡಿರಿ. ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22989', '38', '8', '16', '¶ “ನೀವು ಮಾಡಬೇಕಾದ ಕಾರ್ಯಗಳು ಇವೇ. ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ನೆರೆಯವನ ಸಂಗಡ ನಿಜವನ್ನೇ ಆಡಲಿ; ನಿಮ್ಮ ಚಾವಡಿಗಳಲ್ಲಿ ಸತ್ಯವನ್ನೂ, ಸಮಾಧಾನವಾದ ನ್ಯಾಯವನ್ನೂ ಸ್ಥಾಪಿಸಿರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22990', '38', '8', '17', 'ನಿಮ್ಮಲ್ಲಿ ಯಾವನೂ ತನ್ನ ಹೃದಯದಲ್ಲಿ ನೆರೆಯವನಿಗೆ ಕೇಡನ್ನು ಬಗೆಯದಿರಲಿ; ಸುಳ್ಳು ಸಾಕ್ಷಿಗೆ ಎಂದೂ ಸಂತೋಷಪಡಬೇಡಿರಿ; ನಾನು ಇವುಗಳನ್ನೆಲ್ಲಾ ದ್ವೇಷಿಸುವವನಾಗಿದ್ದೇನೆ; ಇದು ಯೆಹೋವನ ನುಡಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22991', '38', '8', '18', '¶ “ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ಈ ವಾಕ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22992', '38', '8', '19', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, ‘ನಾಲ್ಕನೆಯ ತಿಂಗಳಿನ ಉಪವಾಸ, ಐದನೆಯ ತಿಂಗಳಿನ ಉಪವಾಸ, ಏಳನೆಯ ತಿಂಗಳಿನ ಉಪವಾಸ, ಹತ್ತನೆಯ ತಿಂಗಳಿನ ಉಪವಾಸ ಇವು ಯೆಹೂದ ವಂಶಕ್ಕೆ ವಿಶೇಷವಾದ ಹಬ್ಬಗಳಾಗಿ ಹರ್ಷೋಲ್ಲಾಸಗಳನ್ನು ಉಂಟುಮಾಡುವವು; ಹೀಗಿರಲು ಸತ್ಯವನ್ನೂ, ಸಮಾಧಾನವನ್ನೂ ಪ್ರೀತಿಸಿರಿ.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22993', '38', '8', '20', '¶ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಇನ್ನು ಮುಂದೆ ಜನಾಂಗಗಳೂ, ದೊಡ್ಡ ಪಟ್ಟಣಗಳ ನಿವಾಸಿಗಳೂ ಬರುವರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('22994', '38', '8', '21', 'ಒಂದು ಊರಿನವರು ಇನ್ನೊಂದು ಊರಿಗೆ ಹೋಗಿ, ‘ಯೆಹೋವನ ಪ್ರಸನ್ನತೆಯನ್ನು ಬೇಡುವುದಕ್ಕೂ, ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನನ್ನು ಆಶ್ರಯಿಸುವುದಕ್ಕೂ ಹೋಗೋಣ ಬನ್ನಿರಿ, ನಾವೂ ಹೋಗುತ್ತೇವೆ’ ಎಂದು ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22995', '38', '8', '22', 'ಹೀಗೆ ಬಹು ದೇಶಗಳವರೂ, ಬಲವಾದ ಜನಾಂಗಗಳವರೂ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನನ್ನು ಆಶ್ರಯಿಸುವುದಕ್ಕೂ ಯೆಹೋವನ ಪ್ರಸನ್ನತೆಯನ್ನು ಬೇಡುವುದಕ್ಕೂ ಬರುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('22996', '38', '8', '23', '¶ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆ ಕಾಲದಲ್ಲಿ ಜನಾಂಗಗಳ ವಿವಿಧ ಭಾಷೆಗಳವರಾದ ಹತ್ತು ಜನರು ಯೆಹೂದ್ಯನೊಬ್ಬನ ಸೆರಗನ್ನು ಹಿಡಿದುಕೊಂಡು, ‘ನಾವು ನಿಮ್ಮೊಂದಿಗೆ ಬರುವೆವು, ಏಕೆಂದರೆ ದೇವರು ನಿಮ್ಮ ಸಂಗಡ ಇದ್ದಾನೆಂಬ ಸುದ್ದಿಯು ನಮ್ಮ ಕಿವಿಗೆ ಬಿದ್ದಿದೆ’” ಎಂದು ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22997', '38', '9', '1', '¶ ಯೆಹೋವನು ನುಡಿದ ದೈವೋಕ್ತಿಯು ಹದ್ರಾಕ್ ದೇಶದ ಮೇಲೆ ಬಿದ್ದಿದೆ. ದಮಸ್ಕವೇ ಅದಕ್ಕೆ ಈಡು; ಯೆಹೋವನು ನರವಂಶದ ಮೇಲೆ ಕಣ್ಣಿಟ್ಟಿದ್ದಾನೆ; ಹೌದು, ಇಸ್ರಾಯೇಲಿನ ಸಕಲ ಕುಲಗಳಲ್ಲಿಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('22998', '38', '9', '2', 'ದಮಸ್ಕದ ಪಕ್ಕದಲ್ಲಿನ ಹಮಾತಿನಲ್ಲಿಯೂ ಬಹಳ ಜಾಣರು ಎಂದು ಕೊಚ್ಚಿಕೊಂಡಿರುವ ತೂರ್, ಚೀದೋನ್ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ಕಣ್ಣಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('22999', '38', '9', '3', 'ತೂರ್ ಪಟ್ಟಣವು ಕೋಟೆಯನ್ನು ಕಟ್ಟಿಕೊಂಡು ಬೆಳ್ಳಿಯನ್ನು ಧೂಳಿನಂತೆಯೂ, ಬಂಗಾರವನ್ನು ಬೀದಿಯ ಬದಿಯ ಕಸದ ರಾಶಿಯಂತೆ ಮಾಡಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23000', '38', '9', '4', 'ಆಹಾ, ಕರ್ತನು ಅದರ ಆಸ್ತಿಯನ್ನು ಆಕ್ರಮಿಸಿ ಪೌಳಿಗೋಡೆಯನ್ನು ಸಮುದ್ರದೊಳಗೆ ಹೊಡೆದುಹಾಕುವನು; ಪಟ್ಟಣವು ಬೆಂಕಿಗೆ ತುತ್ತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23001', '38', '9', '5', 'ಅಷ್ಕೆಲೋನು ಇದನ್ನು ನೋಡಿ ಹೆದರುವುದು; ಗಾಜವು ಸಹ ಅತಿ ಸಂಕಟಪಡುವುದು; ಎಕ್ರೋನು ನಿರೀಕ್ಷೆಗೆಟ್ಟು ಬಹು ವ್ಯಥೆಗೆ ಒಳಗಾಗುವುದು; ಗಾಜಕ್ಕೆ ರಾಜನೇ ಇಲ್ಲವಾಗುವನು; ಅಷ್ಕೆಲೋನು ನಿರ್ಜನವಾಗುವುದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('23002', '38', '9', '6', 'ಅಷ್ಡೋದಿನಲ್ಲಿ ಮಿಶ್ರಜಾತಿಯವರು ವಾಸಮಾಡುವರು; ಹೀಗೆ ಫಿಲಿಷ್ಟಿಯದ ಗರ್ವವನ್ನು ಭಂಗಪಡಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23003', '38', '9', '7', 'ಅವರು ಸವಿಯುವ ರಕ್ತವನ್ನು ಬಾಯೊಳಗಿಂದ ತೆಗೆದುಬಿಡುವೆನು; ಅವರು ಕಚ್ಚುವ ಅಸಹ್ಯಪದಾರ್ಥಗಳನ್ನು ಹಲ್ಲುಗಳ ಮಧ್ಯದಿಂದ ಕಿತ್ತುಹಾಕುವೆನು; ಅವರೂ ಇಸ್ರಾಯೇಲಿನ ದೇವರಿಗೆ ಮೀಸಲಾದ ಜನರಾಗಿ ಉಳಿಯುವರು; ಯೆಹೂದದಲ್ಲಿ ಕುಲಪಾಲಕನಂತಿರುವರು; ಎಕ್ರೋನಿನವರು ಯೆಬೂಸಿಯರ ಹಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23004', '38', '9', '8', 'ಯಾರೂ ಹಾದುಹೋಗದಂತೆ ನನ್ನ ಆಲಯದ ಸುತ್ತಲು ಪಾಳೆಯನ್ನು ಹಾಕಿ ಕಾವಲಾಗಿರುವೆನು; ಇನ್ನು ಮುಂದೆ ಯಾವ ಬಾಧಕನೂ ನನ್ನ ಜನರ ಮೇಲೆ ದಾಳಿಮಾಡುವುದಿಲ್ಲ; ಏಕೆಂದರೆ ಈಗ ನಾನು ಕಣ್ಣಿಟ್ಟು ನೋಡುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23005', '38', '9', '9', '¶ ಚೀಯೋನ್ ನಗರಿಯೇ, ಬಹು ಸಂತೋಷಪಡು; ಯೆರೂಸಲೇಮ್ ಪುರಿಯೇ, ಹರ್ಷಧ್ವನಿಗೈ! ನೋಡು, ನಿನ್ನ ಅರಸನು ನಿನ್ನ ಬಳಿಗೆ ಬರುತ್ತಾನೆ; ಆತನು ನ್ಯಾಯವಂತನೂ, ರಕ್ಷಿಸುವಾತನೂ, ಶಾಂತಗುಣವುಳ್ಳವನಾಗಿಯೂ ಕತ್ತೆಯನ್ನು, ಹೌದು, ಪ್ರಾಯದ ಕತ್ತೆ ಮರಿಯನ್ನು ಹತ್ತಿದವನಾಗಿಯೂ ಬರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23006', '38', '9', '10', 'ನಾನು ಎಫ್ರಾಯೀಮಿನ ರಥಬಲವನ್ನೂ, ಯೆರೂಸಲೇಮಿನ ಅಶ್ವಬಲವನ್ನೂ ನಿಶ್ಶೇಷಮಾಡುವೆನು; ಯುದ್ಧದ ಬಿಲ್ಲು ಇಲ್ಲವಾಗುವುದು; ಆತನು ಕೊಡುವ ಅಪ್ಪಣೆಯು ಜನಾಂಗಗಳಿಗೆ ಸಮಾಧಾನಕರವಾಗಿರುವುದು; ಆತನ ಆಳ್ವಿಕೆಯು ಸಮುದ್ರದಿಂದ ಸಮುದ್ರದವರೆಗೂ ಯೂಫ್ರೆಟಿಸ್ ನದಿಯಿಂದ ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯವರೆಗೂ ಹರಡಿಕೊಂಡಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23007', '38', '9', '11', '¶ ನನ್ನ ಜನರೇ, ನೀವು ಒಡಂಬಡಿಕೆ ಮಾಡಿಕೊಂಡಾಗ ಸುರಿಸಿದ ರಕ್ತವನ್ನು ನಾನು ಸ್ಮರಿಸಿ ಸೆರೆಯಾಗಿರುವ ನಿನ್ನವರನ್ನು ನೀರಿಲ್ಲದ ಆ ಬಾವಿಯೊಳಗಿಂದ ಬರಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23008', '38', '9', '12', 'ನಿರೀಕ್ಷೆ ಹೊಂದಿದ ಸೆರೆಯವರೇ, ನಿಮ್ಮ ದುರ್ಗಕ್ಕೆ ಹಿಂದಿರುಗಿರಿ; ನಿಮಗೆ ಎರಡರಷ್ಟು ಸುಖವನ್ನು ದಯಪಾಲಿಸುವೆನೆಂದು ಈಗಲೂ ಪ್ರಕಟಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23009', '38', '9', '13', 'ಯೆಹೂದವೆಂಬ ಬಿಲ್ಲನ್ನು ಬೊಗ್ಗಿಸಿಕೊಂಡಿದ್ದೇನೆ. ಅದರಲ್ಲಿ ಎಫ್ರಾಯೀಮ್ ಎಂಬ ಬಾಣವನ್ನು ಹೂಡಿದ್ದೇನೆ; ಚೀಯೋನೇ, ನಾನು ನಿನ್ನ ಸಂತಾನವನ್ನು ಗ್ರೀಕ್ ಸಂತಾನಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಎಬ್ಬಿಸಿ ನಿನ್ನನ್ನು ಶೂರನ ಕತ್ತಿಯನ್ನಾಗಿ ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23010', '38', '9', '14', 'ಯೆಹೋವನು ಸ್ವಜನರಿಗಾಗಿ ಅವರ ಮೇಲೆ ಕಾಣಿಸಿಕೊಳ್ಳುವನು; ಆತನ ಬಾಣವು ಸಿಡಿಲಿನಂತೆ ಹಾರುವುದು; ಕರ್ತನಾದ ಯೆಹೋವನು ತುತ್ತೂರಿಯನ್ನು ಊದಿ ದಕ್ಷಿಣ ಪ್ರಾಂತ್ಯದ ಬಿರುಗಾಳಿಗಳೊಡನೆ ನುಗ್ಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23011', '38', '9', '15', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ತನ್ನ ಜನರನ್ನು ಕಾಪಾಡುವನು; ಅವರು ಶತ್ರುಗಳನ್ನು ನುಂಗಿಬಿಡುವರು, ಕವಣೆಯ ಕಲ್ಲುಗಳನ್ನು ತುಳಿದುಹಾಕುವರು; ರಕ್ತವನ್ನು ಕುಡಿದು ಅಮಲೇರಿದವರಾಗಿ ಭೋರ್ಗರೆಯುವರು; ಬೋಗುಣಿಗಳಂತೆಯೂ, ಯಜ್ಞವೇದಿಯ ಮೂಲೆಗಳಂತೆ ರಕ್ತಪೂರ್ಣರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23012', '38', '9', '16', 'ಆ ದಿನದಲ್ಲಿ ಅವರ ದೇವರಾದ ಯೆಹೋವನು ಅವರನ್ನು ತನ್ನ ಹಿಂಡಾಗಿರುವ ಜನರೆಂದು ರಕ್ಷಿಸುವನು; ಅವರು ಕಿರೀಟದಲ್ಲಿನ ರತ್ನಗಳಂತೆ ತಮ್ಮ ದೇಶದಲ್ಲಿ ಥಳಥಳಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23013', '38', '9', '17', 'ಆಹಾ, ಅವರ ಸೌಖ್ಯವೆಷ್ಟು, ಅವರ ಸೌಂದರ್ಯವೆಷ್ಟು! ಧಾನ್ಯವು ಯುವಕರನ್ನು, ದ್ರಾಕ್ಷಾರಸವು ಯುವತಿಯರನ್ನು ಪುಷ್ಟಿಗೊಳಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23014', '38', '10', '1', 'ಮಳೆಯಾಗುವಂತೆ ಹಿಂಗಾರಿನಲ್ಲಿ ಯೆಹೋವನನ್ನು ಬೇಡಿಕೊಳ್ಳಿರಿ; ಯೆಹೋವನೇ ಮಿಂಚುಗಳನ್ನು ಉಂಟುಮಾಡುತ್ತಾನೆ, ಮನುಷ್ಯರಿಗೆ ಸಮೃದ್ಧಿಯಾದ ಮಳೆಯನ್ನು ದಯಪಾಲಿಸುತ್ತಾನೆ, ಎಲ್ಲರಿಗೂ ಹೊಲದ ಪೈರನ್ನು ಅನುಗ್ರಹಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23015', '38', '10', '2', 'ವಿಗ್ರಹಗಳು ನುಡಿಯುವುದು ಸುಳ್ಳು; ಕಣಿಹೇಳುವವರು ದರ್ಶನವನ್ನು ಕಾಣುವುದು ಸುಳ್ಳು, ತಿಳಿಸುವ ಕನಸುಗಳು ಮೋಸವಾದವುಗಳು, ಹೇಳುವ ಸಮಾಧಾನವು ವ್ಯರ್ಥ. ಆದುದರಿಂದ ನನ್ನ ಜನರು ದಿಕ್ಕಾಪಾಲಾಗಿದ್ದಾರೆ; ಕುರುಬನು ಇಲ್ಲದ ಕಾರಣ ಬಾಧೆಗೆ ಒಳಗಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23016', '38', '10', '3', '¶ ನನ್ನ ಕೋಪವು ಕುರುಬರ ಮೇಲೆ ಧಗಧಗಿಸುತ್ತದೆ. ನಾನು ಹೋತಗಳನ್ನು ದಂಡಿಸುವೆನು; ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನು ತನ್ನ ಮಂದೆಯಾದ ಯೆಹೂದ ವಂಶವನ್ನು ಪರಾಂಬರಿಸಿ ಘನವಾದ ಯುದ್ಧಾಶ್ವವನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23017', '38', '10', '4', 'ಆ ವಂಶದಿಂದ ಮೂಲೆಗಲ್ಲು, ಆ ವಂಶದಿಂದ ಮೊಳೆ, ಆ ವಂಶದಿಂದ ಯುದ್ಧದ ಬಿಲ್ಲು, ಅಂತು ಆ ವಂಶದೊಳಗಿಂದ ಸಕಲ ಅಧಿಕಾರಿಗಳು ಉಂಟಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23018', '38', '10', '5', 'ಇವರು ವೀರರಾಗಿ ರಣರಂಗದೊಳಗೆ ಶತ್ರುಗಳನ್ನು ಬೀದಿಗಳ ಕೆಸರಿನಲ್ಲಿ ತುಳಿದುಬಿಡುವರು; ಯೆಹೋವನು ನಮ್ಮ ಸಂಗಡ ಇದ್ದಾನೆಂದು ಯುದ್ಧಮಾಡುವರು; ಎದುರಿಸುವ ಸವಾರರು ಭಂಗಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23019', '38', '10', '6', '¶ ನಾನು ಯೆಹೂದ ವಂಶವನ್ನು ಬಲಗೊಳಿಸಿ ಯೋಸೇಫನ ವಂಶವನ್ನು ಉದ್ಧರಿಸುವೆನು; ನನ್ನ ಕನಿಕರವು ಅವರ ಮೇಲೆ ಇರುವುದರಿಂದ ಅವರನ್ನು ಹಿಂದಕ್ಕೆ ಬರಮಾಡುವೆನು; ಆಗ ನಾನು ಅವರನ್ನು ತಳ್ಳಿಬಿಟ್ಟಿದ್ದು ಇಲ್ಲದಂತಾಗುವುದು; ನಾನು ಅವರ ದೇವರಾದ ಯೆಹೋವನಾಗಿದ್ದೇನಲ್ಲಾ, ಅವರ ಮೊರೆಯನ್ನು ಲಾಲಿಸಿ ಸದುತ್ತರವನ್ನು ನೀಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23020', '38', '10', '7', '¶ ಎಫ್ರಾಯೀಮ್ಯರು ಶೂರರಂತಿರುವರು, ದ್ರಾಕ್ಷಾರಸ ಕುಡಿದಂತೆ ಅವರ ಮನಸ್ಸು ಉತ್ಸಾಹಗೊಳ್ಳುವುದು; ಅವರ ಸಂತಾನದವರು ಇದನ್ನು ನೋಡಿ ಸಂತೋಷಪಡುವರು, ಅವರ ಹೃದಯವು ಯೆಹೋವನಲ್ಲಿ ಆನಂದಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23021', '38', '10', '8', '¶ ನಾನು ಅವರನ್ನು ಸಿಳ್ಳುಹಾಕಿ ಕರೆದು ಕೂಡಿಸುವೆನು. ಅವರನ್ನು ವಿಮೋಚಿಸಿದೆನಲ್ಲಾ; ಅವರು ಹಿಂದೆ ವೃದ್ಧಿಯಾದಂತೆ ಮುಂದೆಯೂ ವೃದ್ಧಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23022', '38', '10', '9', '¶ ನಾನು ಅವರನ್ನು ಜನಾಂಗಗಳೊಳಗೆ ಚೆಲ್ಲಿದರೂ ಅವರು ದೂರದೇಶಗಳಲ್ಲಿ ನನ್ನನ್ನು ಸ್ಮರಿಸಿಕೊಂಡು ಸಂತಾನಸಮೇತವಾಗಿ ಬದುಕಿ ಬಾಳಿ ಹಿಂದಿರುಗಿ ಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23023', '38', '10', '10', 'ನಾನು ಅವರನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ಹಿಂದಕ್ಕೆ ಕರೆದುತರುವೆನು; ಅಶ್ಶೂರದಿಂದ ಕೂಡಿಸುವೆನು; ಗಿಲ್ಯಾದ್, ಲೆಬನೋನುಗಳ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಬರಮಾಡುವೆನು; ಅವರಿಗೆ ಸಾಕಾಗುವಷ್ಟು ಸ್ಥಳ ಸಿಕ್ಕದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23024', '38', '10', '11', '¶ ಅವರು ಕಷ್ಟವೆಂಬ ಕಡಲನ್ನು ದಾಟಿ ಬರುವರು, ಅಲ್ಲಕಲ್ಲೋಲವಾದ ಸಮುದ್ರವನ್ನು ಭೇದಿಸಿಬಿಡುವರು, ನೈಲ್ ನದಿಯೆಲ್ಲಾ ತಳದ ತನಕ ಒಣಗುವುದು. ಅಶ್ಶೂರದ ಗರ್ವವು ತಗ್ಗಿಸಲ್ಪಡುವುದು, ಐಗುಪ್ತದ ರಾಜದಂಡವು ತಪ್ಪಿಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23025', '38', '10', '12', 'ಅವರು ಯೆಹೋವನಲ್ಲಿ ಬಲಗೊಳ್ಳುವರು, ಆತನ ಹೆಸರಿನಲ್ಲಿ ನಡೆದುಕೊಳ್ಳುವರು; ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23026', '38', '11', '1', 'ಲೆಬನೋನೇ, ನಿನ್ನ ಬಾಗಿಲುಗಳನ್ನು ತೆರೆ, ಬೆಂಕಿಯು ನಿನ್ನ ದೇವದಾರುಗಳನ್ನು ನುಂಗಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('23027', '38', '11', '2', 'ತುರಾಯಿ ಮರವೇ, ಗೋಳಾಡು! ದೇವದಾರು ಬಿದ್ದಿದೆ, ಶ್ರೇಷ್ಠವೃಕ್ಷಗಳು ನಾಶವಾಗಿವೆ. ಬಾಷಾನಿನ ಅಲ್ಲೋನ್ ಮರಗಳೇ ಕಿರಿಚಿರಿ! ನುಗ್ಗಲಾಗದ ದಟ್ಟವಾದ ವನವು ಉರುಳಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23028', '38', '11', '3', 'ಆಹಾ, ಕುರುಬರು ಗೋಳಾಡುತ್ತಾರೆ! ಅವರ ಅತಿಶಯದ ಕಾವಲು ಹಾಳಾಗಿದೆ. ಇಗೋ, ಪ್ರಾಯದ ಸಿಂಹಗಳು ಗರ್ಜಿಸುತ್ತವೆ! ಯೊರ್ದನಿನ ದಟ್ಟ ಅಡವಿಯು ಹಾಳಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23029', '38', '11', '4', '¶ ನನ್ನ ದೇವರಾದ ಯೆಹೋವನು ಹೀಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟನು, “ಕೊಯ್ಗುರಿಗಳ ಮಂದೆಯನ್ನು ಕಾಯಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('23030', '38', '11', '5', 'ಕೊಂಡುಕೊಳ್ಳುವವರು ಅವುಗಳನ್ನು ಕೊಯ್ದರೂ ದೋಷಿಗಳೆಂದು ಎಣಿಸುವುದಿಲ್ಲ; ಮಾರುವವರು ಯೆಹೋವನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ, ಧನವಂತರಾದೆವು ಅಂದುಕೊಳ್ಳುವರು. ಆ ಮಂದೆಯ ಕುರುಬರಾದರೂ ಅವುಗಳನ್ನು ಕರುಣಿಸುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23031', '38', '11', '6', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಲೋಕನಿವಾಸಿಗಳನ್ನು ಇನ್ನು ಕರುಣಿಸೆನು; ಇಗೋ, ಪ್ರತಿಯೊಬ್ಬನನ್ನು ಅವನವನ ನೆರೆಯವನ ಕೈಗೂ, ಅರಸನ ಕೈಗೂ ಒಪ್ಪಿಸುವೆನು; ಆ ಬಲಿಷ್ಠರು ಲೋಕವನ್ನು ಪುಡಿಪುಡಿಮಾಡುವರು; ಅವರ ಕೈಗೆ ಸಿಕ್ಕಿದವರನ್ನು ಉದ್ಧರಿಸೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23032', '38', '11', '7', '¶ ಆಗ ನಾನು ದೀನಾವಸ್ಥೆಯಲ್ಲಿದ್ದ ಆ ಕೊಯ್ಗುರಿಗಳ ಮಂದೆಯನ್ನು ಮೇಯಿಸಿದೆನು. ಎರಡು ಕೋಲುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಒಂದಕ್ಕೆ “ಕೃಪೆ” ಎಂತಲೂ ಇನ್ನೊಂದಕ್ಕೆ, “ಒಗ್ಗಟ್ಟು” ಎಂತಲೂ ಹೆಸರಿಟ್ಟು ಅವುಗಳಿಂದ ಮಂದೆಯನ್ನು ಮೇಯಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23033', '38', '11', '8', 'ಒಂದೇ ತಿಂಗಳೊಳಗೆ ಮೂವರು ಕುರುಬರನ್ನು ಅಡಗಿಸಿಬಿಟ್ಟೆನು; ಅನಂತರ ನನಗೆ ಕುರಿಗಳ ವಿಷಯವಾಗಿ ತಾಳ್ಮೆ ತಪ್ಪಿತು; ಅವುಗಳಿಂದ ನನಗೆ ಬೇಸರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23034', '38', '11', '9', 'ಆಗ, “ನಾನು ನಿಮ್ಮನ್ನು ಮೇಯಿಸೆನು; ಸಾಯುವುದು ಸಾಯಲಿ, ಹಾಳಾಗುವುದು ಹಾಳಾಗಲಿ, ಉಳಿದವುಗಳು ಒಂದರ ಮಾಂಸವೊಂದನ್ನು ತಿನ್ನಲಿ ಅಂದುಕೊಂಡೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23035', '38', '11', '10', '¶ ಆಗ ನಾನು ಎಲ್ಲಾ ಜನಾಂಗಗಳೊಂದಿಗೆ ಮಾಡಿಕೊಂಡಿದ್ದ ಒಡಂಬಡಿಕೆಯನ್ನು ಭಂಗಪಡಿಸಬೇಕೆಂದು “ಕೃಪೆ” ಎಂಬ ನನ್ನ ಕೋಲನ್ನು ತೆಗೆದು ಕತ್ತರಿಸಿಬಿಟ್ಟೆನು. ಆಗಲೇ ಮುರಿದುಹೋಯಿತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('23036', '38', '11', '11', 'ಇದರಿಂದ ಆ ದೀನವಾದ ಮಂದೆಯಲ್ಲಿ ನನ್ನನ್ನು ಲಕ್ಷಿಸುತ್ತಿದ್ದ ಕುರಿಗಳು, ಇದು ಯೆಹೋವನ ನುಡಿ ಎಂದು ತಿಳಿದುಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23037', '38', '11', '12', 'ಅನಂತರ ನಾನು ನಿಮಗೆ, “ಸರಿಯಾಗಿ ತೋರಿದರೆ ನನಗೆ ಸಂಬಳವನ್ನು ಕೊಡಿರಿ ಇಲ್ಲವಾದರೆ ಬಿಡಿರಿ” ಅನ್ನಲು ಅವರು ಮೂವತ್ತು ತೊಲೆ ಬೆಳ್ಳಿಯನ್ನು ತೂಗಿ ನನ್ನ ಸಂಬಳಕ್ಕಾಗಿ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23038', '38', '11', '13', '¶ ಅವರು ಇವನ ಯೋಗ್ಯತೆ ಇಷ್ಟೇ ಎಂದುಕೊಂಡು ನನಗೆ ಕೊಟ್ಟ ಆ ಭಾರೀ ಸಂಬಳವನ್ನು ಯೆಹೋವನು ನೋಡಿ, “ಅದನ್ನು ಡಬ್ಬಿಗೆ ಹಾಕು” ಎಂದು ಅಪ್ಪಣೆ ಮಾಡಿದಾಗ ನಾನು ಆ ಮೂವತ್ತು ಶೆಕೆಲ್ ಬೆಳ್ಳಿ ನಾಣ್ಯವನ್ನು ತೆಗೆದು ಯೆಹೋವನ ಆಲಯದ ಡಬ್ಬಿಗೆ ಹಾಕಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23039', '38', '11', '14', 'ಕೂಡಲೆ ಯೆಹೂದಕ್ಕೂ, ಇಸ್ರಾಯೇಲಿಗೂ ಇದ್ದ ಸಹೋದರಭಾವವನ್ನು ಭಂಗಪಡಿಸಬೇಕೆಂದು “ಒಗ್ಗಟ್ಟು” ಎಂಬ ನನ್ನ ಎರಡನೆಯ ಕೋಲನ್ನು ಮುರಿದುಬಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23040', '38', '11', '15', '¶ ಆ ಮೇಲೆ ಯೆಹೋವನು ನನಗೆ ಹೀಗೆ ಅಪ್ಪಣೆ ಮಾಡಿದನು, “ನೀನು ಮತ್ತೊಮ್ಮೆ ತಕ್ಕ ಸಲಕರಣೆಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಮೂರ್ಖ ಕುರುಬನಂತೆ ನಟಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23041', '38', '11', '16', 'ಇಗೋ, ದೇಶದಲ್ಲಿ ನಾನು ಒಬ್ಬ ಕುರುಬನನ್ನು ನೇಮಿಸುವೆನು; ಅವನು ಹಾಳಾಗುತ್ತಿರುವ ಕುರಿಗಳನ್ನು ನೋಡಿಕೊಳ್ಳನು, ಚದುರಿದವುಗಳನ್ನು ಹುಡುಕನು, ಊನವಾದವುಗಳನ್ನು ಗುಣಪಡಿಸನು, ನೆಟ್ಟಗಿರುವವುಗಳನ್ನು ಸಾಕನು; ಕೊಬ್ಬಿದವುಗಳ ಮಾಂಸವನ್ನು ತಿನ್ನುವನು, ಕುರಿಗಳ ಗೊರಸುಗಳನ್ನು ಚೂರುಚೂರು ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23042', '38', '11', '17', 'ಮಂದೆಯನ್ನು ಕಾಯದೆ ಬಿಟ್ಟು ಬಿಟ್ಟ ಕುರುಬನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ? ಖಡ್ಗವು ಅವನ ತೋಳಿಗೂ, ಬಲಗಣ್ಣಿಗೂ ತಾಗುವುದು; ಅವನ ತೋಳು ತೀರಾ ಒಣಗಿಹೋಗುವುದು. ಅವನ ಬಲಗಣ್ಣು ಪೂರಾ ಮೊಬ್ಬಾಗುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23043', '38', '12', '1', '¶ ಇಸ್ರಾಯೇಲಿನ ವಿಷಯವಾಗಿ ಯೆಹೋವನು ನುಡಿದ ದೈವೋಕ್ತಿ. ಆಕಾಶ ಮಂಡಲವನ್ನು ಹರಡಿ, ಭೂಲೋಕಕ್ಕೆ ಅಸ್ತಿವಾರವನ್ನು ಹಾಕಿ, ಮನುಷ್ಯರೊಳಗೆ ಜೀವಾತ್ಮವನ್ನು ಸೃಷ್ಟಿಸುವ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23044', '38', '12', '2', '“ಆಹಾ! ನಾನು ಯೆರೂಸಲೇಮನ್ನು ಸುತ್ತಣ ಸಕಲ ಜನಾಂಗಗಳಿಗೆ ಅಮಲೇರಿಸಿ ಓಲಾಡಿಸುವ ಬೋಗುಣಿಯನ್ನಾಗಿ ಮಾಡುವೆನು; ಯೆರೂಸಲೇಮಿಗೆ ಮುತ್ತಿಗೆಹಾಕುವಾಗ ಯೆಹೂದಕ್ಕೂ ಇಕ್ಕಟ್ಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23045', '38', '12', '3', 'ಆ ದಿನದಲ್ಲಿ ನಾನು ಯೆರೂಸಲೇಮನ್ನು ಸಮಸ್ತ ಜನಗಳಿಗೂ, ಭಾರೀ ಬಂಡೆಯನ್ನಾಗಿ ಮಾಡುವೆನು; ಅದನ್ನು ಎತ್ತುವವರೆಲ್ಲರು ಜಜ್ಜಲ್ಪಡುವರು; ಲೋಕದ ಸಕಲ ರಾಜ್ಯಗಳು ಅದನ್ನೆತ್ತಿ ಹಾಕಲು ಕೂಡಿಬರುವವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23046', '38', '12', '4', 'ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆ ದಿನದಲ್ಲಿ ನಾನು ಎಲ್ಲಾ ಕುದುರೆಗಳು ಭಯದಿಂದ ತಬ್ಬಿಬ್ಬಾಗುವಂತೆ ಮಾಡುವೆನು, ಸವಾರರನ್ನು ಭ್ರಮೆಗೊಳಿಸುವೆನು; ಯೆಹೂದ ವಂಶವನ್ನು ಕಟಾಕ್ಷಿಸಿ ಜನಾಂಗಗಳ ಅಶ್ವಗಳನ್ನೆಲ್ಲಾ ಕುರುಡು ಮಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23047', '38', '12', '5', 'ಆಗ ಯೆಹೂದದ ಕುಲಪತಿಗಳು ತಮ್ಮ ಮನಸ್ಸಿನೊಳಗೆ, ‘ಯೆರೂಸಲೇಮಿನವರು ತಮ್ಮ ದೇವರಾದ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನಲ್ಲಿ ಬಲಗೊಂಡು ನಮಗೆ ತ್ರಾಣವಾಗಿದ್ದಾರೆ’ ಅಂದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23048', '38', '12', '6', '¶ “ಆ ದಿನದಲ್ಲಿ ನಾನು ಯೆಹೂದದ ಕುಲಪತಿಗಳನ್ನು ಸೌದೆಯ ಮಧ್ಯದಲ್ಲಿನ ಅಗ್ಗಿಷ್ಟಿಕೆಯನ್ನಾಗಿಯೂ, ಸಿವುಡುಗಳ ನಡುವಣ ಪಂಜನ್ನಾಗಿಯೂ ಮಾಡುವೆನು; ಅವರು ಸುತ್ತಣ ಜನಾಂಗಗಳನ್ನೆಲ್ಲಾ ಎಡಬಲಗಳಲ್ಲಿ ನುಂಗಿಬಿಡುವರು; ಯೆರೂಸಲೇಮಿನವರು ತಮ್ಮ ಸ್ಥಳವಾದ ಯೆರೂಸಲೇಮಿನಲ್ಲೇ ಇನ್ನು ವಾಸಿಸುವರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('23049', '38', '12', '7', 'ದಾವೀದ ವಂಶದವರ ಮಹಿಮೆಯೂ, ಯೆರೂಸಲೇಮಿನವರ ಮಹಿಮೆಯೂ, ಯೆಹೂದದ ಮಹಿಮೆಯನ್ನು ಮೀರದಂತೆ ಯೆಹೋವನು ಯೆಹೂದದ ಪಾಳೆಯಗಳಿಗೆ ಮೊದಲು ಜಯವನ್ನುಂಟುಮಾಡುವನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('23050', '38', '12', '8', 'ಆ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಯೆರೂಸಲೇಮಿನವರನ್ನು ಸುತ್ತಲು ಕಾಪಾಡುವನು; ಅವರೊಳಗೆ ಈಗಿನ ಕುಂಟನು ಆ ದಿನದಲ್ಲಿ ದಾವೀದನಂತಿರುವನು; ದಾವೀದ ವಂಶವು ದೇವರಂತೆ, ಯೆಹೋವನ ದೂತನ ಹಾಗೆ ಅವರಿಗೆ ಮುಂದಾಳಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23051', '38', '12', '9', 'ಯೆರೂಸಲೇಮಿನ ಮೇಲೆ ಬೀಳುವ ಎಲ್ಲಾ ಜನಾಂಗಗಳ ಧ್ವಂಸಕ್ಕೆ ಆ ದಿನದಲ್ಲಿ ಕೈಹಾಕುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23052', '38', '12', '10', '¶ ದಾವೀದ ವಂಶದವರಲ್ಲಿಯೂ, ಯೆರೂಸಲೇಮಿನವರಲ್ಲಿಯೂ ದೇವರ ದಯೆಯನ್ನು ಹಂಬಲಿಸಿ ಬೇಡುವ ಭಾವವನ್ನು ಸುರಿಸುವೆನು; ತಾವು ಇರಿದವನನ್ನು ದಿಟ್ಟಿಸಿ ನೋಡುವರು; ಇದ್ದ ಒಬ್ಬ ಮಗನನ್ನು ಕಳೆದುಕೊಂಡಂತೆ ಅವನಿಗಾಗಿ ಗೋಳಾಡುವರು. ಚೊಚ್ಚಲ ಮಗನ ವಿಯೋಗಕ್ಕೋಸ್ಕರ ದುಃಖಪಟ್ಟಂತೆ ಅವನಿಗಾಗಿ ದುಃಖಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23053', '38', '12', '11', 'ಮೆಗಿದ್ದೋವಿನ ತಗ್ಗಿನೊಳಗೆ ಹದದ್ ರಿಮ್ಮೋನಿನಲ್ಲಿ ಗೋಳಾಟವಾಗುವಂತೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಆ ದಿನ ದೊಡ್ಡ ಗೋಳಾಟವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23054', '38', '12', '12', '¶ ದೇಶವೆಲ್ಲಾ ಗೋಳಾಡುವುದು, ಒಂದೊಂದು ಕುಟುಂಬವು ಬೇರೆ ಬೇರೆಯಾಗಿ ಗೋಳಾಡುವುದು; ದಾವೀದ ವಂಶದ ಕುಟುಂಬವು ಬೇರೆ, ಅದರಲ್ಲಿ ಹೆಂಗಸರು, ಗಂಡಸರು ಬೇರೆ ಬೇರೆ; ನಾತಾನ ವಂಶದ ಕುಟುಂಬವು ಬೇರೆ, ಅದರಲ್ಲಿ ಹೆಂಗಸರು ಗಂಡಸರು ಬೇರೆ ಬೇರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('23055', '38', '12', '13', 'ಲೇವಿ ವಂಶದ ಕುಟುಂಬವು ಬೇರೆ, ಅದರಲ್ಲಿ ಹೆಂಗಸರು, ಗಂಡಸರು ಬೇರೆ ಬೇರೆ; ಶಿಮ್ಮಿಯ ಸಂತಾನದ ಕುಟುಂಬವು ಬೇರೆ, ಅದರಲ್ಲಿ ಹೆಂಗಸರು, ಗಂಡಸರು ಬೇರೆ ಬೇರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23056', '38', '12', '14', 'ಉಳಿದ ಕುಟುಂಬಗಳೆಲ್ಲಾ ಬೇರೆ ಬೇರೆ, ಒಂದೊಂದರಲ್ಲಿಯೂ ಹೆಂಗಸರು, ಗಂಡಸರು ಬೇರೆ ಬೇರೆ, ಹೀಗೆ ಬೇರೆ ಬೇರೆಯಾಗಿಯೇ ಗೋಳಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23057', '38', '13', '1', '¶ ಆ ದಿನದಲ್ಲಿ ಪಾಪವನ್ನೂ, ಅಶುಚಿಯನ್ನೂ ಪರಿಹರಿಸತಕ್ಕ ಒಂದು ಬುಗ್ಗೆಯು ದಾವೀದ ವಂಶದವರಿಗೂ, ಯೆರೂಸಲೇಮಿನವರಿಗೂ ತೆರೆದಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23058', '38', '13', '2', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಆ ದಿನದಲ್ಲಿ ನಾನು ವಿಗ್ರಹಗಳನ್ನು ದೇಶದೊಳಗಿಂದ ನಿರ್ನಾಮಮಾಡುವೆನು, ಅವು ಇನ್ನು ಯಾರ ನೆನಪಿಗೂ ಬರುವುದಿಲ್ಲ; ಅಲ್ಲದೆ ಸುಳ್ಳು ಪ್ರವಾದಿಗಳನ್ನೂ, ದುರಾತ್ಮವನ್ನೂ ದೇಶದೊಳಗಿಂದ ತೊಲಗಿಸಿಬಿಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23059', '38', '13', '3', 'ಆಗ ಯಾವನಾದರೂ ಮತ್ತೆ ಪ್ರವಾದನೆಮಾಡಿದರೆ ಅವನ ಹೆತ್ತ ತಾಯಿತಂದೆಗಳು ಅವನಿಗೆ, ‘ನೀನು ಉಳಿಯಬೇಡ; ಯೆಹೋವನ ಹೆಸರೆತ್ತಿ ಸುಳ್ಳಾಡುತ್ತಿ’ ಎಂದು ಹೇಳಿ ಆ ಹೆತ್ತ ತಾಯಿತಂದೆಗಳೇ ಅವನ ಪ್ರವಾದನೆಯ ನಿಮಿತ್ತ ಅವನನ್ನು ಇರಿದುಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23060', '38', '13', '4', '¶ “ಆ ದಿನದಲ್ಲಿ ಯಾವ ಪ್ರವಾದಿಯೇ ಆಗಲಿ ಪ್ರವಾದನೆ ಮಾಡಬೇಕೆಂದಿರುವಾಗ ತನಗಾದ ದರ್ಶನವನ್ನು ಪ್ರಕಟಿಸಲು ನಾಚಿಕೆಪಡುವನು; ಯಾವನೂ ಮೋಸಕ್ಕಾಗಿ ಕಂಬಳಿಯನ್ನು ಹೊದ್ದುಕೊಳ್ಳನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('23061', '38', '13', '5', 'ಒಬ್ಬನು, ‘ನಾನು ಪ್ರವಾದಿಯಲ್ಲ, ಹೊಲದ ಕೆಲಸದವನು; ಚಿಕ್ಕ ವಯಸ್ಸಿನಿಂದಲೂ ರೈತನಾಗಿದ್ದೇನೆ.’ ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23062', '38', '13', '6', 'ಮತ್ತೊಬ್ಬನು ಅವನನ್ನು, ‘ನಿನ್ನ ಎದೆಯ ಮೇಲಿರುವ ಈ ಗಾಯಗಳು ಏನು?’ ಎಂದು ಕೇಳಿದರೆ ಅವನು, ‘ಮಿತ್ರರ ಮನೆಯಲ್ಲಿ ನನಗಾದ ಗಾಯಗಳು’” ಎಂದು ಉತ್ತರ ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23063', '38', '13', '7', '¶ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಖಡ್ಗವೇ, ನಾನು ನೇಮಿಸಿದ ಕುರುಬನೂ, ನನ್ನ ಸಂಗಡಿಗನೂ ಆಗಿರುವವನ ವಿರುದ್ಧ ಎಚ್ಚರಗೊಳ್ಳು; ಕುರುಬನನ್ನು ಹೊಡೆ, ಕುರಿಗಳು ಚದುರಿಹೋಗುವವು; ಮರಿಗಳ ಮೇಲೂ ಕೈಮಾಡಬೇಕೆಂದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23064', '38', '13', '8', '¶ “ದೇಶದೊಳಗೆಲ್ಲಾ ಮೂರರಲ್ಲಿ ಎರಡು ಭಾಗದವರು ಹತರಾಗಿ ಸಾಯುವರು, ಮೂರನೆಯ ಭಾಗದವರು ಅಲ್ಲಿ ಉಳಿಯುವರು” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23065', '38', '13', '9', '“ಆ ಮೂರನೆಯ ಭಾಗದವರನ್ನು ನಾನು ಬೆಂಕಿಗೆ ಹಾಕಿ ಬೆಳ್ಳಿಯಂತೆ ಶೋಧಿಸುವೆನು, ಬಂಗಾರದ ಹಾಗೆ ಶುದ್ಧಿ ಮಾಡುವೆನು; ಅವರು ನನ್ನ ಹೆಸರೆತ್ತಿ ಪ್ರಾರ್ಥಿಸುವರು, ನಾನು ಆಲಿಸುವೆನು; ನಾನು, ‘ಇವರು ನನ್ನ ಜನರು’ ಅಂದುಕೊಳ್ಳುವೆನು. ಅವರು, ‘ನಮ್ಮ ದೇವರಾದ ಯೆಹೋವನೇ’ ಅನ್ನುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23066', '38', '14', '1', '¶ ಆಹಾ, ಚೀಯೋನೇ, ಯೆಹೋವನ ನ್ಯಾಯತೀರ್ಪಿನ ದಿನವು ಬರುತ್ತಿದೆ; ಸೂರೆಯಾದ ನಿನ್ನ ಆಸ್ತಿಯು ಆಗ ನಿನ್ನ ಮಧ್ಯದಲ್ಲಿ ಹಂಚಿಕೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23067', '38', '14', '2', '¶ ನಾನು ಸಕಲ ಜನಾಂಗಗಳನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕೂಡಿಸುವೆನು; ಅವು ಪಟ್ಟಣವನ್ನು ಆಕ್ರಮಿಸಿಕೊಂಡು ಮನೆಗಳನ್ನು ಸೂರೆಮಾಡಿ ಹೆಂಗಸರನ್ನು ಕೆಡಿಸುವವು; ಪಟ್ಟಣದ ಅರ್ಧ ಜನರು ಸೆರೆಗೆ ಹೋಗುವರು, ಉಳಿದ ಜನರೋ ಪಟ್ಟಣದಲ್ಲೇ ಉಳಿಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23068', '38', '14', '3', 'ಆಗ ಯೆಹೋವನು ಹೊರಟು, ಯುದ್ಧದ ದಿನದಲ್ಲಿ ಹೇಗೋ ಹಾಗೆಯೇ ಆ ಜನಾಂಗಗಳಿಗೆ ಪ್ರತಿಭಟಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23069', '38', '14', '4', 'ಯೆರೂಸಲೇಮಿನ ಪೂರ್ವದಿಕ್ಕಿಗೆ ಎದುರಾಗಿರುವ ಎಣ್ಣೆಯ ಮರಗಳ ಗುಡ್ಡದ ಮೇಲೆ ಆತನ ಪಾದಗಳು ನಿಂತಿರಲು, ಆ ಗುಡ್ಡವು ಪೂರ್ವದಿಂದ ಪಶ್ಚಿಮದ ಉದ್ದಕ್ಕೂ ಸೀಳಿಹೋಗಿ ಮಧ್ಯದಲ್ಲಿ ದೊಡ್ಡ ಡೊಂಗರವಾಗುವುದು. ಗುಡ್ಡದ ಅರ್ಧಭಾಗವು ಉತ್ತರಕ್ಕೂ, ಅರ್ಧಭಾಗವು ದಕ್ಷಿಣಕ್ಕೂ ಸರಿದುಕೊಳ್ಳುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23070', '38', '14', '5', 'ನೀವು ಯೆಹೋವನ ಗುಡ್ಡಗಳ ನಡುವಣ ಆ ಕಣಿವೆಯೊಳಗೆ ಓಡಿಹೋಗುವಿರಿ; ಏಕೆಂದರೆ ಆ ಕಣಿವೆಯು ಆಚೆಲಿನವರೆಗೂ ಮುಟ್ಟಿರುವುದು; ಯೆಹೂದದ ಅರಸನಾದ ಉಜ್ಜೀಯನ ಕಾಲದಲ್ಲಿ ಭೂಕಂಪದ ಕಡೆಯಿಂದ ನೀವು ಓಡಿಹೋದಂತೆಯೇ ಓಡಿಹೋಗುವಿರಿ; ಆಗ ಪರಿಶುದ್ಧ ದೇವರಾದ ಯೆಹೋವನು ಸಮಸ್ತ ದೇವದೂತರ ಸಮೇತ ಬರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23071', '38', '14', '6', '¶ ಆ ದಿನದಲ್ಲಿ ಬೆಳಕಿರದು, ಜ್ಯೋತಿಗಳು ಅಡಗಿಹೋಗುವವು, ಇಂಥಾ ದಿನವು ಒಂದೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23072', '38', '14', '7', 'ಅದು ಯೆಹೋವನಿಗೆ ತಿಳಿದಿರುವುದು, ಅದು ಹಗಲೂ ಅಲ್ಲ, ಇರುಳೂ ಅಲ್ಲ, ಆದರೆ ಸಂಜೆಯ ವೇಳೆಯಲ್ಲಿ ಬೆಳಕಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23073', '38', '14', '8', '¶ ಆ ದಿನದಲ್ಲಿ ಜೀವಕರವಾದ ಜಲಪ್ರವಾಹವು ಯೆರೂಸಲೇಮಿನೊಳಗಿಂದ ಹೊರಡುವುದು; ಅರ್ಧಭಾಗವು ಪೂರ್ವಸಮುದ್ರಕ್ಕೂ, ಅರ್ಧಭಾಗವು ಪಶ್ಚಿಮ ಸಮುದ್ರಕ್ಕೂ ಹರಿಯುವುದು; ಬೇಸಿಗೆಕಾಲದಲ್ಲಿಯೂ, ಮಳೆಗಾಲದಲ್ಲಿಯೂ ಹರಿಯುತ್ತಲೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23074', '38', '14', '9', '¶ ಯೆಹೋವನು ಭೂಲೋಕಕ್ಕೆಲ್ಲಾ ರಾಜನಾಗಿರುವನು; ಆ ದಿನದಲ್ಲಿ ಯೆಹೋವನೊಬ್ಬನೇ ದೇವರೆಂದೂ ಆತನ ಹೆಸರೊಂದೇ ಸ್ತುತ್ಯವೆಂದೂ ಎಲ್ಲರಿಗೂ ತಿಳಿದಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23075', '38', '14', '10', '¶ ಆಗ ದೇಶವು ಗೆಬದಿಂದ ಯೆರೂಸಲೇಮಿನ ದಕ್ಷಿಣದಲ್ಲಿರುವ ರಿಮ್ಮೋನಿನವರೆಗೆ ತಗ್ಗಾಗಿ ಮಾರ್ಪಡುವುದು; ಯೆರೂಸಲೇಮೋ ಬೆನ್ಯಾಮೀನಿನ ಬಾಗಿಲಿನಿಂದ ಪೂರ್ವಕಾಲದ ಬಾಗಿಲಿನ ಸ್ಥಳದವರೆಗೆ, ಮೂಲೆಯ ಬಾಗಿಲಿನ ತನಕ, ಹನನೇಲನ ಬುರುಜಿನಿಂದ ಅರಸನ ದ್ರಾಕ್ಷಿಯ ಆಲೆಗಳವರೆಗೂ ಎತ್ತರದಲ್ಲಿ ನಿಂತಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23076', '38', '14', '11', 'ಅದರಲ್ಲಿ ಜನರು ಸುರಕ್ಷಿತವಾಗಿ ವಾಸಿಸುವರು. ಇನ್ನು ಶಾಪವಿರದು; ಯೆರೂಸಲೇಮ್ ನೆಮ್ಮದಿಯಾಗಿ ನೆಲೆಗೊಂಡಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23077', '38', '14', '12', '¶ ಯೆರೂಸಲೇಮಿನ ಮೇಲೆ ಯುದ್ಧ ಮಾಡಿದ ಸಕಲ ಜನಾಂಗಗಳಿಗೂ ಯೆಹೋವನು ಈ ವ್ಯಾಧಿಯು ಬರುವಂತೆ ಮಾಡುವನು, ಹೆಜ್ಜೆಯ ಮೇಲೆ ನಿಂತ ಹಾಗೆಯೇ ಅವರ ಮಾಂಸವು ಕೊಳೆತು ಹೋಗುವುದು, ಕಣ್ಣು ಕುಣಿಯಲ್ಲೇ ಇಂಗುವುದು, ನಾಲಿಗೆಯು ಬಾಯಲ್ಲೇ ಕ್ಷಯಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23078', '38', '14', '13', 'ಆ ದಿನದಲ್ಲಿ ಯೆಹೋವನು ಉಂಟುಮಾಡುವ ದೊಡ್ಡ ಗಲಿಬಿಲಿಯು ಅವರಲ್ಲಿ ಹರಡುವುದು; ಒಬ್ಬರ ಕೈಯನೊಬ್ಬರು ತಡೆಹಿಡಿಯುವರು, ಒಬ್ಬರ ಮೇಲೊಬ್ಬರು ಕೈಯೆತ್ತುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23079', '38', '14', '14', 'ಯೆಹೂದವೂ ಯೆರೂಸಲೇಮಿನ ಪರವಾಗಿ ಯುದ್ಧಮಾಡುವುದು; ಸುತ್ತಣ ಸಕಲ ಜನಾಂಗಗಳ ಆಸ್ತಿಯು ಅಂದರೆ ಬೆಳ್ಳಿ, ಬಂಗಾರ ಮತ್ತು ಬಟ್ಟೆಗಳು ರಾಶಿರಾಶಿಯಾಗಿ ಕೂಡಿಸಲ್ಪಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23080', '38', '14', '15', 'ಜನಾಂಗಗಳಿಗೆ ತಗಲುವಂಥ ವ್ಯಾಧಿಯೇ ಕುದುರೆ, ಹೇಸರಗತ್ತೆ, ಒಂಟೆ, ಕತ್ತೆ ಅಂತು ಆ ಪಾಳೆಯಗಳಲ್ಲಿನ ಸಮಸ್ತ ಪಶುಗಳಿಗೂ ತಗಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23081', '38', '14', '16', '¶ ಅನಂತರ ಯೆರೂಸಲೇಮಿನ ಮೇಲೆ ಬಿದ್ದ ಸಕಲ ಜನಾಂಗಗಳಲ್ಲಿ ಉಳಿದವರೆಲ್ಲರೂ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನೆಂಬ ರಾಜಾಧಿರಾಜನನ್ನು ಆರಾಧಿಸುವುದಕ್ಕೂ, ಪರ್ಣಶಾಲೆಗಳ ಹಬ್ಬವನ್ನು ಆಚರಿಸುವುದಕ್ಕೂ ಪ್ರತಿವರ್ಷವೂ ಹೊರಟುಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23082', '38', '14', '17', 'ಲೋಕದ ಸಮಸ್ತ ಕುಲಗಳಲ್ಲಿ ಯಾವ ಕುಲದವರು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನೆಂಬ ರಾಜಾಧಿರಾಜನನ್ನು ಆರಾಧಿಸುವುದಕ್ಕೆ ಯೆರೂಸಲೇಮಿಗೆ ಬರುವುದಿಲ್ಲವೋ ಅವರಿಗೆ ಮಳೆಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23083', '38', '14', '18', 'ಐಗುಪ್ತ ಕುಲದವರು ಹೊರಟು ಬರದಿದ್ದರೆ, ಪರ್ಣಶಾಲೆಗಳ ಹಬ್ಬವನ್ನು ಆಚರಿಸುವುದಕ್ಕೆ ಬರದಿದ್ದರೆ ಜನಾಂಗಗಳಿಗೆ ಯೆಹೋವನು ತಗಲಿಸುವ ಬಾಧೆಯು ಅವರಿಗೂ ತಗಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23084', '38', '14', '19', 'ಐಗುಪ್ತಕ್ಕೂ ಪರ್ಣಶಾಲೆಗಳ ಹಬ್ಬವನ್ನು ಆಚರಿಸುವುದಕ್ಕೆ ಬರದಿರುವ ಸಕಲ ಜನಾಂಗಗಳಿಗೂ ಸಂಭವಿಸುವ ದಂಡನೆಯು ಇದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23085', '38', '14', '20', '¶ ಆ ದಿನದಲ್ಲಿ, “ಯೆಹೋವನಿಗೆ ಮೀಸಲು” ಎಂಬ ಲಿಪಿಯು ಕುದುರೆಗಳ ಘಂಟೆಗಳ ಮೇಲೂ ಕೆತ್ತಿರುವುದು; ಯೆಹೋವನ ಆಲಯದ ಪಾತ್ರೆಗಳೆಲ್ಲವೂ ಯಜ್ಞವೇದಿಯ ಪಕ್ಕದ ಬೋಗುಣಿಗಳಂತೆ ಪರಿಶುದ್ಧವಾಗಿರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23086', '38', '14', '21', 'ಅಲ್ಲದೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ, ಯೆಹೂದದಲ್ಲಿಯೂ ಇರುವ ಸಕಲ ಪಾತ್ರೆಗಳು ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನಿಗೆ ಮೀಸಲಾಗಿರುವವು; ಯಜ್ಞಮಾಡುವವರೆಲ್ಲರು ಬಂದು ಅವುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಆ ಪಾತ್ರೆಗಳಲ್ಲಿ ಬೇಯಿಸುವರು; ಆ ದಿನದಲ್ಲಿ ಸೇನಾಧೀಶ್ವರ ಯೆಹೋವನ ಆಲಯದೊಳಗೆ ಯಾವ ವ್ಯಾಪಾರಿಯೂ ಇರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23087', '39', '1', '1', '¶ ಯೆಹೋವನು ಇಸ್ರಾಯೇಲರ ಕುರಿತು ಮಲಾಕಿಯ ಮೂಲಕ ನುಡಿದ ದೈವೋಕ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23088', '39', '1', '2', '¶ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ನಿಮ್ಮನ್ನು ಪ್ರೀತಿಸಿದ್ದೇನೆ.” ನೀವೋ “ಯಾವ ವಿಷಯದಲ್ಲಿ ನಮ್ಮನ್ನು ಪ್ರೀತಿಸಿದ್ದೀ?” ಅಂದುಕೊಳ್ಳುತ್ತೀರಲ್ಲಾ. ಏಸಾವನು ಯಾಕೋಬನ ಅಣ್ಣನಲ್ಲವೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('23089', '39', '1', '3', '“ಆದರೆ ನಾನು ಯಾಕೋಬನನ್ನು ಪ್ರೀತಿಸಿ, ಏಸಾವನನ್ನು ದ್ವೇಷಿಸಿ, ಅವನ ಬೆಟ್ಟಗಳನ್ನು ಹಾಳುಮಾಡಿ ಅವನ ಪಿತ್ರಾರ್ಜಿತ ಆಸ್ತಿಯನ್ನು ಕಾಡುನರಿಗಳ ಪಾಲುಮಾಡಿದ್ದೇನಷ್ಟೆ” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23090', '39', '1', '4', 'ಹೀಗಿರಲು ಎದೋಮ್ಯರು, “ನಾವು ಹಾಳಾದೆವು, ಆದರೆ ಹಾಳುಪ್ರದೇಶಗಳನ್ನು ಮತ್ತೆ ಕಟ್ಟುವೆವು” ಅಂದುಕೊಂಡರೆ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ಅವರು ಕಟ್ಟಿದರೂ ನಾನು ಕೆಡವಿಹಾಕುವೆನು; ಅವರು ದುಷ್ಟ ಕೇಡಿಗರು, ಯೆಹೋವನ ನಿತ್ಯ ಕೋಪಕ್ಕೆ ಗುರಿಯಾದ ಜನರೂ ಅನ್ನಿಸಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23091', '39', '1', '5', 'ನೀವೇ ಇದನ್ನು ಕಣ್ಣಾರೆ ಕಂಡು ಯೆಹೋವನು ಇಸ್ರಾಯೇಲಿನ ಮೇರೆಯ ಆಚೆಯೂ, ‘ಮಹಾ ಮಹಿಮೆಯುಳ್ಳವನು’” ಅಂದುಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23092', '39', '1', '6', '¶ “ನನ್ನ ನಾಮವನ್ನು ಧಿಕ್ಕರಿಸುವ ಯಾಜಕರೇ, ಮಗನು ತಂದೆಗೆ ಸನ್ಮಾನ ಸಲ್ಲಿಸುತ್ತಾನಲ್ಲಾ, ಆಳು ಧಣಿಗೆ ಭಯಭಕ್ತಿ ತೋರಿಸುತ್ತಾನಷ್ಟೇ; ನಾನು ತಂದೆಯಾಗಿರಲು ನನಗೆ ಸಲ್ಲುವ ಸನ್ಮಾನವೆಲ್ಲಿ? ನಾನು ದಣಿಯಾಗಿರಲು ನನಗೆ ತೋರಿಸುವ ಭಯಭಕ್ತಿಯೆಲ್ಲಿ?” ಎಂದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ನಿಮಗೇ ನುಡಿಯುತ್ತಾನೆ. ಆದರೆ ನೀವು, “ಯಾವ ವಿಷಯದಲ್ಲಿ ನಿನ್ನ ನಾಮವನ್ನು ಧಿಕ್ಕರಿಸಿದ್ದೇವೆ?” ಅನ್ನುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23093', '39', '1', '7', 'ನನ್ನ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಅಶುದ್ಧ ಪದಾರ್ಥಗಳನ್ನು ಅರ್ಪಿಸುತ್ತೀರಲ್ಲಾ. “ಯಾವ ವಿಷಯದಲ್ಲಿ ಅಶುದ್ಧಗೊಳಿಸಿದ್ದೇವೆ?” ಅನ್ನುತ್ತೀರಿ. “ಯೆಹೋವನ ಮೇಜಿಗೆ ಘನತೆಯೇನಿದೆ?” ಎಂದು ನೀವು ಅಂದುಕೊಳ್ಳುವುದರಲ್ಲಿಯೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23094', '39', '1', '8', '¶ ಕುರುಡಾದ ಪಶುವನ್ನು ಯಜ್ಞಕ್ಕೆ ಒಪ್ಪಿಸುವುದು ದೋಷವಲ್ಲವೆಂದು ನೆನಸುತ್ತೀರೋ? ಕುಂಟಾದದ್ದನ್ನೂ, ರೋಗದ ಪಶುವನ್ನೂ ಅರ್ಪಿಸುವುದು ದೋಷವಲ್ಲವೆಂದು ನಂಬುತ್ತೀರೋ? ಇಂಥದ್ದನ್ನು ನಿನ್ನ ದೇಶಾಧಿಪತಿಗೆ ಒಪ್ಪಿಸು; ನಿನಗೆ ಮೆಚ್ಚುಗೆ ವ್ಯಕ್ತಪಡಿಸುವನೋ? ನಿಮ್ಮ ಕೋರಿಕೆಯನ್ನು ನೆರವೇರಿಸುವನೋ? ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23095', '39', '1', '9', '“ಹಾಗಾದರೆ ದೇವರ ದಯೆ ದೊರೆಯುವ ಹಾಗೆ ದೇವರನ್ನು ಬೇಡಿಕೊಳ್ಳಿರಿ; ಆಹಾ, ಇದೇ ನಿಮ್ಮ ಕೈಯ ಕಾಣಿಕೆ; ನಿಮ್ಮಲ್ಲಿ ಯಾರಿಗಾದರೂ ಆತನು ಪ್ರಸನ್ನನಾಗುವನೋ?” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23096', '39', '1', '10', '¶ “ನನ್ನ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಯಾರೂ ಬೆಂಕಿಯನ್ನು ವ್ಯರ್ಥವಾಗಿ ಉರಿಸದಂತೆ ನಿಮ್ಮಲ್ಲೊಬ್ಬನು ದೇವಾಲಯದ ಬಾಗಿಲುಗಳನ್ನು ಮುಚ್ಚಿಬಿಟ್ಟರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದು! ನಾನು ನಿಮ್ಮನ್ನು ಮೆಚ್ಚೆನು, ನಿಮ್ಮ ಕೈಯಿಂದ ನೈವೇದ್ಯವನ್ನು ಸ್ವೀಕರಿಸೆನು” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23097', '39', '1', '11', '“ಸೂರ್ಯನು ಮೂಡುವ ದಿಕ್ಕಿನಿಂದ ಮುಳುಗುವ ದಿಕ್ಕಿನವರೆಗೂ ನನ್ನ ನಾಮವು ಅನ್ಯಜನಾಂಗಗಳಲ್ಲಿ ಘನವಾಗಿದೆ; ಒಂದೊಂದು ಸ್ಥಳದಲ್ಲಿಯೂ ನನ್ನ ನಾಮಕ್ಕೆ ಧೂಪವನ್ನು ಶುದ್ಧ ನೈವೇದ್ಯವನ್ನೂ ಅರ್ಪಿಸುತ್ತಾರೆ. ಹೌದು, ಅನ್ಯ ಜನಾಂಗಗಳಲ್ಲಿಯೇ ನನ್ನ ನಾಮವು ಬಹು ಮಾನ್ಯವಾಗಿದೆ.” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23098', '39', '1', '12', '¶ ನೀವೋ, “ಯೆಹೋವನ ಮೇಜು ಅಶುದ್ಧ, ಅದರ ಮೇಲಣ ನೈವೇದ್ಯ ಅಸಹ್ಯ ಅಂದುಕೊಳ್ಳುವುದರಿಂದ ನನ್ನ ನಾಮವನ್ನು ಅಪಕೀರ್ತಿಗೆ ಗುರಿಮಾಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23099', '39', '1', '13', 'ಅಯ್ಯೋ, ಈ ಸೇವೆಯು ಎಷ್ಟೋ ಬೇಸರವೆಂದು ನೀವು ಅಂದುಕೊಂಡು ಅದನ್ನು ತಾತ್ಸಾರ ಮಾಡುತ್ತೀರಿ” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ. “ಕಳವಾದ ಪಶುವನ್ನೂ, ಊನವಾದದ್ದನ್ನೂ, ರೋಗ ಹಿಡಿದ ಪ್ರಾಣಿಯನ್ನು ತಂದೊಪ್ಪಿಸುತ್ತೀರಿ. ನಾನು ನಿಮ್ಮ ಕೈಯಿಂದ ಸ್ವೀಕರಿಸುವುದಿಲ್ಲ” ಇದು ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23100', '39', '1', '14', '“ಒಬ್ಬನು ಹರಕೆ ಹೊತ್ತು ತನ್ನ ಹಿಂಡಿನಲ್ಲಿರುವ ಗಂಡುಪಶು ಹಾಗೂ ಕಳಂಕವಾದ ಪಶುವನ್ನು ಯೆಹೋವನಿಗೆ ಯಜ್ಞಮಾಡಿದರೆ ಆ ಮೋಸಗಾರನಿಗೆ ಶಾಪವು ತಟ್ಟಲಿ; ನಾನು ರಾಜಾಧಿರಾಜ, ನನ್ನ ನಾಮವು ಅನ್ಯಜನಾಂಗಗಳ ಭಯಭಕ್ತಿಗೆ ಪಾತ್ರವಾಗಿದೆ” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23101', '39', '2', '1', '¶ ಯಾಜಕರೇ, ಈ ಅಪ್ಪಣೆಯು ಈಗ ನಿಮಗಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23102', '39', '2', '2', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನನ್ನ ನಾಮವನ್ನು ಘನಪಡಿಸಬೇಕೆಂಬ ಆಜ್ಞೆಯನ್ನು ನೀವು ಆಲಿಸಿ ಮನನಮಾಡಿ ಅರ್ಥಮಾಡಿಕೊಳ್ಳದಿದ್ದರೆ, ನಾನು ನಿಮಗೆ ಶಾಪವನ್ನು ಬರಮಾಡುವೆನು, ನಿಮಗೆ ಆಶೀರ್ವಾದವಾಗಿ ದಯಪಾಲಿಸಿದವುಗಳೆಲ್ಲವನ್ನೂ ಶಪಿಸುವೆನು; ಹೌದು, ಈ ನನ್ನ ಆಜ್ಞೆಯನ್ನು ನಿಮ್ಮಲ್ಲಿ ಯಾರೂ ಮನದಟ್ಟು ಮಾಡಿಕೊಳ್ಳದ ಕಾರಣ ನಾನು ನಿಮ್ಮನ್ನು ಶಪಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23103', '39', '2', '3', 'ಗಮನವಿಟ್ಟು ಕೇಳಿ, ನಿಮ್ಮ ಸಂತಾನ ಬೆಳೆಯದಂತೆ ಶಪಿಸುವೆ; ನಿಮ್ಮ ಮೇಲೆ ಯಜ್ಞಪಶುಗಳ ಸಗಣಿಯನ್ನು ಎರಚುವೆನು. ಈ ಅವಮಾನದಿಂದ ನೀವು ತಿಪ್ಪೆಯ ಪಾಲಾಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23104', '39', '2', '4', 'ನಾನು ಲೇವಿಯರೊಂದಿಗೆ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯು ನೆಲೆಗೊಳ್ಳಬೇಕೆಂದು ಈ ಅಪ್ಪಣೆಯನ್ನು ನಿಮಗೆ ಹೇಳಿಕಳುಹಿಸಿದ್ದೇನೆಂಬುದು ನಿಮಗೆ ಗೊತ್ತಾಗಬೇಕು” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23105', '39', '2', '5', '¶ “ನಾನು ಲೇವಿಯರೊಂದಿಗೆ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆ ಜೀವದಾತ ಹಾಗು ಬದುಕಿನಲ್ಲಿ ಶಾಂತಿ, ಸುಖ ತರುವಂಥ ಒಡಂಬಡಿಕೆ. ಅವರು ಭಯ ಭಕ್ತಿಯಿಂದ ಬಾಳಲೆಂದೇ ನಾನು ಅದನ್ನು ಅವರಿಗೆ ವಿಧಿಸಿದೆನು. ಅದರಂತೆ ಅವರು ನನ್ನಲ್ಲಿ ಭಯಭಕ್ತಿಯಿಟ್ಟು ನನ್ನ ನಾಮಕ್ಕೆ ಹೆದರಿ ನಡೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23106', '39', '2', '6', 'ಅವರ ಬಾಯಲ್ಲಿ ಸತ್ಯಬೋಧನೆಯು ನೆಲೆಸಿತ್ತು, ಅವರ ತುಟಿಗಳಲ್ಲಿ ಅಪವಾದದ ಮಾತುಗಳು ಬರಲಿಲ್ಲ. ಅವರು ಶಾಂತಿಯಿಂದಲೂ, ಸದ್ಧರ್ಮದಿಂದಲೂ ನನ್ನೊಂದಿಗೆ ಅನ್ಯೋನ್ಯವಾಗಿ ನಡೆದುಕೊಳ್ಳುತ್ತಾ ಬಹು ಜನರನ್ನು ಪಾಪದ ಕಡೆಯಿಂದ ತಿರುಗಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23107', '39', '2', '7', 'ಜ್ಞಾನಾನುಸಾರವಾಗಿ ಮಾತನಾಡುವುದು ಯಾಜಕನ ತುಟಿಗಳ ಧರ್ಮವಷ್ಟೆ; ಅವನು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ದೂತನಾಗಿರುವ ಕಾರಣ ಜನರು ಅವನ ಬಾಯಿಂದ ಧರ್ಮೋಪದೇಶವನ್ನು ಕೇಳುವುದು ಧರ್ಮ. ನೀವೋ ದಾರಿತಪ್ಪಿದ್ದೀರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('23108', '39', '2', '8', '¶ “ನಿಮ್ಮ ಧರ್ಮೋಪದೇಶದಿಂದ ಬಹು ಜನರನ್ನು ಮುಗ್ಗರಿಸುವ ಹಾಗೆ ಮಾಡಿದ್ದೀರಿ; ಲೇವಿಯ ಒಡಂಬಡಿಕೆಯನ್ನು ಭಂಗಪಡಿಸಿದ್ದೀರಿ” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23109', '39', '2', '9', '“ನೀವು ನನ್ನ ಮಾರ್ಗಗಳನ್ನು ಅನುಸರಿಸದೆ ನಿಮ್ಮ ಧರ್ಮನಿಯಮ ಉಪದೇಶದಲ್ಲಿ ಪಕ್ಷಪಾತ ತೋರಿಸಿದ್ದರಿಂದ ನಾನಂತೂ ನಿಮ್ಮನ್ನು ಎಲ್ಲಾ ಜನರ ಮುಂದೆ ಅವಮಾನ ಹೊಂದುವಂತೆ ಅವರು ನಿಮ್ಮನ್ನು ಹೀಯಾಳಿಸಿ ಕೀಳಾಗಿ ಕಾಣುವಂತೆ ಮಾಡುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23110', '39', '2', '10', '¶ ನಮ್ಮೆಲ್ಲರಿಗೂ ಒಬ್ಬನೇ ತಂದೆ; ಒಬ್ಬನೇ ದೇವರು ನಮ್ಮನ್ನು ಸೃಷ್ಟಿಮಾಡಿದ್ದನಲ್ಲವೇ; ಹೀಗಿರಲು ನಾವು ಒಬ್ಬರಿಗೊಬ್ಬರು ದ್ರೋಹಮಾಡಿ ದೇವರು ನಮ್ಮ ಪೂರ್ವಿಕರೊಂದಿಗೆ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯನ್ನು ಹೊಲೆಮಾಡುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('23111', '39', '2', '11', 'ಯೆಹೂದವು ದ್ರೋಹಮಾಡಿದೆ, ಇಸ್ರಾಯೇಲಿನಲ್ಲಿಯೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ಒಂದು ದುರಾಚಾರವು ನಡೆಯುತ್ತಿದೆ; ಯೆಹೂದವು ಅನ್ಯದೇವತೆಯನ್ನು ಆರಾಧಿಸುವ ಮಹಿಳೆಯರನ್ನು ಮದುವೆಯಾಗಿ ಯೆಹೋವನ ಪ್ರಿಯ ದೇವಾಲಯವನ್ನು ಹೊಲೆಗೆಡಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23112', '39', '2', '12', 'ಇಂಥ ಕೆಲಸವನ್ನು ನಡೆಸಿದ ಪ್ರತಿಯೊಬ್ಬನ ಕುಟುಂಬದಲ್ಲಿ ಎಬ್ಬಿಸುವವರಾಗಲಿ, ಉತ್ತರ ಕೊಡುವವರಾಗಲಿ ಎಲ್ಲರನ್ನೂ ಯೆಹೋವನು ಯಾಕೋಬಿನ ಗುಡಾರಗಳೊಳಗಿಂದ ನಿರ್ಮೂಲಮಾಡುವನು; ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನಿಗೆ ನೈವೇದ್ಯ ತಂದು ಅರ್ಪಿಸುವವನನ್ನು ಕಡಿದುಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23113', '39', '2', '13', 'ಇನ್ನೊಂದು ಕೆಲಸವನ್ನು ಮಾಡುತ್ತೀರಿ - ಯೆಹೋವನ ಯಜ್ಞವೇದಿಯನ್ನು ನರಳಾಟದಿಂದಲೂ, ಗೋಳಾಟದಿಂದಲೂ ಕಣ್ಣೀರಿನಿಂದಲೂ ತುಂಬಿಸಿ ಮುಚ್ಚುತ್ತೀರಿ; ಆದಕಾರಣ ಆತನು ನಿಮ್ಮ ನೈವೇದ್ಯವನ್ನು ಇನ್ನು ಲಕ್ಷಿಸನು, ನಿಮ್ಮ ಕೈಯಿಂದ ಅದನ್ನು ಪ್ರಸನ್ನನಾಗಿ ಸ್ವೀಕರಿಸನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23114', '39', '2', '14', '¶ “ಇದಕ್ಕೆ ಕಾರಣವೇನೆಂದು ಕೇಳುತ್ತೀರೋ? ನಿನಗೂ, ನಿನ್ನ ಯೌವನ ಪ್ರಾಯದ ಹೆಂಡತಿಗೂ ಆದ ಒಡಂಬಡಿಕೆಗೆ ಯೆಹೋವನೇ ಸಾಕ್ಷಿಯಾಗಿದ್ದಾನಲ್ಲಾ, ನಿನ್ನ ಸಹಚರಿಣಿಯೂ, ನಿನ್ನ ಒಡಂಬಡಿಕೆಯ ಪತ್ನಿಯಾದ ಆಕೆಗೆ ದ್ರೋಹಮಾಡಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23115', '39', '2', '15', 'ದೇವರು ನಿನ್ನ ಮತ್ತು ನಿನ್ನ ಪತ್ನಿಯ ತನುಮನಗಳನ್ನು ಒಂದು ಮಾಡಿ ಒಡಂಬಡಿಸಲಿಲ್ಲವೇ? ದೇವರ ಉದ್ದೇಶವೇನು? ದೇವರ ಮಕ್ಕಳಾಗಿ ಬಾಳುವ ಸಂತಾನ ದಯಪಾಲಿಸುವ ಉದ್ದೇಶ ಆತನದಾಗಿತ್ತು. ಆದುದರಿಂದ ಮದುವೆಯಾದ ಪತ್ನಿಗೆ ದ್ರೋಹಮಾಡದೆ ಪ್ರತಿಯೊಬ್ಬನೂ ಎಚ್ಚರಿಕೆಯಿಂದಿರಲಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23116', '39', '2', '16', 'ಇಸ್ರಾಯೇಲಿನ ದೇವರಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಪತ್ನಿತ್ಯಾಗವನ್ನೂ, ಹೆಂಡತಿಗೆ ಅನ್ಯಾಯ ಮಾಡುವವನನ್ನೂ ಹಗೆಮಾಡುತ್ತೇನೆ” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ. “ಆದಕಾರಣ ನಿಮ್ಮ ಆತ್ಮವನ್ನು ಎಚ್ಚರಿಕೆಯಿಂದ ನೋಡಿಕೊಳ್ಳಿರಿ, ದ್ರೋಹಮಾಡಬೇಡಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23117', '39', '2', '17', '¶ ನೀವು ಯೆಹೋವನನ್ನು ನಿಮ್ಮ ಮಾತುಗಳಿಂದ ಬೇಸರಗೊಳಿಸಿದ್ದೀರಿ. “ಯಾವ ವಿಷಯದಲ್ಲಿ ಆತನನ್ನು ಬೇಸರಗೊಳಿಸಿದ್ದೇವೆ ಅನ್ನುತ್ತೀರಾ? ಪ್ರತಿಯೊಬ್ಬ ದುರಾಚಾರಿಯು ಯೆಹೋವನ ದೃಷ್ಟಿಗೆ ಒಳ್ಳೆಯವನು. ಅವರೇ ಆತನಿಗೆ ಇಷ್ಟ. ನ್ಯಾಯತೀರಿಸುವ ದೇವರು ಎಲ್ಲಿದ್ದಾನೆ?” ಎಂದು ನೀವು ಕೇಳುವುದರಿಂದ ಆತನ ಗಮನದಲ್ಲಿ ಇದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23118', '39', '3', '1', '¶ “ಇಗೋ, ನನ್ನ ದೂತನನ್ನು ಕಳುಹಿಸುತ್ತೇನೆ, ಆತನು ನನ್ನ ಮುಂದೆ ದಾರಿಯನ್ನು ಸರಿಮಾಡುವನು; ನೀವು ಹಂಬಲಿಸುವ ಕರ್ತನು ತನ್ನ ಆಲಯಕ್ಕೆ ಪಕ್ಕನೇ ಬರುವನು; ಆಹಾ, ನಿಮಗೆ ಇಷ್ಟನಾದ ಒಡಂಬಡಿಕೆಯ ದೂತನು ಬರುತ್ತಾನೆ” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23119', '39', '3', '2', 'ಆತನು ಬರುವ ದಿನವನ್ನು ಯಾರು ತಾಳಾರು? ಆತನು ಕಾಣಿಸಿಕೊಳ್ಳುವಾಗ ಯಾರು ನಿಂತಾರು? ಆತನು ಅಕ್ಕಸಾಲಿಗನ ಬೆಂಕಿಗೂ, ಅಗಸನ ಸಾಬೂನಿಗೂ ಸಮಾನನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23120', '39', '3', '3', 'ಬೆಳ್ಳಿಯನ್ನು ಶೋಧಿಸುವ ಅಕ್ಕಸಾಲಿಗನಂತೆ ಕುಳಿತು ಲೇವಿ ವಂಶದವರನ್ನು ಶೋಧಿಸಿ ಬೆಳ್ಳಿಬಂಗಾರಗಳನ್ನೋ ಎಂಬಂತೆ ಶುದ್ಧೀಕರಿಸುವನು; ಅವರು ಸದ್ಧರ್ಮಿಗಳಾಗಿ ಯೆಹೋವನಿಗೆ ನೈವೇದ್ಯಗಳನ್ನು ತಂದೊಪ್ಪಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23121', '39', '3', '4', 'ಆಗ ಯೆಹೂದದ ಮತ್ತು ಯೆರೂಸಲೇಮಿನ ನೈವೇದ್ಯವು, ಪೂರ್ವದಿನಗಳಲ್ಲಿ ಪುರಾತನ ಕಾಲದಲ್ಲಿ ಯೆಹೋವನಿಗೆ ಮೆಚ್ಚಿಕೆಯಾದಂತೆ ಆಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23122', '39', '3', '5', '“ನಾನು ನ್ಯಾಯತೀರಿಸುವುದಕ್ಕೆ ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವೆನು; ಮಾಟಗಾರನು, ವ್ಯಭಿಚಾರಿಯೂ, ಸುಳ್ಳುಸಾಕ್ಷಿ ಹೇಳುವವನು, ಕೂಲಿ ಹಿಡಿದು ಕೂಲಿಯವನನ್ನು ಮೋಸಪಡಿಸುವವನು, ವಿಧವೆಯರನ್ನು ಮತ್ತು ಅನಾಥರನ್ನೂ ಬಾಧಿಸುವವನು, ವಿದೇಶಿಯ ನ್ಯಾಯತಪ್ಪಿಸುವವನು ಅಂತು ನನಗೆ ಹೆದರದಿರುವ ಇವರೆಲ್ಲರಿಗೆ ವಿರುದ್ಧವಾಗಿ ನಾನು ಶೀಘ್ರವಾಗಿ ನ್ಯಾಯತೀರಿಸಿ ಸಾಕ್ಷಿಯಾಗಿರುವೆನು” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23123', '39', '3', '6', '“ಆದರೂ ಯೆಹೋವನಾದ ನಾನು ಮಾರ್ಪಟ್ಟಿಲ್ಲ. ಆದುದರಿಂದ ಯಾಕೋಬ ಸಂತತಿಯವರೇ ನೀವು ಅಳಿಯದೆ ಉಳಿದಿದ್ದೀರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23124', '39', '3', '7', '¶ “ನಿಮ್ಮ ಪೂರ್ವಿಕರ ಕಾಲದಿಂದಲೂ ನೀವು ನನ್ನ ವಿಧಿಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯಲ್ಲಿಲ್ಲ. ನನ್ನ ಕಡೆಗೆ ಪುನಃ ತಿರುಗಿರಿ; ತಿರುಗಿದರೆ, ನಾನು ನಿಮ್ಮ ಕಡೆಗೆ ಪುನಃ ತಿರುಗುವೆನು” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ. “ಯಾವ ವಿಷಯದಲ್ಲಿ ತಿರುಗೋಣ?” ಎನ್ನುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23125', '39', '3', '8', '“ನರಮನುಷ್ಯನು ದೇವರಿಂದ ಕದ್ದುಕೊಳ್ಳಬಹುದೇ? ನೀವೋ ನನ್ನಿಂದ ಕದ್ದುಕೊಳ್ಳುತ್ತಿದ್ದೀರಿ. ‘ನಿನ್ನಿಂದ ಏನು ಕದ್ದುಕೊಂಡಿದ್ದೇವೆ?’ ಎಂದು ಕೇಳುತ್ತೀರೋ. ದಶಮಾಂಶವನ್ನು, ನನಗೋಸ್ಕರ ಪ್ರತ್ಯೇಕಿಸಬೇಕಾದ ಪದಾರ್ಥ, ಇವುಗಳನ್ನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23126', '39', '3', '9', 'ನೀವು ಅಂದರೆ ಈ ಜನಾಂಗದವರೆಲ್ಲಾ ನನ್ನಿಂದ ಕದ್ದುಕೊಳ್ಳುವವರಾದ ಕಾರಣ ಶಾಪಗ್ರಸ್ತರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23127', '39', '3', '10', 'ನನ್ನ ಆಲಯವು ಆಹಾರದ ಕೊರತೆಯಿಲ್ಲದಂತೆ ನೀವು ದಶಮಾಂಶವನ್ನು ಯಾವಾಗಲೂ ಭಂಡಾರಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಬನ್ನಿರಿ; ನಾನು ಪರಲೋಕದ ದ್ವಾರಗಳನ್ನು ತೆರೆದು ನಿಮ್ಮಲ್ಲಿ ಸ್ಥಳಹಿಡಿಯಲಾಗದಷ್ಟು ಸುವರಗಳನ್ನು ಸುರಿಯುವೆನೋ ಇಲ್ಲವೋ ಎಂದು ಯೆಹೋವನಾದ ನನ್ನನ್ನು ಹೀಗೆ ಪರೀಕ್ಷಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23128', '39', '3', '11', 'ನುಂಗುವ ಹುಳವನ್ನು ನಾನು ನಿಮಗಾಗಿ ತಡೆಯುವೆನು. ಅದು ನಿಮ್ಮ ಭೂಮಿಯ ಫಲವನ್ನು ನಾಶಮಾಡದು; ನಿಮ್ಮ ದ್ರಾಕ್ಷಿಯಹಣ್ಣು ತೋಟದಲ್ಲಿ ಉದುರಿಹೋಗದು” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23129', '39', '3', '12', '“ಆಗ ಸಕಲ ಜನಾಂಗಗಳವರು ನಿಮ್ಮನ್ನು ಧನ್ಯರೆಂದು ಕೊಂಡಾಡುವರು; ನಿಮ್ಮ ದೇಶವು ಆನಂದವಾಗಿರುವುದು” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23130', '39', '3', '13', '¶ “ನೀವು ನನಗೆ ವಿರುದ್ಧವಾಗಿ ಆಡಿದ ಮಾತುಗಳು ಬಹಳ ಕಠಿಣ” ಎಂದು ಯೆಹೋವನು ಅನ್ನುತ್ತಾನೆ. “ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಏನು ಮಾಡಿದ್ದೇವೆ?” ಅನ್ನುತ್ತೀರಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('23131', '39', '3', '14', 'ನೀವು “ದೇವರನ್ನು ಸೇವಿಸುವುದು ವ್ಯರ್ಥ; ನಾವು ಆತನ ನಿಯಮವನ್ನು ಅನುಸರಿಸಿ ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ಮುಂದೆ ದುಃಖದಿಂದ ವಿಕಾರಿಗಳಾಗಿ ನಡೆದುಕೊಂಡದ್ದರಿಂದ ಆದ ಲಾಭವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('23132', '39', '3', '15', 'ಈಗ ಅಹಂಕಾರಿಗಳನ್ನು ಭಾಗ್ಯವಂತರೆಂದು ಕೊಂಡಾಡಬೇಕಾಗಿ ಬಂತು; ಹೌದು, ದುಷ್ಕರ್ಮಿಗಳು ಏಳಿಗೆಗೆ ಬಂದಿದ್ದಾರೆ, ದೇವರನ್ನು ಪರೀಕ್ಷಿಸಿದರೂ ಸುರಕ್ಷಿತರಾಗಿದ್ದಾರೆ” ಅಂದುಕೊಂಡಿದ್ದೀರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23133', '39', '3', '16', 'ಇಂಥಾ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಯೆಹೋವನ ಭಕ್ತರು ಒಬ್ಬರಿಗೊಬ್ಬರು ಮಾತನಾಡಿಕೊಳ್ಳಲು, ಯೆಹೋವನು ಕಿವಿಗೊಟ್ಟು ಆಲಿಸಿ ಭಯಭಕ್ತಿಯಿಂದ ತನ್ನ ನಾಮ ಸ್ಮರಣೆ ಮಾಡುವವರ ಹೆಸರುಗಳನ್ನು ತನ್ನ ಮುಂದೆ ಜ್ಞಾಪಕದ ಪುಸ್ತಕದಲ್ಲಿ ಬರೆಯಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23134', '39', '3', '17', 'ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನು ಇಂತೆನ್ನುತ್ತಾನೆ, “ನಾನು ಕಾರ್ಯಸಾಧಿಸುವ ದಿನದಲ್ಲಿ ಅವರು ನನಗೆ ಸ್ವಕೀಯ ಜನರಾಗಿರುವರು; ಒಬ್ಬನು ತನ್ನನ್ನು ಸೇವಿಸುವ ಸ್ವಂತ ಮಗನನ್ನು ಕರುಣಿಸುವಂತೆ ನಾನು ಅವರನ್ನು ಕರುಣಿಸುವೆನು” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23135', '39', '3', '18', 'ಆಗ ಶಿಷ್ಟರಿಗೂ, ದುಷ್ಟರಿಗೂ, ದೇವರನ್ನು ಸೇವಿಸುವವರಿಗೂ, ಸೇವಿಸದೇ ಇರುವವರಿಗೂ ಇರುವ ವ್ಯತ್ಯಾಸವನ್ನು ಮತ್ತೆ ಕಾಣುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23136', '39', '4', '1', '¶ “ಇಗೋ, ಯೆಹೋವನ ದಿನವು ಬರುತ್ತಿದೆ, ಒಲೆಯಂತೆ ಉರಿಯುತ್ತಿದೆ; ಸಕಲ ಅಹಂಕಾರಿಗಳೂ, ದುಷ್ಕರ್ಮಿಗಳೂ ಒಣಹುಲ್ಲಿನಂತೆ ಇರುವರು. ಬರುತ್ತಿರುವ ಆ ದಿನವು ಅವರಿಗೆ ಅಗ್ನಿಪ್ರಳಯವಾಗುವುದು. ಬುಡ, ರೆಂಬೆಗಳಾವುದನ್ನೂ ಉಳಿಸದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23137', '39', '4', '2', 'ನನ್ನ ನಾಮದಲ್ಲಿ ಭಯಭಕ್ತಿಯಿಟ್ಟಿರುವ ನಿಮಗೋ ದೇವರ ಧರ್ಮವೆಂಬ ಸೂರ್ಯನು ಸ್ವಸ್ಥತೆಯನ್ನುಂಟುಮಾಡುವ ಕಿರಣಗಳುಳ್ಳವನಾಗಿ ಮೂಡುವನು; ಕೊಟ್ಟಿಗೆಯಿಂದ ಬಿಟ್ಟ ಕರುಗಳಂತೆ ನೀವು ಹೊರಟು ಬಂದು ಕುಣಿದಾಡುವಿರಿ; ದುಷ್ಟರನ್ನು ತುಳಿದುಬಿಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23138', '39', '4', '3', 'ನಾನು ಕಾರ್ಯಸಾಧಿಸುವ ದಿನದಲ್ಲಿ ಅಧರ್ಮಿಗಳು ನಿಮ್ಮ ಅಂಗಾಲುಗಳ ಕೆಳಗೆ ಬೂದಿಯಾಗಿ ಬಿದ್ದಿರುವರು” ಇದು ಸೇನಾಧೀಶ್ವರನಾದ ಯೆಹೋವನ ನುಡಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23139', '39', '4', '4', '¶ “ನನ್ನ ಸೇವಕನಾದ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಅಂದರೆ, ನಾನು ಹೋರೇಬ್ ಬೆಟ್ಟದಲ್ಲಿ ಎಲ್ಲಾ ಇಸ್ರಾಯೇಲರಿಗಾಗಿ ಮೋಶೆಗೆ ನೇಮಿಸಿದ ನಿಯಮವಿಧಿಗಳನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23140', '39', '4', '5', 'ನಾನು ಬಂದು ದೇಶವನ್ನು ಶಾಪದಿಂದ ಹತಮಾಡದಂತೆ ಯೆಹೋವನ ಆಗಮನದ ಭಯಂಕರವಾದ ಮಹಾದಿನವು ಬರುವುದಕ್ಕೆ ಮೊದಲೇ ಪ್ರವಾದಿಯಾದ ಎಲೀಯನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸುವೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('23141', '39', '4', '6', 'ಅವನು ತಂದೆಗಳ ಮನಸ್ಸನ್ನು ಮಕ್ಕಳ ಕಡೆಗೂ, ಮಕ್ಕಳ ಮನಸ್ಸನ್ನು ತಂದೆಗಳ ಕಡೆಗೂ ತಿರುಗಿಸುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23142', '40', '1', '1', '¶ ಅಬ್ರಹಾಮನ ಮಗನಾದ ದಾವೀದನ ಕುಮಾರನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ವಂಶಾವಳಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23143', '40', '1', '2', '¶ ಅಬ್ರಹಾಮನ ಮಗನು ಇಸಾಕನು. ಇಸಾಕನ ಮಗನು ಯಾಕೋಬನು. ಯಾಕೋಬನ ಮಗನು ಯೆಹೂದನು, ಅವನ ಅಣ್ಣತಮ್ಮಂದಿರು ಯೆಹೂದನ ಮಕ್ಕಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23144', '40', '1', '3', 'ಯೆಹೂದನಿಗೆ ತಾಮಾರಳಲ್ಲಿ ಪೆರೆಚನು, ಜೆರಹನು ಹುಟ್ಟಿದರು. ಪೆರೆಚನ ಮಗನು ಹೆಚ್ರೋನನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23145', '40', '1', '4', 'ಹೆಚ್ರೋನನ ಮಗನು ಅರಾಮನು. ಅರಾಮನ ಮಗನು ಅಮ್ಮಿನಾದಾಬನು. ಅಮ್ಮಿನಾದಾಬನ ಮಗನು ನಹಶೋನನು. ನಹಶೋನನ ಮಗನು ಸಲ್ಮೋನನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23146', '40', '1', '5', 'ಸಲ್ಮೋನನ ಮಗನಾದ ಬೋವಜನು ರಾಹಾಬಳಲ್ಲಿ ಹುಟ್ಟಿದವನು. ಬೋವಜನ ಮಗನು ಓಬೇದನು ರೂತಳಲ್ಲಿ ಹುಟ್ಟಿದವನು. ಓಬೇದನ ಮಗನು ಇಷಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23147', '40', '1', '6', 'ಇಷಯನ ಮಗನು ಅರಸನಾದ ದಾವೀದನು. ದಾವೀದನ ಮಗನಾದ ಸೊಲೊಮೋನನು ಊರೀಯನ ಹೆಂಡತಿಯಲ್ಲಿ ಹುಟ್ಟಿದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23148', '40', '1', '7', 'ಸೊಲೊಮೋನನ ಮಗನು ರೆಹಬ್ಬಾಮನು. ರೆಹಬ್ಬಾಮನ ಮಗನು ಅಬೀಯನು. ಅಬೀಯನ ಮಗನು ಆಸನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23149', '40', '1', '8', 'ಆಸನ ಮಗನು ಯೆಹೋಷಾಫಾಟನು. ಯೆಹೋಷಾಫಾಟನ ಮಗನು ಯೆಹೋರಾಮನು. ಯೆಹೋರಾಮನ ಮಗನು ಉಜ್ಜೀಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23150', '40', '1', '9', 'ಉಜ್ಜೀಯನ ಮಗನು ಯೋತಾಮನು. ಯೋತಾಮನ ಮಗನು ಆಹಾಜನನು. ಆಹಾಜನ ಮಗನು ಹಿಜ್ಕೀಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23151', '40', '1', '10', 'ಹಿಜ್ಕೀಯನ ಮಗನು ಮನಸ್ಸೆಯನು. ಮನಸ್ಸೆಯ ಮಗನು ಆಮೋನನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23152', '40', '1', '11', 'ಆಮೋನ ಮಗನು ಯೋಷೀಯನು. ಬಾಬಿಲೋನಿಗೆ ಸೆರೆಹೋದ ಸಮಯದಲ್ಲಿ ಯೋಷೀಯನಿಗೆ ಯೆಕೊನ್ಯನು, ಅವನ ಅಣ್ಣತಮ್ಮಂದಿರು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23153', '40', '1', '12', 'ಬಾಬಿಲೋನಿಗೆ ಸೆರೆಹೋದ ಮೇಲೆ ಯೆಕೊನ್ಯನು ಶೆಯಲ್ತಿಯೇಲನನ್ನು ಪಡೆದನು. ಶೆಯಲ್ತಿಯೇಲನ ಮಗನು ಜೆರುಬ್ಬಾಬೆಲನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('23154', '40', '1', '13', 'ಜೆರುಬ್ಬಾಬೆಲನ ಮಗನು ಅಬಿಹೂದನು. ಅಬಿಹೂದನ ಮಗನು ಎಲ್ಯಕೀಮನು. ಎಲ್ಯಕೀಮನ ಮಗನು ಅಜೋರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23155', '40', '1', '14', 'ಅಜೋರನ ಮಗನು ಸದೋಕನು. ಸದೋಕನ ಮಗನು ಅಖೀಮನು. ಅಖೀಮನ ಮಗನು ಎಲಿಹೂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23156', '40', '1', '15', 'ಎಲಿಹೂದನ ಮಗನು ಎಲಿಯಾಜರನು. ಎಲಿಯಾಜರನ ಮಗನು ಮತ್ತಾನನು. ಮತ್ತಾನನ ಮಗನು ಯಾಕೋಬನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23157', '40', '1', '16', 'ಯಾಕೋಬನ ಮಗನು ಯೋಸೇಫನು. ಯೋಸೇಫನು ಮರಿಯಳ ಗಂಡನು. ಈ ಮರಿಯಳಿಂದಲೇ ಕ್ರಿಸ್ತನೆಂಬ ಯೇಸು ಹುಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23158', '40', '1', '17', '¶ ಅಬ್ರಹಾಮನಿಂದ ದಾವೀದನ ವರೆಗೂ ಒಟ್ಟು ಹದಿನಾಲ್ಕು ತಲೆಮಾರುಗಳು, ದಾವೀದನಿಂದ ಬಾಬಿಲೋನಿನ ದಾಸತ್ವಕ್ಕೆ ಹೋಗುವವರೆಗೂ ಹದಿನಾಲ್ಕು ತಲೆಮಾರುಗಳು, ಬಾಬಿಲೋನಿನ ದಾಸತ್ವದ ದಿನದಿಂದ ಕ್ರಿಸ್ತನವರೆಗೆ ಹದಿನಾಲ್ಕು ತಲೆಮಾರುಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23159', '40', '1', '18', '¶ ಯೇಸು ಕ್ರಿಸ್ತನ ಜನನವು ಹೇಗಾಯಿತಂದರೆ, ಆತನ ತಾಯಿಯಾದ ಮರಿಯಳಿಗೂ ಯೋಸೇಫನಿಗೂ ನಿಶ್ಚಿತಾರ್ಥವಾಗಿತ್ತು. ಅವರಿಬ್ಬರೂ ಮದುವೆಯಾಗಿ ಕೂಡಿಬಾಳುವುದಕ್ಕಿಂತ ಮೊದಲೇ ಮರಿಯಳು ಪವಿತ್ರಾತ್ಮನ ಶಕ್ತಿಯಿಂದ ಗರ್ಭಧರಿಸಿದ್ದು ತಿಳಿದುಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23160', '40', '1', '19', 'ಆದರೆ ಆಕೆಯ ಗಂಡನಾದ ಯೋಸೇಫನು ನೀತಿವಂತನಾಗಿದ್ದ ಕಾರಣ ಮರಿಯಳನ್ನು ಬಯಲಿಗೆ ತಂದು ಅವಮಾನಕ್ಕೆ ಗುರಿಮಾಡದೆ ನಿಶ್ಚಿತಾರ್ಥವನ್ನು ರಹಸ್ಯವಾಗಿ ಮುರಿದುಬಿಡಬೇಕೆಂದು ಆಲೋಚಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23161', '40', '1', '20', 'ಅವನು ಇದನ್ನು ಕುರಿತು ಆಲೋಚಿಸುತ್ತಿರುವಾಗ, ದೇವದೂತನು ಅವನಿಗೆ ಕನಸಿನಲ್ಲಿ ಕಾಣಿಸಿಕೊಂಡು, “ದಾವೀದನ ಮಗನಾದ ಯೋಸೇಫನೇ, ನೀನು ಮರಿಯಳನ್ನು ಹೆಂಡತಿಯಾಗಿ ಸೇರಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಅಂಜಬೇಡ. ಆಕೆ ಗರ್ಭವತಿಯಾದದ್ದು ಪವಿತ್ರಾತ್ಮನಿಂದಲೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23162', '40', '1', '21', 'ಆಕೆಯು ಒಬ್ಬ ಮಗನನ್ನು ಹೆರುವಳು; ನೀನು ಆತನಿಗೆ ‘ಯೇಸು’ ಎಂದು ಹೆಸರಿಡಬೇಕು; ಏಕೆಂದರೆ ಆತನೇ ತನ್ನ ಜನರನ್ನು ಅವರ ಪಾಪಗಳಿಂದ ಬಿಡಿಸಿ ರಕ್ಷಿಸುವನು,” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23163', '40', '1', '22', 'ಕರ್ತನು ಪ್ರವಾದಿಯ ಮುಖಾಂತರ ಹೇಳಿದ ಮಾತು ನೆರವೇರುವಂತೆ ಇದೆಲ್ಲಾ ನಡೆಯಿತು; ಆ ಮಾತು ಏನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23164', '40', '1', '23', '“ಇಗೋ, ಒಬ್ಬ ಕನ್ನಿಕೆಯು ಗರ್ಭಿಣಿಯಾಗಿ ಮಗನನ್ನು ಹೆರುವಳು; ಆತನಿಗೆ ಇಮ್ಮಾನುವೇಲ್ ಎಂದು ಹೆಸರಿಡುವರು. ‘ದೇವರು ನಮ್ಮ ಕೂಡ ಇದ್ದಾನೆಂದು’ ಈ ಹೆಸರಿನ ಅರ್ಥ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23165', '40', '1', '24', '¶ ಆಗ ಯೋಸೇಫನು ಎಚ್ಚೆತ್ತು ದೇವದೂತನು ಅಪ್ಪಣೆಕೊಟ್ಟ ಪ್ರಕಾರ ಮರಿಯಳನ್ನು ಹೆಂಡತಿಯನ್ನಾಗಿ ಸ್ವೀಕರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23166', '40', '1', '25', 'ಆದರೆ ಆಕೆಯು ಗಂಡು ಮಗುವಿಗೆ ಜನ್ಮನೀಡುವವರೆಗೂ ಆಕೆಯೊಡನೆ ಶರೀರ ಸಂಬಂಧವಿಲ್ಲದೆ ಇದ್ದನು. ಮತ್ತು ಯೋಸೇಫನು ಆ ಮಗುವಿಗೆ ‘ಯೇಸು’ ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23167', '40', '2', '1', '¶ ಅರಸನಾದ ಹೆರೋದನ ಕಾಲದಲ್ಲಿ; ಯೂದಾಯ ಸೀಮೆಯ ಬೇತ್ಲೆಹೇಮ್ ಎಂಬ ಊರಿನಲ್ಲಿ ಯೇಸು ಹುಟ್ಟಿದಾಗ ಪೂರ್ವದೇಶದ ಜ್ಞಾನಿಗಳು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23168', '40', '2', '2', '“ಯೆಹೂದ್ಯರ ಅರಸನಾಗಿ ಹುಟ್ಟಿದಾತನು ಎಲ್ಲಿದ್ದಾನೆ? ಆತನನ್ನು ಸೂಚಿಸುವ ನಕ್ಷತ್ರವನ್ನು ನಾವು ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿ ಕಂಡು ಆತನಿಗೆ ಅಡ್ಡಬಿದ್ದು ನಮಸ್ಕರಿಸುವುದಕ್ಕಾಗಿ ಬಂದೆವು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23169', '40', '2', '3', 'ಇದನ್ನು ಕೇಳಿ ಅರಸನಾದ ಹೆರೋದನು ತಳಮಳಪಟ್ಟನು ಮತ್ತು ಅವನೊಂದಿಗೆ ಯೆರೂಸಲೇಮಿನವರೆಲ್ಲರೂ ಕಳವಳಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23170', '40', '2', '4', 'ಅವನು ಯೆಹೂದ್ಯರ ಎಲ್ಲಾ ಮುಖ್ಯಯಾಜಕರನ್ನೂ ಶಾಸ್ತ್ರಿಗಳನ್ನೂ ಕೂಡಿಸಿ, “ಕ್ರಿಸ್ತನು ಹುಟ್ಟಬೇಕಾದದ್ದು ಎಲ್ಲಿ” ಎಂದು ಅವರನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23171', '40', '2', '5', 'ಅವರು ಅವನಿಗೆ, “ಯೂದಾಯದ ಬೇತ್ಲೆಹೇಮಿನಲ್ಲಿಯೇ; ಏಕೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23172', '40', '2', '6', '“‘ಯೆಹೂದ ಸೀಮೆಯ ಬೇತ್ಲೆಹೇಮೇ, ಯೆಹೂದದ ಮುಖ್ಯಪಟ್ಟಣಗಳಲ್ಲಿ ನೀನು ಎಷ್ಟು ಮಾತ್ರಕ್ಕೂ ಸಣ್ಣದಲ್ಲ. ಏಕೆಂದರೆ ನನ್ನ ಪ್ರಜೆಯಾದ ಇಸ್ರಾಯೇಲನ್ನು ಆಳತಕ್ಕ ಒಬ್ಬ ಅಧಿಪತಿಯು ನಿನ್ನೊಳಗಿಂದಲೇ ಉದಯಿಸುವನು.’ ಎಂಬುದಾಗಿ ಪ್ರವಾದಿಯ ಮುಖಾಂತರ ಬರೆಯಲ್ಪಟಿದೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23173', '40', '2', '7', '¶ ಆಗ ಹೆರೋದನು ಯಾರಿಗೂ ತಿಳಿಯದಂತೆ ಆ ಜ್ಞಾನಿಗಳನ್ನು ಕರೆಯಿಸಿ ಆ ನಕ್ಷತ್ರವು ಕಾಣಿಸಿದ ಗಳಿಗೆಯನ್ನು ಅವರಿಂದ ನಿಖರವಾಗಿ ತಿಳಿದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23174', '40', '2', '8', '“ನೀವು ಹೋಗಿ ಆ ಕೂಸಿನ ವಿಷಯದಲ್ಲಿ ಚೆನ್ನಾಗಿ ವಿಚಾರಣೆ ಮಾಡಿರಿ; ಅದು ಸಿಕ್ಕಿದ ಮೇಲೆ ನನಗೆ ತಿಳಿಸಿರಿ; ನಾನು ಸಹ ಬಂದು ಆ ಕೂಸಿಗೆ ಅಡ್ಡಬಿದ್ದು ನಮಸ್ಕರಿಸುವೆನು” ಎಂದು ಹೇಳಿ ಜ್ಞಾನಿಗಳನ್ನು ಬೇತ್ಲೆಹೇಮಿಗೆ ಕಳುಹಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23175', '40', '2', '9', '¶ ಅವರು ಅರಸನ ಮಾತನ್ನು ಕೇಳಿ ಹೊರಟಾಗ ಪೂರ್ವದಿಕ್ಕಿನಲ್ಲಿ ಕಂಡ ನಕ್ಷತ್ರವು ಪುನಃ ಕಾಣಿಸಿಕೊಂಡು ಆ ಕೂಸು ಇದ್ದ ಸ್ಥಳದ ಮೇಲೆ ಬಂದು ನಿಲ್ಲುವ ತನಕ ಅವರ ಮುಂದಾಗಿ ಹೋಗುತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23176', '40', '2', '10', 'ಅವರು ನಕ್ಷತ್ರವನ್ನು ಕಂಡು ಪರಮಾನಂದದಿಂದ ಸಂತೋಷಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23177', '40', '2', '11', 'ಅವರು ಆ ಮನೆಯೊಳಕ್ಕೆ ಹೋಗಿ ಆ ಕೂಸನ್ನು ಅದರ ತಾಯಿಯಾದ ಮರಿಯಳ ಬಳಿಯಲ್ಲಿ ಕಂಡು ಅದಕ್ಕೆ ಸಾಷ್ಟಾಂಗನಮಸ್ಕಾರ ಮಾಡಿ ತಮ್ಮ ನಿಕ್ಷೇಪದ ಗಂಟುಗಳನ್ನು ಬಿಚ್ಚಿ ಅದಕ್ಕೆ ಚಿನ್ನ, ಪರಿಮಳದ್ರವ್ಯ ಮತ್ತು ರಕ್ತಬೋಳಗಳನ್ನು ಮಗುವಿಗೆ ಕಾಣಿಕೆಯಾಗಿ ಅರ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23178', '40', '2', '12', 'ದೇವರು ಕನಸಿನಲ್ಲಿ ಅವರಿಗೆ, ನೀವು ಹೆರೋದನ ಬಳಿಗೆ ಹಿಂದಿರುಗಿ ಹೋಗಬಾರದೆಂದು ಆಜ್ಞೆ ನೀಡಿದ್ದರಿಂದ ಅವರು ಮತ್ತೊಂದು ದಾರಿಯಿಂದ ತಮ್ಮ ದೇಶಕ್ಕೆ ಹೊರಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23179', '40', '2', '13', '¶ ಜ್ಞಾನಿಗಳು ಹೋದ ಮೇಲೆ ದೇವದೂತನು ಯೋಸೇಫನಿಗೆ ಕನಸಿನಲ್ಲಿ ಕಾಣಿಸಿಕೊಂಡು, “ನೀನು ಎದ್ದು ಕೂಸನ್ನೂ, ತಾಯಿಯನ್ನೂ ಕರೆದುಕೊಂಡು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಓಡಿಹೋಗು, ನಾನು ನಿನಗೆ ಹೇಳುವ ತನಕ ಅಲ್ಲೇ ಇರು; ಹೆರೋದನು ಈ ಕೂಸನ್ನು ಕೊಲ್ಲಬೇಕೆಂದು ಅದನ್ನು ಹುಡುಕುತ್ತಿರುವನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23180', '40', '2', '14', 'ಅದೇ ರಾತ್ರಿ ಯೋಸೇಫನು ಎದ್ದು ಕೂಸನ್ನೂ ಅದರ ತಾಯಿಯನ್ನೂ ಕರೆದುಕೊಂಡು ಐಗುಪ್ತ ದೇಶಕ್ಕೆ ಹೊರಟುಹೋದನು. ಹೆರೋದನು ತೀರಿಹೋಗುವ ತನಕ ಅವರು ಅಲ್ಲೇ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23181', '40', '2', '15', 'ಹೀಗೆ, “ನನ್ನ ಮಗನನ್ನು ಐಗುಪ್ತದೇಶದೊಳಗಿಂದ ಕರೆದೆನೆಂದು” ಕರ್ತನು ಪ್ರವಾದಿಯ ಮುಖಾಂತರ ಹೇಳಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23182', '40', '2', '16', '¶ ಆಗ ಹೆರೋದನು ತಾನು ಜ್ಞಾನಿಗಳಿಂದ ವಂಚಿತನಾದೆ ಎಂದು ತಿಳಿದು ಬಹಳ ಕೋಪಗೊಂಡು ತನ್ನ ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿ ತಾನು ಜ್ಞಾನಿಗಳಿಂದ ಕೂಸು ಹುಟ್ಟಿದ್ದ ಗಳಿಗೆಯನ್ನು ತಿಳಿದುಕೊಂಡಿದ್ದ ಕಾಲಕ್ಕೆ ಸರಿಯಾಗಿ, ಬೇತ್ಲೆಹೇಮಿನಲ್ಲಿಯೂ ಅದರ ಎಲ್ಲಾ ನೆರೆಹೊರೆ ಹಳ್ಳಿಗಳಲ್ಲಿಯೂ ಹುಟ್ಟಿದ ಎರಡು ವರ್ಷದೊಳಗಿನ ಗಂಡು ಕೂಸುಗಳನ್ನೆಲ್ಲಾ ಕೊಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23183', '40', '2', '17', 'ಯೆರೆಮೀಯನೆಂಬ ಪ್ರವಾದಿಯು ಹೇಳಿದ ಮಾತು ಹೀಗೆ ನೆರವೇರಿತು; ಅದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23184', '40', '2', '18', '“ರಾಮದಲ್ಲಿ ಬೊಬ್ಬೆಯು ಕೇಳಿಸಿತು; ಆಕ್ರಂದನವೂ ಬಹು ಗೋಳಾಟವೂ ಉಂಟಾದವು; ರಾಹೇಲಳು ತನ್ನ ಮಕ್ಕಳಿಗೋಸ್ಕರ ಗೋಳಾಡಿ ಅವರು ಇಲ್ಲದೆ ಹೋದದ್ದಕ್ಕಾಗಿ ಸಮಾಧಾನ ಹೊಂದಲಾರದೆ ಇದ್ದಳು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23185', '40', '2', '19', '¶ ಹೆರೋದನು ತೀರಿಹೋದ ಮೇಲೆ ಐಗುಪ್ತದೇಶದಲ್ಲಿ ಕರ್ತನ ದೂತನು ಯೋಸೇಫನಿಗೆ ಕನಸಿನಲ್ಲಿ ಕಾಣಿಸಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23186', '40', '2', '20', '“ನೀನು ಎದ್ದು ಕೂಸನ್ನೂ ಅದರ ತಾಯಿಯನ್ನೂ ಕರೆದುಕೊಂಡು ಇಸ್ರಾಯೇಲ್ ದೇಶಕ್ಕೆ ಹೋಗು; ಕೂಸಿನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯಬೇಕೆಂದಿದ್ದವರು ಸತ್ತು ಹೋದರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23187', '40', '2', '21', 'ಆಗ ಯೋಸೇಫನು ಎದ್ದು ಕೂಸನ್ನೂ ಅದರ ತಾಯಿಯನ್ನೂ ಕರೆದುಕೊಂಡು ಇಸ್ರಾಯೇಲ್ ದೇಶಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23188', '40', '2', '22', 'ಆದರೆ ಅರ್ಖೆಲಾಯನು ತನ್ನ ತಂದೆಯಾದ ಹೆರೋದನಿಗೆ ಬದಲಾಗಿ ಯೂದಾಯವನ್ನು ಆಳುತ್ತಿದ್ದಾನೆ ಎಂದು ಕೇಳಿ ಅಲ್ಲಿಗೆ ಹೋಗುವುದಕ್ಕೆ ಅಂಜಿದನು. ಆಗ ಅವನು ಕನಸಿನಲ್ಲಿ ದೇವರ ಅಪ್ಪಣೆಯನ್ನು ಹೊಂದಿ ಗಲಿಲಾಯ ಸೀಮೆಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23189', '40', '2', '23', 'ಅಲ್ಲಿರುವ ನಜರೇತೆಂಬ ಊರನ್ನು ಸೇರಿ ವಾಸಮಾಡಿದನು. ಹೀಗೆ, “ಆತನು ನಜರೇತಿನವನೆಂದು ಕರೆಯಲ್ಪಡುವನು” ಎಂಬುದಾಗಿ ಪ್ರವಾದಿಗಳು ಹೇಳಿರುವ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23190', '40', '3', '1', '¶ ಆ ದಿನಗಳಲ್ಲಿ ಸ್ನಾನಿಕನಾದ ಯೋಹಾನನೆಂಬುವವನು ಯೂದಾಯದ ಅಡವಿಯಲ್ಲಿ ಬೋಧನೆ ಮಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23191', '40', '3', '2', 'ಹೇಳಿದ್ದೇನೆಂದರೆ, “ಪಶ್ಚಾತ್ತಾಪಪಡಿರಿ; ಏಕೆಂದರೆ ಪರಲೋಕ ರಾಜ್ಯವು ಸಮೀಪಿಸುತ್ತಿದೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23192', '40', '3', '3', '“‘ಕರ್ತನ ದಾರಿಯನ್ನು ಸಿದ್ಧಮಾಡಿರಿ; ಆತನ ಮಾರ್ಗವನ್ನು ಸರಾಗ ಮಾಡಿರಿ’ ಎಂದು ಅಡವಿಯಲ್ಲಿ ಕೂಗುವವನ ಶಬ್ದವಿದೆ” ಎಂಬುದಾಗಿ ಪ್ರವಾದಿಯಾದ ಯೆಶಾಯನಿಂದ ಸೂಚಿತನಾದವನು ಇವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23193', '40', '3', '4', '¶ ಯೋಹಾನನ ಉಡುಪು ಒಂಟೆಯ ಕೂದಲಿನಿಂದ ಮಾಡಿತ್ತು, ಅವನು ಸೊಂಟಕ್ಕೆ ಒಂದು ಚರ್ಮದ ನಡುಕಟ್ಟನ್ನು ಕಟ್ಟಿಕೊಳ್ಳುತ್ತಿದ್ದನು. ಮಿಡತೆ ಮತ್ತು ಕಾಡುಜೇನು ಅವನ ಆಹಾರವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23194', '40', '3', '5', '¶ ಆಗ ಯೆರೂಸಲೇಮಿನವರು, ಎಲ್ಲಾ ಯೂದಾಯದವರೂ ಮತ್ತು ಯೊರ್ದನ್ ಹೊಳೆಯ ಸುತ್ತಲಿರುವ ಎಲ್ಲಾ ಸೀಮೆಯ ಜನರು ಅವನ ಬಳಿಗೆ ಹೊರಟು ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23195', '40', '3', '6', 'ತಮ್ಮ ಪಾಪಗಳನ್ನು ಅರಿಕೆಮಾಡಿಕೊಂಡು ಯೊರ್ದನ್ ಹೊಳೆಯಲ್ಲಿ ಯೋಹಾನನಿಂದ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23196', '40', '3', '7', '¶ ಆದರೆ ಯೋಹಾನನು ಫರಿಸಾಯರಲ್ಲಿಯೂ ಸದ್ದುಕಾಯರಲ್ಲಿಯೂ ಅನೇಕರು ತನ್ನಿಂದ ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಬರುವುದನ್ನು ಕಂಡು ಅವರಿಗೆ, “ಎಲೈ ಸರ್ಪಸಂತತಿಯವರೇ, ಮುಂದೆ ಬರಲಿರುವ ದೈವಕೋಪದಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ನಿಮ್ಮನ್ನು ಎಚ್ಚರಿಸಿದವರಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('23197', '40', '3', '8', 'ನೀವು ಮಾನಸಾಂತರ ಹೊಂದಿರುವಿರಿ ಎಂಬುದಕ್ಕೆ ಯೋಗ್ಯವಾದ ಫಲವನ್ನು ತೋರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23198', '40', '3', '9', 'ಅಬ್ರಹಾಮನು ನಮ್ಮ ತಂದೆ ಎಂದು ನಿಮ್ಮೊಳಗೆ ಅಂದುಕೊಳ್ಳಬೇಡಿರಿ. ದೇವರು ಅಬ್ರಹಾಮನಿಗಾಗಿ ಈ ಕಲ್ಲುಗಳಿಂದಲೂ ಮಕ್ಕಳನ್ನು ಸೃಷ್ಟಿಮಾಡಬಲ್ಲನೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23199', '40', '3', '10', 'ಈಗಾಗಲೇ ಮರಗಳ ಬೇರಿಗೆ ಕೊಡಲಿ ಹಾಕಿದೆ; ಆದ್ದರಿಂದ ಒಳ್ಳೆಯ ಫಲವನ್ನು ಕೊಡದ ಪ್ರತಿಯೊಂದು ಮರವನ್ನು ಕಡಿದು ಬೆಂಕಿಯಲ್ಲಿ ಹಾಕುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23200', '40', '3', '11', 'ನಾನಂತೂ ಮಾನಸಾಂತರಕ್ಕಾಗಿ ನಿಮಗೆ ನೀರಿನಲ್ಲಿ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸುತ್ತೇನೆ. ಆದರೆ ನನ್ನ ನಂತರ ಬರುವವನು ನನಗಿಂತ ಶಕ್ತನು; ಆತನ ಪಾದರಕ್ಷೆಗಳನ್ನು ಹೊರಲಿಕ್ಕೂ ನಾನು ಯೋಗ್ಯನಲ್ಲ; ಆತನು ಪವಿತ್ರಾತ್ಮನಲ್ಲಿಯೂ ಬೆಂಕಿಯಲ್ಲಿಯೂ ನಿಮಗೆ ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23201', '40', '3', '12', 'ಹೊಟ್ಟನು ತೂರುವ ಮೊರವನ್ನು ಆತನು ಕೈಯಲ್ಲಿ ಹಿಡಿದಿದ್ದಾನೆ; ತನ್ನ ಕಣದಲ್ಲಿಯ ರಾಶಿಯನ್ನು ತೂರಿ ಹಸನು ಮಾಡಿ ತನ್ನ ಗೋದಿಯನ್ನು ಕಣಜದಲ್ಲಿ ತುಂಬಿಕೊಂಡು ಹೊಟ್ಟನ್ನು ಆರದ ಬೆಂಕಿಯಲ್ಲಿ ಸುಟ್ಟು ಬಿಡುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23202', '40', '3', '13', '¶ ಆ ಕಾಲದಲ್ಲಿ ಯೇಸು ಯೋಹಾನನಿಂದ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಗಲಿಲಾಯದಿಂದ ಯೊರ್ದನ್ ಹೊಳೆಯ ಬಳಿ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23203', '40', '3', '14', 'ಆತನಿಗೆ ಯೋಹಾನನು ತಡೆಯುತ್ತಾ, “ನಾನೇ ನಿನ್ನಿಂದ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳಬೇಕಾಗಿತ್ತು, ಆದರೆ ನೀನು ನನ್ನ ಬಳಿಗೆ ಬರುವುದೇಕೆ?” ಎಂದು ಹೇಳಿದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23204', '40', '3', '15', 'ಯೇಸು ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಅವನಿಗೆ, ‹“ಸದ್ಯಕ್ಕೆ ಒಪ್ಪಿಕೋ; ಹೀಗೆ ನಾವು ಎಲ್ಲಾ ನೀತಿಯನ್ನು ನೆರವೇರಿಸತಕ್ಕದ್ದಾಗಿದೆ” › ಎಂದು ಹೇಳಿದಾಗ ಯೋಹಾನನು ಒಪ್ಪಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23205', '40', '3', '16', '¶ ಯೇಸು ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡ ನೀರಿನಿಂದ ಮೇಲಕ್ಕೆ ಬಂದ ಕೂಡಲೇ ಇಗೋ, ಆತನಿಗಾಗಿ ಪರಲೋಕವು ತೆರೆಯಿತು; ಮತ್ತು ದೇವರ ಆತ್ಮವು ಪಾರಿವಾಳದ ಹಾಗೆ ತನ್ನ ಮೇಲೆ ಇಳಿದು ಬರುವುದನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23206', '40', '3', '17', 'ಆಗ “ಈತನು ನನ್ನ ಪ್ರಿಯ ಮಗನು, ಈತನನ್ನು ನಾನು ಬಹಳವಾಗಿ ಮೆಚ್ಚಿದ್ದೇನೆ” ಎಂಬ ವಾಣಿ ಪರಲೋಕದಿಂದ ಕೇಳಿಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23207', '40', '4', '1', '¶ ಆಗ ಯೇಸು ಸೈತಾನನಿಂದ ಶೋಧಿಸಲ್ಪಡುವುದಕ್ಕಾಗಿ ದೇವರಾತ್ಮನು ಆತನನ್ನು ಅಡವಿಗೆ ನಡೆಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23208', '40', '4', '2', 'ಆತನು ನಲವತ್ತು ದಿನ ಹಗಲಿರುಳು ಉಪವಾಸವಿದ್ದ ತರುವಾಯ ಆತನಿಗೆ ಹಸಿವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23209', '40', '4', '3', '¶ ಆಗ ಸೈತಾನನು ಆತನ ಬಳಿಗೆ ಬಂದು, “ನೀನು ದೇವರ ಮಗನಾಗಿದ್ದರೆ ಈ ಕಲ್ಲುಗಳಿಗೆ ರೊಟ್ಟಿಯಾಗುವಂತೆ ಅಪ್ಪಣೆಕೊಡು” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23210', '40', '4', '4', 'ಯೇಸು, ‹“‘ಮನುಷ್ಯನು ರೊಟ್ಟಿ ತಿಂದ ಮಾತ್ರದಿಂದ ಬದುಕುವುದಿಲ್ಲ, ಆದರೆ ದೇವರ ಬಾಯಿಂದ ಬರುವ ಪ್ರತಿಯೊಂದು ನುಡಿಯಿಂದಲೂ ಬದುಕುವನು’ ಎಂದು ಬರೆದಿದೆ” › ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23211', '40', '4', '5', '¶ ಆಗ ಸೈತಾನನು ಯೇಸುವನ್ನು ಪರಿಶುದ್ಧ ಪಟ್ಟಣಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ದೇವಾಲಯದ ಗೋಪುರದ ಮೇಲೆ ನಿಲ್ಲಿಸಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('23212', '40', '4', '6', 'ಯೇಸುವಿಗೆ, “ನೀನು ದೇವರ ಮಗನೇ ಆಗಿದ್ದರೆ ಇಲ್ಲಿಂದ ಕೆಳಕ್ಕೆ ದುಮುಕು; ‘ದೇವರು ನಿನ್ನ ವಿಷಯವಾಗಿ ತನ್ನ ದೂತರಿಗೆ ಅಪ್ಪಣೆಕೊಡುವನು; ನಿನ್ನ ಕಾಲು ಕಲ್ಲಿಗೆ ತಗಲದಂತೆ ಅವರು ನಿನ್ನನ್ನು ಕೈಗಳಲ್ಲಿ ಎತ್ತಿಕೊಳ್ಳುವರು’ ಎಂಬುದಾಗಿ ಬರೆದಿದೆಯಲ್ಲಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23213', '40', '4', '7', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ನಿನ್ನ ದೇವರಾಗಿರುವ ಕರ್ತನನ್ನು ಪರೀಕ್ಷಿಸಬಾರದು ಎಂಬುದಾಗಿಯೂ ಬರೆದಿದೆ” › ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23214', '40', '4', '8', 'ಬಳಿಕ ಸೈತಾನನು ಆತನನ್ನು ಬಹಳ ಎತ್ತರವಾದ ಬೆಟ್ಟಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ಪ್ರಪಂಚದ ಎಲ್ಲಾ ರಾಜ್ಯಗಳನ್ನೂ ಅವುಗಳ ವೈಭವವನ್ನೂ ಆತನಿಗೆ ತೋರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23215', '40', '4', '9', 'ಯೇಸುವಿಗೆ, “ನೀನು ನನಗೆ ಅಡ್ಡಬಿದ್ದು ನನ್ನನ್ನು ಆರಾಧಿಸಿದರೆ ಇವುಗಳನ್ನೆಲ್ಲಾ ನಿನಗೆ ಕೊಡುವೆನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23216', '40', '4', '10', 'ಯೇಸು ಅವನಿಗೆ, ‹“ಸೈತಾನನೇ, ನೀನು ತೊಲಗಿ ಹೋಗು. ‘ನಿನ್ನ ದೇವರಾಗಿರುವ ಕರ್ತನನ್ನು ಮಾತ್ರ ಆರಾಧಿಸಬೇಕು ಆತನೊಬ್ಬನನ್ನೇ ಸೇವಿಸಬೇಕು’›‹ಎಂಬುದಾಗಿ ಬರೆದಿದೆಯಲ್ಲಾ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23217', '40', '4', '11', '¶ ಆಗ ಸೈತಾನನು ಆತನನ್ನು ಬಿಟ್ಟು ಹೊರಟು ಹೋದನು, ಆಗ ದೇವದೂತರು ಬಂದು ಆತನಿಗೆ ಉಪಚಾರ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23218', '40', '4', '12', '¶ ಯೋಹಾನನು ಸೆರೆಯಾದನು ಎಂದು ಯೇಸು ಕೇಳಿ ಆ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ಗಲಿಲಾಯ ಸೀಮೆಗೆ ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23219', '40', '4', '13', 'ಬಳಿಕ ನಜರೇತೆಂಬ ಊರನ್ನು ಬಿಟ್ಟು ಜೆಬುಲೋನ್‌ ಮತ್ತು ನಫ್ತಾಲಿಯರ ಗಡಿ ನಾಡುಗಳಿಗೆ ಬಂದು ಸಮುದ್ರದ ಹತ್ತಿರದಲ್ಲಿರುವ ಕಪೆರ್ನೌಮೆಂಬ ಊರಿನಲ್ಲಿ ವಾಸಿಸತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23220', '40', '4', '14', 'ಇದರಿಂದ ಯೆಶಾಯನೆಂಬ ಪ್ರವಾದಿಯ ಮುಖಾಂತರ ಹೇಳಿರುವ ಮಾತು ನೆರವೇರಿತು; ಆ ಮಾತು ಏನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23221', '40', '4', '15', '“ಜೆಬುಲೋನ್ ಸೀಮೆ ಮತ್ತು ನಫ್ತಾಲಿ ಸೀಮೆ, ಯೊರ್ದನಿನ ಆಚೆ, ಸಮುದ್ರದ ಕಡೆಗಿರುವ ಸೀಮೆ, ಅನ್ಯಜನಗಳಿರುವ ಗಲಿಲಾಯ ಸೀಮೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23222', '40', '4', '16', 'ಹೀಗೆ ಕತ್ತಲಲ್ಲಿ ವಾಸಿಸಿದ ಈ ಸೀಮೆಯ ಜನರಿಗೆ ಮಹಾ ಬೆಳಕು ಕಾಣಿಸಿತು; ಮರಣದ ಛಾಯೆ ನೆರೆದ ಪ್ರದೇಶಗಳಲ್ಲಿ ವಾಸಿಸುವವರಿಗೆ ಬೆಳಕು ಉದಯವಾಯಿತು” ಎಂಬುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23223', '40', '4', '17', 'ಅಂದಿನಿಂದ ಯೇಸು, ‹“ಪಶ್ಚಾತ್ತಾಪಪಡಿರಿ ಪರಲೋಕ ರಾಜ್ಯವು ಸಮೀಪಿಸಿತು”› ಎಂದು ಸಾರುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23224', '40', '4', '18', '¶ ಯೇಸು ಗಲಿಲಾಯ ಸಮುದ್ರದ ತೀರದಲ್ಲಿ ನಡೆದು ಹೋಗುವಾಗ ಪೇತ್ರನೆನಿಸಿಕೊಳ್ಳುವ ಸೀಮೋನ ಮತ್ತು ಅವನ ಸಹೋದರನಾದ ಅಂದ್ರೆಯನು ಸಮುದ್ರದಲ್ಲಿ ಬಲೆಬೀಸುವುದನ್ನು ಕಂಡನು; ಅವರು ಬೆಸ್ತರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23225', '40', '4', '19', 'ಅವರಿಗೆ ಆತನು, ‹“ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸಿರಿ, ಮನುಷ್ಯರನ್ನು ಹಿಡಿಯುವ ಬೆಸ್ತರನ್ನಾಗಿ ನಿಮ್ಮನ್ನು ಮಾಡುವೆನು”› ಎಂದು ಹೇಳುತ್ತಲೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23226', '40', '4', '20', 'ತಕ್ಷಣ ಅವರು ತಮ್ಮ ಬಲೆಗಳನ್ನು ಬಿಟ್ಟು ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23227', '40', '4', '21', 'ಯೇಸು ಅಲ್ಲಿಂದ ಮುಂದೆ ಹೋಗುತ್ತಿರುವಾಗ ಇನ್ನಿಬ್ಬರು ಅಣ್ಣ ತಮ್ಮಂದಿರನ್ನು ಅಂದರೆ ಜೆಬೆದಾಯನ ಮಗನಾದ ಯಾಕೋಬನನ್ನೂ ಅವನ ತಮ್ಮನಾದ ಯೋಹಾನನ್ನೂ ಕಂಡನು; ಇವರು ತಮ್ಮ ತಂದೆಯಾದ ಜೆಬೆದಾಯನ ಸಂಗಡ ದೋಣಿಯಲ್ಲಿ ತಮ್ಮ ಬಲೆಗಳನ್ನು ಸರಿಮಾಡುತ್ತಿದ್ದರು. ಆತನು ಅವರನ್ನು ಕರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23228', '40', '4', '22', 'ಕೂಡಲೆ ಅವರು ದೋಣಿಯನ್ನು ಮತ್ತು ತಮ್ಮ ತಂದೆಯನ್ನು ಬಿಟ್ಟು ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23229', '40', '4', '23', '¶ ಬಳಿಕ ಯೇಸು ಗಲಿಲಾಯದಲ್ಲೆಲ್ಲಾ ಸಂಚರಿಸಿ ಅಲ್ಲಿಯವರ ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ಉಪದೇಶ ಮಾಡುತ್ತಾ, ದೇವರ ರಾಜ್ಯದ ಸುವಾರ್ತೆಯನ್ನು ಸಾರಿ ಹೇಳುತ್ತಾ ಜನರ ಎಲ್ಲಾ ತರದ ರೋಗಗಳನ್ನೂ ಎಲ್ಲಾ ತರದ ಬೇನೆಗಳನ್ನೂ ವಾಸಿಮಾಡುತ್ತಾ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23230', '40', '4', '24', 'ಆತನ ಸುದ್ದಿಯು ಸಿರಿಯಾದಲ್ಲೆಲ್ಲಾ ಹಬ್ಬಿದ್ದರಿಂದ ಅಸ್ವಸ್ಥರಾದವರನ್ನು, ಅಂದರೆ ನಾನಾ ರೀತಿಯ ರೋಗಗಳಿಂದ ಮತ್ತು ವೇದನೆಗಳಿಂದ ಕಷ್ಟಪಡುವವರನ್ನೂ, ದೆವ್ವಹಿಡಿದವರನ್ನೂ ಮೂರ್ಛಾರೋಗಿಗಳನ್ನೂ ಪಾರ್ಶ್ವವಾಯುವಿನವರನ್ನೂ ಆತನ ಬಳಿಗೆ ಕರತಂದರು; ಆತನು ಅವರನ್ನು ಸ್ವಸ್ಥಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23231', '40', '4', '25', 'ಗಲಿಲಾಯ, ದೆಕಪೊಲಿ, ಯೆರೂಸಲೇಮ್, ಯೂದಾಯ ಎಂಬೀ ಸ್ಥಳಗಳಿಂದಲೂ ಯೊರ್ದನ್ ಹೊಳೆಯ ಆಚೇ ಕಡೆಯಿಂದಲೂ ಜನರು ಗುಂಪುಗುಂಪಾಗಿ ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23232', '40', '5', '1', '¶ ಯೇಸು ದೊಡ್ಡ ಗುಂಪನ್ನು ಕಂಡು ಬೆಟ್ಟದ ಮೇಲೇರಿ ಕುಳಿತ ತರುವಾಯ ಆತನ ಶಿಷ್ಯರು ಆತನ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23233', '40', '5', '2', 'ಆತನು ಅವರಿಗೆ ಉಪದೇಶ ಮಾಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23234', '40', '5', '3', '‹“ಆತ್ಮದಲ್ಲಿ ಬಡವರಾಗಿರುವವರು ಧನ್ಯರು; ಪರಲೋಕ ರಾಜ್ಯವು ಅವರದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23235', '40', '5', '4', '‹ದುಃಖಪಡುವವರು ಧನ್ಯರು; ಅವರು ದೇವರಿಂದ ಸಮಾಧಾನ ಹೊಂದುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23236', '40', '5', '5', '‹ವಿನಯವುಳ್ಳವರು ಧನ್ಯರು; ಅವರು ಭೂಮಿಗೆ ಬಾಧ್ಯರಾಗುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23237', '40', '5', '6', '‹ನೀತಿಗೆ ಹಸಿದು ಬಾಯಾರಿದವರು ಧನ್ಯರು; ಅವರು ತೃಪ್ತರಾಗುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23238', '40', '5', '7', '‹ಕರುಣೆಯುಳ್ಳವರು ಧನ್ಯರು; ಅವರು ಕರುಣೆ ಹೊಂದುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23239', '40', '5', '8', '‹ಶುದ್ಧ ಹೃದಯದವರು ಧನ್ಯರು; ಅವರು ದೇವರನ್ನು ನೋಡುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23240', '40', '5', '9', '‹ಶಾಂತಿಗಾಗಿ ಶ್ರಮಿಸುವವರು ಧನ್ಯರು; ಅವರು ದೇವರ ಮಕ್ಕಳು ಎಂದೆನಿಸಿಕೊಳ್ಳುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23241', '40', '5', '10', '‹ನೀತಿಯ ನಿಮಿತ್ತವಾಗಿ ಹಿಂಸಿಸಲ್ಪಡುವವರು ಧನ್ಯರು; ಪರಲೋಕ ರಾಜ್ಯವು ಅವರದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23242', '40', '5', '11', '¶ ‹“ನನ್ನ ನಿಮಿತ್ತವಾಗಿ ಜನರು ನಿಮ್ಮನ್ನು ನಿಂದಿಸಿ ಹಿಂಸೆಪಡಿಸಿ ನಿಮ್ಮ ಮೇಲೆ ಕೆಟ್ಟ ಮಾತುಗಳನ್ನು ಸುಳ್ಳಾಗಿ ಹೊರಿಸಿದರೆ ನೀವು ಧನ್ಯರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23243', '40', '5', '12', '‹ಸಂತೋಷಪಡಿರಿ, ಉಲ್ಲಾಸಪಡಿರಿ; ಪರಲೋಕದಲ್ಲಿ ನಿಮಗೆ ಬಹಳ ಫಲ ಸಿಕ್ಕುವುದು; ನಿಮಗಿಂತ ಮುಂಚೆ ಇದ್ದ ಪ್ರವಾದಿಗಳನ್ನೂ ಅವರು ಹೀಗೆಯೇ ಹಿಂಸೆಪಡಿಸಿದರಲ್ಲಾ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23244', '40', '5', '13', '¶ ‹“ನೀವು ಭೂಮಿಗೆ ಉಪ್ಪಾಗಿದ್ದೀರಿ. ಉಪ್ಪು ಸಪ್ಪಗಾದರೆ ಅದಕ್ಕೆ ಬೇರೆ ಯಾವುದರಿಂದ ಉಪ್ಪಿನ ರುಚಿಯನ್ನು ಕೊಡಲು ಸಾಧ್ಯ? ಜನರು ಅದನ್ನು ಹೊರಗೆಹಾಕಿ ದಾರಿಹೋಕರು ತುಳಿಯುವುದಕ್ಕೆ ಅದು ಯೋಗ್ಯವೇ ಹೊರತು ಮತ್ತ್ಯಾವ ಕೆಲಸಕ್ಕೂ ಬರುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23245', '40', '5', '14', '‹ನೀವು ಲೋಕಕ್ಕೆ ಬೆಳಕಾಗಿದ್ದೀರಿ. ಬೆಟ್ಟದ ಮೇಲೆ ಕಟ್ಟಲ್ಪಟ್ಟಿರುವ ಊರು ಮರೆಯಾಗಿರಲಾರದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23246', '40', '5', '15', '‹ಮತ್ತು ಯಾರೂ ದೀಪವನ್ನು ಹತ್ತಿಸಿ ಕೊಳಗದೊಳಗೆ ಇಡುವುದಿಲ್ಲ; ದೀಪಸ್ತಂಭದ ಮೇಲೆಯೇ ಇಡುತ್ತಾರೆ. ಆಗ ಅದು ಮನೆಯಲ್ಲಿರುವವರೆಲ್ಲರಿಗೆ ಬೆಳಕು ಕೊಡುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23247', '40', '5', '16', '‹ಅದರಂತೆ ನಿಮ್ಮ ಬೆಳಕು ಜನರ ಮುಂದೆ ಪ್ರಕಾಶಿಸಲಿ. ಆಗ ಅವರು ನಿಮ್ಮ ಒಳ್ಳೆಯ ಕ್ರಿಯೆಗಳನ್ನು ನೋಡಿ ಪರಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ತಂದೆಯನ್ನು ಕೊಂಡಾಡುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23248', '40', '5', '17', '¶ ‹“ಮೋಶೆಯ ಧರ್ಮನಿಯಮವನ್ನಾಗಲಿ ಪ್ರವಾದಿಗಳ ಪ್ರವಾದನೆಗಳನ್ನಾಗಲಿ ನಿರರ್ಥಕಪಡಿಸುವುದಕ್ಕೆ ನಾನು ಬಂದೆನೆಂದು ನೆನಸಬೇಡಿರಿ; ನಿರರ್ಥಕಪಡಿಸಲು ಬಂದಿಲ್ಲ; ಬದಲಾಗಿ ನೆರವೇರಿಸುವುದಕ್ಕೆ ಬಂದಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23249', '40', '5', '18', '‹ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ,›‹ಆಕಾಶವೂ ಭೂಮಿಯೂ ಅಳಿದುಹೋಗುವ ತನಕ ಧರ್ಮನಿಯಮವೆಲ್ಲಾ ನೆರವೇರಿದ ಹೊರತು ಅದರೊಳಗಿಂದ ಒಂದು ಚುಕ್ಕೆಯಾಗಲಿ, ಒಂದು ಅಕ್ಷರವಾಗಲಿ ಅಳಿದುಹೋಗುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23250', '40', '5', '19', '‹ಆದುದರಿಂದ ಈ ಸಣ್ಣ ಆಜ್ಞೆಗಳಲ್ಲಿ ಒಂದನ್ನು ಮೀರಿ ನಡೆದು ಜನರಿಗೂ ಹಾಗೆ ಮಾಡುವುದಕ್ಕೆ ಬೋಧಿಸುವವನು ಪರಲೋಕ ರಾಜ್ಯದಲ್ಲಿ ಬಹಳ ಕನಿಷ್ಠನೆನ್ನಿಸಿಕೊಳ್ಳುವನು; ಆದರೆ ತಾನೇ ಸ್ವತಃ ಆ ಆಜ್ಞೆಗಳಂತೆ ನಡೆದುಕೊಂಡು ಜನರಿಗೂ ಹಾಗೆ ನಡೆಯಬೇಕೆಂದು ಬೋಧಿಸುವವನು ಪರಲೋಕ ರಾಜ್ಯದಲ್ಲಿ ಶ್ರೇಷ್ಠನೆನಿಸಿಕೊಳ್ಳುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23251', '40', '5', '20', '‹ನಿಮ್ಮ ನೀತಿಯು ಶಾಸ್ತ್ರಿಗಳ ಮತ್ತು ಫರಿಸಾಯರ ನೀತಿಗಿಂತಲೂ ಉತ್ತಮವಾಗಿರದಿದ್ದರೆ ನೀವು ಪರಲೋಕ ರಾಜ್ಯಕ್ಕೆ ಸೇರಲಾರಿರಿ ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23252', '40', '5', '21', '¶ ‹“‘ನರಹತ್ಯ ಮಾಡಬಾರದು; ನರಹತ್ಯ ಮಾಡುವವನು ನ್ಯಾಯತೀರ್ಪಿಗೆ ಗುರಿಯಾಗುವನೆಂದು’ ಹಿರಿಯರಿಗೆ ಹೇಳಿಯದೆ ಎಂದು ಕೇಳಿದ್ದೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23253', '40', '5', '22', '‹ಆದರೆ ನಾನು ನಿಮಗೆ ಹೇಳುವುದೇನಂದರೆ, ತನ್ನ ಸಹೋದರನ ಮೇಲೆ ಸಿಟ್ಟುಗೊಳ್ಳುವ ಪ್ರತಿಯೊಬ್ಬ ಮನುಷ್ಯನು ನ್ಯಾಯತೀರ್ಪಿಗೆ ಗುರಿಯಾಗುವನು; ತನ್ನ ಸಹೋದರನನ್ನು ನೋಡಿ, ‘ಎಲೈ ಮೂರ್ಖನೇ’ ಎಂದು ಅನ್ನುವವನು ನ್ಯಾಯ ಸಭೆಯ ವಿಚಾರಣೆಗೆ ಒಳಗಾಗುವನು; ‘ಎಲೈ ನೀಚನೇ’ ಎಂದು ಅನ್ನುವವನು, ›‹ಅಗ್ನಿ ನರಕಕ್ಕೆ ಗುರಿಯಾಗುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23254', '40', '5', '23', '‹ಆದಕಾರಣ ನೀನು ನಿನ್ನ ಕಾಣಿಕೆಯನ್ನು ಯಜ್ಞವೇದಿಯ ಹತ್ತಿರಕ್ಕೆ ತಂದಾಗ ನಿನ್ನ ಸಹೋದರನ ಮನಸ್ಸಿನಲ್ಲಿ ನಿನ್ನ ಮೇಲೆ ಏನೋ ವಿರೋಧವಿದೆ ಎಂಬುದು ನಿನ್ನ ನೆನಪಿಗೆ ಬಂದರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23255', '40', '5', '24', '‹ನಿನ್ನ ಕಾಣಿಕೆಯನ್ನು ಆ ಯಜ್ಞವೇದಿಯ ಮುಂದೆಯೇ ಬಿಟ್ಟು ಹೋಗಿ ಮೊದಲು ನಿನ್ನ ಸಹೋದರನ ಸಂಗಡ ಒಂದಾಗು; ಆ ಮೇಲೆ ಬಂದು ನಿನ್ನ ಕಾಣಿಕೆಯನ್ನು ಕೊಡು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23256', '40', '5', '25', '¶ ‹“ಇನ್ನೂ ದಾರಿಯಲ್ಲಿರುವಾಗಲೇ ನಿನ್ನ ಪ್ರತಿವಾದಿಯೊಂದಿಗೆ ಬೇಗ ಸಂಧಾನ ಮಾಡಿಕೋ; ಇಲ್ಲದಿದ್ದರೆ ಆ ಆಪಾದಕನು ನಿನ್ನನ್ನು ನ್ಯಾಯಾಧಿಪತಿಗೆ ಒಪ್ಪಿಸಾನು ನ್ಯಾಯಾಧಿಪತಿಯು ನಿನ್ನನ್ನು ಸೆರೆಮನೆ ಅಧಿಕಾರಿಯ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟಾನು. ಆಗ ನೀನು ಸೆರೆಯಲ್ಲಿ ಎಸೆಯಲ್ಪಡುವಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23257', '40', '5', '26', '‹ನೀನು ಒಂದು ಕಾಸನ್ನಾದರೂ ಉಳಿಸಿಕೊಳ್ಳದೆ ಎಲ್ಲವನ್ನು ಸಲ್ಲಿಸುವ ತನಕ ಅಲ್ಲಿಂದ ಬರುವುದಕ್ಕಾಗುವುದೇ ಇಲ್ಲ ಎಂದು ನಿನಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23258', '40', '5', '27', '¶ ‹“‘ವ್ಯಭಿಚಾರ ಮಾಡಬಾರದೆಂದು’ ಹೇಳಿಯದೆ ಎಂಬುದಾಗಿ ನೀವು ಕೇಳಿದ್ದೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23259', '40', '5', '28', '‹ಆದರೆ ನಾನು ನಿಮಗೆ ಹೇಳುವುದೇನಂದರೆ, ಪರಸ್ತ್ರೀಯನ್ನು ನೋಡಿ ಮೋಹಿಸುವ ಪ್ರತಿಯೊಬ್ಬ ಮನುಷ್ಯನು ಆಗಲೇ ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಆಕೆಯ ಕೂಡ ವ್ಯಭಿಚಾರ ಮಾಡಿದವನಾಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23260', '40', '5', '29', '‹ನಿನ್ನ ಬಲಗಣ್ಣು ನಿನ್ನನ್ನು ಪಾಪದಲ್ಲಿ ಸಿಕ್ಕಿಸುವುದಾದರೆ ಅದನ್ನು ಕಿತ್ತು ಎಸೆದುಬಿಡು, ನಿನ್ನ ದೇಹವೆಲ್ಲಾ ನರಕದಲ್ಲಿ ಬೀಳುವುದಕ್ಕಿಂತ ದೇಹದ ಭಾಗಗಳಲ್ಲಿ ಒಂದು ಹೋಗುವುದು ನಿನಗೆ ಹಿತವಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23261', '40', '5', '30', '‹ನಿನ್ನ ಬಲಗೈ ನಿನ್ನನ್ನು ಪಾಪದಲ್ಲಿ ಸಿಕ್ಕಿಸುವುದಾದರೆ ಅದನ್ನು ಕಡಿದು ಎಸೆದುಬಿಡು, ನಿನ್ನ ದೇಹವೆಲ್ಲಾ ನರಕದಲ್ಲಿ ಬೀಳುವುದಕ್ಕಿಂತ ದೇಹದ ಭಾಗಗಳಲ್ಲಿ ಒಂದು ಹೋಗುವುದು ನಿನಗೆ ಹಿತವಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23262', '40', '5', '31', '‹ಇದಲ್ಲದೆ ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಬಿಟ್ಟುಬಿಡುವವನು ಆಕೆಗೆ ವಿಚ್ಛೇದನ ಪತ್ರವನ್ನು ಕೊಡತಕ್ಕದ್ದೆಂದು ಹೇಳಿಯದೆಯಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23263', '40', '5', '32', '‹ಆದರೆ ನಾನು ನಿಮಗೆ ಹೇಳುವುದೇನಂದರೆ, ವ್ಯಭಿಚಾರದ ಕಾರಣದಿಂದಲ್ಲದೆ ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಬಿಟ್ಟುಬಿಡುವವನು ಅವಳು ವ್ಯಭಿಚಾರ ಮಾಡುವುದಕ್ಕೆ ಕಾರಣನಾಗುತ್ತಾನೆ ಮತ್ತು ಗಂಡಬಿಟ್ಟವಳನ್ನು ಮದುವೆಮಾಡಿಕೊಳ್ಳುವವನು ವ್ಯಭಿಚಾರಮಾಡುವವನಾಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23264', '40', '5', '33', '¶ ‹“ಮತ್ತು, ನೀನು ಸುಳ್ಳಾಣೆಯಿಡಬಾರದು;›‹‘ನೀನು ಇಟ್ಟುಕೊಂಡ ಆಣೆಗಳನ್ನು ಕರ್ತನಿಗೆ ಸಲ್ಲಿಸಬೇಕೆಂದು ಹಿರಿಯರ ಕಾಲದಲ್ಲಿ’ ಹೇಳಿದೆ ಎಂದು ಕೇಳಿದ್ದೀರಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23265', '40', '5', '34', '‹ಆದರೆ ನಾನು ನಿಮಗೆ ಹೇಳುವುದೇನಂದರೆ, ಆಣೆಯನ್ನೇ ಇಡಬೇಡಿರಿ. ಆಕಾಶದ ಮೇಲೆ ಆಣೆ ಇಡಬೇಡಿರಿ; ಅದು ದೇವರ ಸಿಂಹಾಸನವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23266', '40', '5', '35', '‹ಭೂಮಿಯ ಮೇಲೆ ಆಣೆ ಇಡಬೇಡಿ ಅದು ಆತನ ಪಾದಪೀಠ. ಯೆರೂಸಲೇಮಿನ ಮೇಲೆ ಆಣೆ ಇಡಬೇಡಿ;›‹ಅದು ಆ ಮಹಾ ರಾಜನ ಪಟ್ಟಣವಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23267', '40', '5', '36', '‹ನಿನ್ನ ತಲೆಯ ಮೇಲೆ ಕೂಡ ಆಣೆ ಇಡಬೇಡ; ನೀನು ಒಂದು ಕೂದಲನ್ನಾದರೂ ಬೆಳ್ಳಗೆ ಅಥವಾ ಕಪ್ಪಗೆ ಮಾಡಲಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23268', '40', '5', '37', '‹ಆದರೆ ನಿಮ್ಮ ಮಾತು ‘ಹೌದಾದರೆ ಹೌದು ಅಲ್ಲವಾದರೆ ಅಲ್ಲ’ ಎಂದಿರಲಿ. ಇದಕ್ಕಿಂತ ಹೆಚ್ಚಾದದ್ದು ಸೈತಾನನಿಂದ ಬರುವಂತಹದ್ದಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23269', '40', '5', '38', '¶ ‹“‘ಕಣ್ಣಿಗೆ ಪ್ರತಿಯಾಗಿ ಕಣ್ಣನ್ನು ಹಲ್ಲಿಗೆ ಪ್ರತಿಯಾಗಿ ಹಲ್ಲನ್ನು ತೆಗೆಯಿಸು’ ಎಂದು ಹೇಳಿರುವುದು ಕೇಳಿದ್ದೀರಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23270', '40', '5', '39', '‹ಆದರೆ ನಾನು ನಿಮಗೆ ಹೇಳುವುದೇನಂದರೆ, ಕೆಡುಕನನ್ನು ವಿರೋಧಿಸಬೇಡ. ಒಬ್ಬನು ನಿನ್ನ ಬಲಗೆನ್ನೆಯ ಮೇಲೆ ಹೊಡೆದರೆ ಅವನಿಗೆ ನಿನ್ನ ಮತ್ತೊಂದು ಕೆನ್ನೆಯನ್ನು ಸಹ ತಿರುಗಿಸು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23271', '40', '5', '40', '‹ನಿನ್ನ ಸಂಗಡ ವ್ಯಾಜ್ಯವಾಡಿ ನಿನ್ನ ಒಳಂಗಿಯನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕೆಂದಿರುವವನಿಗೆ ಮೇಲಂಗಿಯನ್ನೂ ಬಿಟ್ಟುಕೊಡು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23272', '40', '5', '41', '‹ಒಬ್ಬನು ಒಂದು ಮೈಲು ದೂರ ಬಾ ಎಂದು ನಿನ್ನನ್ನು ಒತ್ತಾಯಿಸಿದರೆ ಅವನ ಸಂಗಡ ಎರಡು ಮೈಲು ದೂರ ಹೋಗು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23273', '40', '5', '42', '‹ನಿನ್ನನ್ನು ಕೇಳುವವನಿಗೆ ಕೊಡು; ನಿನ್ನಲ್ಲಿ ಬೇಡಲು ಬಂದವನಿಗೆ ಮುಖ ತಿರುಗಿಸಿಕೊಳ್ಳಬೇಡ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23274', '40', '5', '43', '¶ ‹“‘ನಿನ್ನ ನೆರೆಯವನನ್ನು ಪ್ರೀತಿಸಿ ನಿನ್ನ ವೈರಿಯನ್ನು ದ್ವೇಷಿಸಬೇಕೆಂದು’ ಹೇಳಿಯದೆ ಎಂಬುದಾಗಿ ಕೇಳಿದ್ದೀರಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23275', '40', '5', '44', '‹ಆದರೆ ನಾನು ನಿಮಗೆ ಹೇಳುವುದೇನಂದರೆ, ನಿಮ್ಮ ವೈರಿಗಳನ್ನು ಪ್ರೀತಿಸಿರಿ;›‹ನಿಮ್ಮನ್ನು ಹಿಂಸೆಪಡಿಸುವವರಿಗೊಸ್ಕರ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23276', '40', '5', '45', '‹ಹೀಗೆ ಮಾಡಿದರೆ, ನೀವು ಪರಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ತಂದೆಗೆ ಮಕ್ಕಳಾಗುವಿರಿ. ಆತನು ಕೆಟ್ಟವರ ಮೇಲೆಯೂ ಒಳ್ಳೆಯವರ ಮೇಲೆಯೂ ತನ್ನ ಸೂರ್ಯನು ಉದಯಿಸುವಂತೆ ಮಾಡುತ್ತಾನೆ. ನೀತಿವಂತರ ಮೇಲೆಯೂ ಅನೀತಿವಂತರ ಮೇಲೆಯೂ ಮಳೆ ಸುರಿಸುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23277', '40', '5', '46', '‹ನಿಮಗೆ ಪ್ರೀತಿ ತೋರಿಸುವವರನ್ನೇ ನೀವು ಪ್ರೀತಿಸಿದರೆ ಫಲವೇನು? ಸುಂಕದವರು ಹಾಗೆ ಮಾಡುವುದಿಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23278', '40', '5', '47', '‹ನಿಮ್ಮ ಸಹೋದರರಿಗೆ ಮಾತ್ರ ನೀವು ಮರ್ಯಾದೆ ಕೊಟ್ಟರೆ ಏನು ಹೆಚ್ಚು ಮಾಡಿದ ಹಾಗಾಯಿತು? ಅನ್ಯಜನರು ಸಹ ಹಾಗೆ ಮಾಡುತ್ತಾರಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23279', '40', '5', '48', '‹ಆದುದರಿಂದ ಪರಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ತಂದೆಯು ಪರಿಪೂರ್ಣನಾಗಿರುವ ಹಾಗೆಯೇ ನೀವೂ ಪರಿಪೂರ್ಣರಾಗಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23280', '40', '6', '1', '¶ ‹“ಜನರು ನೋಡಲಿ ಎಂದು ನಿಮ್ಮ ‘ಧರ್ಮಕಾರ್ಯಗಳನ್ನು’ ಅವರ ಮುಂದೆ ಮಾಡಬಾರದು; ಹಾಗೆ ಮಾಡಿದರೆ ಪರಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ತಂದೆಯ ಹತ್ತಿರ ನಿಮಗೆ›‹ಫಲದೊರೆಯುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23281', '40', '6', '2', '¶ ‹“ಆದುದರಿಂದ ನೀನು ದಾನಕೊಡುವಾಗ ಅದನ್ನು ಪ್ರಚಾರಪಡಿಸಬೇಡ; ಜನರಿಂದ ಹೊಗಳಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಕಪಟಿಗಳು ಸಭಾಮಂದಿರಗಳಲ್ಲಿಯೂ ಬೀದಿಗಳಲ್ಲಿಯೂ ಹಾಗೆ ಮಾಡುತ್ತಾರೆ. ಅವರು ತಮಗೆ ಬರತಕ್ಕ ಫಲವನ್ನು ಹೊಂದಿದ್ದಾಯಿತೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23282', '40', '6', '3', '‹ಆದರೆ ನೀನು ದಾನ ಕೊಡುವಾಗ ನಿನ್ನ ಬಲಗೈ ದಾನಕೊಟ್ಟದ್ದು ಎಡಗೈಗೂ ತಿಳಿಯದಿರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23283', '40', '6', '4', '‹ಅಂತರಂಗದಲ್ಲಿ ನಡೆಯುವುದನ್ನು ನೋಡುವ ನಿನ್ನ ತಂದೆಯು ನಿನಗೆ ಫಲಕೊಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23284', '40', '6', '5', '¶ ‹“ನೀವು ಪ್ರಾರ್ಥನೆಮಾಡುವಾಗ ಕಪಟಿಗಳ ಹಾಗೆ ಮಾಡಬೇಡಿರಿ. ಜನರು ನೋಡಬೇಕೆಂದು ಅವರು ಸಭಾಮಂದಿರಗಳಲ್ಲಿಯೂ ಬೀದಿಚೌಕಗಳಲ್ಲಿಯೂ ನಿಂತುಕೊಂಡು ಪ್ರಾರ್ಥನೆಮಾಡುವುದಕ್ಕೆ ಇಷ್ಟಪಡುತ್ತಾರೆ. ಅವರು ತಮಗೆ ಬರತಕ್ಕ ಫಲವನ್ನು ಹೊಂದಿದ್ದಾಯಿತೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23285', '40', '6', '6', '‹ನೀನು ಪ್ರಾರ್ಥನೆಮಾಡುವಾಗ›‹ನಿನ್ನ ಕೋಣೆಯೊಳಗೆ ಹೋಗಿ ಬಾಗಿಲನ್ನು ಮುಚ್ಚಿಕೊಂಡು ಅಂತರಂಗದಲ್ಲಿರುವ ನಿನ್ನ ತಂದೆಗೆ ಪ್ರಾರ್ಥನೆಮಾಡು. ಅಂತರಂಗದಲ್ಲಿ ನಡೆಯುವುದನ್ನು ನೋಡುವ ನಿನ್ನ ತಂದೆಯು ನಿನಗೆ ಫಲಕೊಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23286', '40', '6', '7', '‹ಆದರೆ ಪ್ರಾರ್ಥನೆಮಾಡುವಾಗ ಅನ್ಯಜನಗಳ ಹಾಗೆ ಹೇಳಿದ್ದನ್ನೇ ಸುಮ್ಮನೆ ಮತ್ತೆ ಮತ್ತೆ ಹೇಳಬೇಡ; ಅವರು ಬಹಳ ಮಾತುಗಳನ್ನಾಡಿದರೆ ತಮ್ಮ ಪ್ರಾರ್ಥನೆಯನ್ನು ದೇವರು ಕೇಳುತ್ತಾನೆಂದು ಭಾವಿಸುತ್ತಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23287', '40', '6', '8', '‹ಆದುದರಿಂದ ನೀವು ಅವರ ಹಾಗೆ ಆಗಬೇಡಿರಿ. ನೀವು ನಿಮ್ಮ ತಂದೆಯನ್ನು ಬೇಡಿಕೊಳ್ಳುವುದಕ್ಕಿಂತ ಮೊದಲೇ ನಿಮಗೆ ಏನೇನು ಅಗತ್ಯವೆಂಬುದು ಆತನಿಗೆ ತಿಳಿದಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23288', '40', '6', '9', '‹ಆದುದರಿಂದ ನೀವು ಹೀಗೆ ಪ್ರಾರ್ಥನೆಮಾಡಬೇಕು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23289', '40', '6', '10', '‹“ಪರಲೋಕದಲ್ಲಿರುವ ನಮ್ಮ ತಂದೆಯೇ,› ‹ನಿನ್ನ ನಾಮವು ಪರಿಶುದ್ಧವೆಂದು ಎಣಿಸಲ್ಪಡಲಿ.› ‹ನಿನ್ನ ರಾಜ್ಯವು ಬರಲಿ.› ‹ನಿನ್ನ ಚಿತ್ತವು ಪರಲೋಕದಲ್ಲಿ ನೆರವೇರುವ ಪ್ರಕಾರ› ‹ಭೂಲೋಕದಲ್ಲಿಯೂ ನೆರವೇರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23290', '40', '6', '11', '‹ನಮ್ಮ ಅನುದಿನದ ಆಹಾರವನ್ನು ಈ ಹೊತ್ತು ನಮಗೆ ದಯಪಾಲಿಸು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23291', '40', '6', '12', '‹ನಮಗೆ ತಪ್ಪು ಮಾಡಿದವರನ್ನು ನಾವು ಕ್ಷಮಿಸಿದಂತೆ› ‹ನಮ್ಮ›‹ತಪ್ಪುಗಳನ್ನು ಕ್ಷಮಿಸು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23292', '40', '6', '13', '‹ನಮ್ಮನ್ನು ಶೋಧನೆಯೊಳಗೆ ಸೇರಿಸದೆ› ‹ಕೆಡುಕನಿಂದ; ನಮ್ಮನ್ನು ತಪ್ಪಿಸು›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23293', '40', '6', '14', '‹ನೀವು ಜನರ ತಪ್ಪುಗಳನ್ನು ಕ್ಷಮಿಸಿದರೆ ಪರಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ತಂದೆಯು ನಿಮ್ಮ ತಪ್ಪುಗಳನ್ನೂ ಕ್ಷಮಿಸುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23294', '40', '6', '15', '‹ಆದರೆ ನೀವು ಜನರ ತಪ್ಪುಗಳನ್ನು ಕ್ಷಮಿಸದೇ ಹೋದರೆ ನಿಮ್ಮ ತಂದೆ ಸಹ ನಿಮ್ಮ ತಪ್ಪುಗಳನ್ನು ಕ್ಷಮಿಸುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23295', '40', '6', '16', '¶ ‹“ಇದಲ್ಲದೆ›‹ನೀವು ಉಪವಾಸಮಾಡುವಾಗ ಕಪಟಿಗಳಂತೆ ಮುಖವನ್ನು ಸಪ್ಪಗೆ ಮಾಡಿಕೊಳ್ಳಬೇಡಿರಿ. ಅವರು ತಾವು ಉಪವಾಸಿಗಳೆಂದು ಜನರಿಗೆ ತೋರಿಬರುವಂತೆ ತಮ್ಮ ಮುಖವನ್ನು ವಿಕಾರಮಾಡಿಕೊಳ್ಳುತ್ತಾರೆ. ಅವರು ತಮಗೆ ಬರತಕ್ಕ ಫಲವನ್ನು ಹೊಂದಿದ್ದಾಯಿತೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23296', '40', '6', '17', '‹ಆದರೆ ನೀನು ಉಪವಾಸಮಾಡುವಾಗ ತಲೆಗೆ ಎಣ್ಣೆ ಹಚ್ಚಿಕೊಂಡು ಮುಖವನ್ನು ತೊಳೆದುಕೋ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23297', '40', '6', '18', '‹ಹೀಗೆ ಮಾಡಿದರೆ ನೀನು ಉಪವಾಸಿಯೆಂದು ಜನರಿಗೆ ಕಾಣದೆ ಹೋದಾಗ್ಯೂ ಅಂತರಂಗದಲ್ಲಿರುವ ನಿನ್ನ ತಂದೆಗೆ ಉಪವಾಸಿಯೆಂದು ಕಾಣಿಸಿಕೊಳ್ಳುವಿ. ಅಂತರಂಗದಲ್ಲಿ ನಡೆಯುವುದನ್ನು ನೋಡುವ ನಿನ್ನ ತಂದೆಯು ನಿನಗೆ ಪ್ರತಿಫಲಕೊಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23298', '40', '6', '19', '¶ ‹“ಭೂಲೋಕದಲ್ಲಿ ಸಂಪತ್ತು ಮಾಡಿ ಇಟ್ಟುಕೊಳ್ಳಬೇಡಿರಿ; ಇಲ್ಲಿ ಅದು ನುಸಿ ಹಿಡಿದು, ಕಿಲುಬು ಹತ್ತಿ ಕೆಟ್ಟುಹೋಗುವುದು; ಇಲ್ಲಿ ಕಳ್ಳರು ಕನ್ನಾಕೊರೆದು ಕದಿಯುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23299', '40', '6', '20', '‹ಆದರೆ ಪರಲೋಕದಲ್ಲಿ ಸಂಪತ್ತು ಮಾಡಿ ಇಟ್ಟುಕೊಳ್ಳಿರಿ; ಅಲ್ಲಿ ಅದು ನುಸಿ ಹಿಡಿದು, ಕಿಲುಬು ಹತ್ತಿ ಕೆಟ್ಟುಹೋಗುವುದಿಲ್ಲ; ಅಲ್ಲಿ ಕಳ್ಳರು ಕನ್ನಾಕೊರೆಯುವುದೂ ಇಲ್ಲ. ಕದಿಯುವುದೂ ಇಲ್ಲ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23300', '40', '6', '21', '‹ನಿನ್ನ ಸಂಪತ್ತು ಇದ್ದಲ್ಲಿಯೇ ನಿನ್ನ ಮನಸ್ಸು ಇರುತ್ತದಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23301', '40', '6', '22', '¶ ‹“ಕಣ್ಣು ದೇಹಕ್ಕೆ ದೀಪವಾಗಿದೆ; ಹೀಗಿರುವುದರಿಂದ ನಿನ್ನ ಕಣ್ಣು ಚೆನ್ನಾಗಿದ್ದರೆ ನಿನ್ನ ದೇಹವೆಲ್ಲಾ ಬೆಳಕಾಗಿರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23302', '40', '6', '23', '‹ನಿನ್ನ ಕಣ್ಣು ಕೆಟ್ಟದ್ದಾಗಿದ್ದರೆ ನಿನ್ನ ದೇಹವೆಲ್ಲಾ ಕತ್ತಲಾಗಿರುವುದು. ನಿನ್ನೊಳಗಿರುವ ಬೆಳಕೇ ಕತ್ತಲಾದರೆ ಆ ಕತ್ತಲು ಎಷ್ಟು ಮಹತ್ತರವಾಗಿರಬೇಕು!›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23303', '40', '6', '24', '¶ ‹“ಯಾರೊಬ್ಬನೂ ಇಬ್ಬರು ಯಜಮಾನರಿಗೆ ಸೇವೆಮಾಡಲಾರನು. ಅವನು ಒಬ್ಬನನ್ನು›‹ದ್ವೇಷಿಸಿ ಮತ್ತೊಬ್ಬನನ್ನು ಪ್ರೀತಿಸುವನು; ಇಲ್ಲವೆ ಒಬ್ಬನಿಗೆ ಶ್ರದ್ಧೆಯಿಂದ ಸೇವೆಮಾಡಿ ಮತ್ತೊಬ್ಬನನ್ನು ತಾತ್ಸಾರ ಮಾಡಬಹುದು. ನೀವು ದೇವರನ್ನೂ ಐಶ್ವರ್ಯವನ್ನೂ ಒಟ್ಟಾಗಿ ಸೇವಿಸಲಾರಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23304', '40', '6', '25', '¶ ‹“ಈ ಕಾರಣದಿಂದ, ನಮ್ಮ ಜೀವನಕ್ಕೆ ಏನು ಊಟಮಾಡಬೇಕು, ಏನು ಕುಡಿಯಬೇಕು, ನಮ್ಮ ದೇಹರಕ್ಷಣೆಗಾಗಿ ಏನು ಧರಿಸಿಕೊಳ್ಳಬೇಕು ಎಂದು ಚಿಂತೆಮಾಡಬೇಡಿರಿ ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ. ಊಟಕ್ಕಿಂತ ಪ್ರಾಣವು ಉಡುಪಿಗಿಂತ ದೇಹವು ಮೇಲಾದುದಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23305', '40', '6', '26', '‹ಆಕಾಶದಲ್ಲಿ ಹಾರಾಡುವ ಹಕ್ಕಿಗಳನ್ನು ನೋಡಿರಿ; ಅವು ಬಿತ್ತುವುದಿಲ್ಲ, ಕೊಯ್ಯುವುದಿಲ್ಲ, ಕಣಜಗಳಲ್ಲಿ ತುಂಬಿಟ್ಟುಕೊಳ್ಳುವುದಿಲ್ಲ; ಆದಾಗ್ಯೂ ಪರಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ತಂದೆಯು ಅವುಗಳನ್ನು ಸಾಕಿ ಸಲಹುತ್ತಾನೆ; ಅವುಗಳಿಗಿಂತ ನೀವು ಹೆಚ್ಚಿನವರಲ್ಲವೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23306', '40', '6', '27', '‹ಚಿಂತೆಮಾಡಿ ನಿಮ್ಮ ಜೀವಿತಾವಧಿಯನ್ನು ಒಂದು ಮೊಳ›‹ಉದ್ದ ಬೆಳೆಸಲು ನಿಮ್ಮಲ್ಲಿ ಯಾರಿಂದಾದೀತು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23307', '40', '6', '28', '‹ಇದಲ್ಲದೆ ನೀವು ಉಡುಪಿನ ವಿಷಯದಲ್ಲಿ ಚಿಂತೆಮಾಡುವುದೇಕೆ? ಅಡವಿಯ ಹೂವುಗಳು ಬೆಳೆಯುವ ರೀತಿಯನ್ನು ಯೋಚಿಸಿ ತಿಳಿದುಕೊಳ್ಳಿರಿ; ಅವು ದುಡಿಯುವುದಿಲ್ಲ, ನೂಲುವುದಿಲ್ಲ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23308', '40', '6', '29', '‹ಆದಾಗ್ಯೂ ಆ ಹೂವುಗಳಲ್ಲಿ ಒಂದಕ್ಕಿರುವಷ್ಟು ಅಲಂಕಾರ ಅರಸನಾದ ಸೊಲೊಮೋನನಿಗೆ ಅವನು ತನ್ನ ಸಕಲ ವೈಭವದಿಂದಿರುವಾಗಲೂ ಸಹ ಇರಲಿಲ್ಲವೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23309', '40', '6', '30', '‹ಎಲೈ ಅಲ್ಪ ವಿಶ್ವಾಸಿಗಳೇ, ಈ ಹೊತ್ತು ಇದ್ದು ನಾಳೆ ಒಲೆಯ ಪಾಲಾಗುವ ಅಡವಿಯ ಹುಲ್ಲಿಗೇ ದೇವರು ಹೀಗೆ ಉಡಿಸಿದರೆ ಅದಕ್ಕಿಂತ ಎಷ್ಟೋ ಹೆಚ್ಚಾಗಿ ನಿಮಗೆ ಉಡಿಸಿ ತೊಡಿಸುವನಲ್ಲವೇ!›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23310', '40', '6', '31', '‹ಹೀಗಿರುವುದರಿಂದ, ‘ಏನು ಊಟಮಾಡಬೇಕು, ಏನು ಕುಡಿಯಬೇಕು, ಏನು ಧರಿಸಿಕೊಳ್ಳಬೇಕು’ ಎಂದು ಚಿಂತೆಮಾಡಬೇಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23311', '40', '6', '32', '‹ಇವೆಲ್ಲವುಗಳಿಗಾಗಿ ಅನ್ಯಜನಗಳು ತವಕಪಡುತ್ತಾರೆ. ಇದೆಲ್ಲಾ ನಿಮಗೆ ಅಗತ್ಯವಿದೆ ಎಂದು ಪರಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ತಂದೆಗೆ ತಿಳಿದಿದೆಯಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23312', '40', '6', '33', '‹ಹೀಗಿರುವುದರಿಂದ, ನೀವು ಮೊದಲು ದೇವರ ರಾಜ್ಯವನ್ನೂ ನೀತಿಯನ್ನೂ ಹುಡುಕಿರಿ. ಇವುಗಳ ಕೂಡ ಅವೆಲ್ಲವೂ ನಿಮಗೆ ದೊರಕುವವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23313', '40', '6', '34', '‹ಆದುದರಿಂದ ನಾಳಿನ ವಿಷಯವಾಗಿ ಚಿಂತೆ ಮಾಡಬೇಡಿರಿ; ನಾಳಿನ ದಿನವು ತನ್ನದನ್ನು ತಾನೇ ಚಿಂತಿಸಿಕೊಳ್ಳುವುದು. ಆ ಹೊತ್ತಿನ ಪಾಡೇ ಆ ಹೊತ್ತಿಗೆ ಸಾಕು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23314', '40', '7', '1', '¶ ‹“ತೀರ್ಪುಮಾಡಬೇಡಿರಿ; ಹಾಗೆ ನಿಮಗೂ ತೀರ್ಪಾಗುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23315', '40', '7', '2', '‹ನೀವು ಮಾಡುವ ತೀರ್ಪಿಗೆ ಸರಿಯಾಗಿ ನಿಮಗೂ ತೀರ್ಪಾಗುವುದು; ನೀವು ಅಳೆಯುವ ಅಳತೆಯಿಂದಲೇ ನಿಮಗೂ ಅಳೆಯುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23316', '40', '7', '3', '¶ ‹“ನೀನು ನಿನ್ನ ಕಣ್ಣಿನಲ್ಲಿರುವ ತೊಲೆಯನ್ನು ಯೋಚಿಸದೆ ನಿನ್ನ ಸಹೋದರನ ಕಣ್ಣಿನಲ್ಲಿರುವ ಧೂಳನ್ನು ಏಕೆ ಯೋಚಿಸುವೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23317', '40', '7', '4', '‹ನೀನು ನಿನ್ನ ಸಹೋದರನಿಗೆ, ‘ನಿನ್ನ ಕಣ್ಣಿನೊಳಗಿನಿಂದ ಧೂಳನ್ನು ತೆಗೆಯುತ್ತೇನೆ ಬಾ’ ಎಂದು ಏಕೆ ಹೇಳುವೇ? ನಿನ್ನ ಕಣ್ಣಿನಲ್ಲೇ ತೊಲೆ ಇದೆಯಲ್ಲಾ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23318', '40', '7', '5', '‹ಕಪಟಿಯೇ! ಮೊದಲು ನಿನ್ನ ಕಣ್ಣಿನೊಳಗಿನಿಂದ ತೊಲೆಯನ್ನು ತೆಗೆದುಹಾಕಿದರೆ; ನಿನ್ನ ಸಹೋದರನ ಕಣ್ಣಿನೊಳಗಿನಿಂದ ಧೂಳನ್ನು ತೆಗೆಯವುದಕ್ಕೆ ನಿನಗೆ ಸ್ಪಷ್ಟವಾಗಿ ಕಾಣಿಸುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23319', '40', '7', '6', '¶ ‹“ಪವಿತ್ರವಾದುದನ್ನು ನಾಯಿಗಳಿಗೆ ನೀಡಬೇಡಿರಿ; ನಿಮ್ಮ ಮುತ್ತುಗಳನ್ನು ಹಂದಿಗಳ ಮುಂದೆ ಚೆಲ್ಲಬೇಡಿರಿ. ಬಹುಶಃ ಅವು ತಮ್ಮ ಕಾಲಿನಿಂದ ಅವುಗಳನ್ನು ತುಳಿದು ಹಿಂತಿರುಗಿ ಬಂದು ನಿಮ್ಮನ್ನು ಸೀಳಿಬಿಟ್ಟಾವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23320', '40', '7', '7', '¶ ‹“ಬೇಡಿಕೊಳ್ಳಿರಿ, ನಿಮಗೆ ದೊರೆಯುವುದು; ಹುಡುಕಿರಿ, ನಿಮಗೆ ಸಿಕ್ಕುವುದು; ತಟ್ಟಿರಿ, ನಿಮಗೆ ತೆರೆಯುವುದು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23321', '40', '7', '8', '‹ಏಕೆಂದರೆ ಬೇಡಿಕೊಳ್ಳುವ ಪ್ರತಿಯೊಬ್ಬನೂ ಹೊಂದುವನು, ಹುಡುಕುವವನಿಗೆ ಸಿಕ್ಕುವುದು, ತಟ್ಟುವವನಿಗೆ ತೆರೆಯಲ್ಪಡುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23322', '40', '7', '9', '¶ ‹“ನಿಮ್ಮಲ್ಲಿ ಯಾವನು ರೊಟ್ಟಿ ಕೇಳುವ ಮಗನಿಗೆ ಕಲ್ಲನ್ನು ಕೊಡುವನೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23323', '40', '7', '10', '‹ಮೀನು ಕೇಳಿದರೆ ಹಾವನ್ನು ಕೊಡುವನೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23324', '40', '7', '11', '‹ಹಾಗಾದರೆ ಕೆಟ್ಟವರಾದ ನೀವು ನಿಮ್ಮ ಮಕ್ಕಳಿಗೆ ಒಳ್ಳೆಯ ಉಡುಗೊರೆಗಳನ್ನು ಕೊಡಬಲ್ಲವರಾದರೆ ಪರಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ತಂದೆಯು ತನ್ನನ್ನು ಬೇಡಿಕೊಳ್ಳುವವರಿಗೆ ಎಷ್ಟೋ ಹೆಚ್ಚಾಗಿ ಒಳ್ಳೆಯ ವರಗಳನ್ನು ಕೊಡುವನಲ್ಲವೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23325', '40', '7', '12', '‹ಅಂತು ಜನರು ನಿಮಗೆ ಏನೇನು ಮಾಡಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತೀರೋ ಅದನ್ನೇ ನೀವು ಅವರಿಗೆ ಮಾಡಿರಿ. ಧರ್ಮಶಾಸ್ತ್ರದ ಮತ್ತು ಪ್ರವಾದಿಗಳ ತಾತ್ಪರ್ಯ ಇದೇ ಆಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23326', '40', '7', '13', '¶ ‹“ಇಕ್ಕಟ್ಟಾದ ಬಾಗಿಲಿನಿಂದ ಒಳಕ್ಕೆ ಹೋಗಿರಿ. ನಾಶಕ್ಕೆ ಹೋಗುವ ಬಾಗಿಲು ದೊಡ್ಡದು, ದಾರಿ ವಿಶಾಲವಾದುದು; ಅದರಲ್ಲಿ ಹೋಗುವವರು ಬಹು ಜನ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23327', '40', '7', '14', '‹ನಿತ್ಯ ಜೀವಕ್ಕೆ ಹೋಗುವ ಬಾಗಿಲು ಇಕ್ಕಟ್ಟು, ದಾರಿ ಬಿಕ್ಕಟ್ಟು; ಅದನ್ನು ಕಂಡುಹಿಡಿಯುವವರು ಸ್ವಲ್ಪ ಜನ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23328', '40', '7', '15', '¶ ‹“ಕುರಿವೇಷ ಹಾಕಿಕೊಂಡು ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವ ಸುಳ್ಳುಪ್ರವಾದಿಗಳ ವಿಷಯದಲ್ಲಿ ಎಚ್ಚರವಾಗಿರಿ; ನಿಜವಾಗಿಯೂ ಅವರು ಕಿತ್ತುತಿನ್ನುವ ತೋಳಗಳೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23329', '40', '7', '16', '‹ಅವರ ಫಲಗಳಿಂದ ಅವರನ್ನು ತಿಳಿದುಕೊಳ್ಳುವಿರಿ. ಮುಳ್ಳುಗಿಡಗಳಲ್ಲಿ ದ್ರಾಕ್ಷಿಹಣ್ಣುಗಳನ್ನೂ ದತ್ತೂರಿ ಗಿಡಗಳಿಂದ ಅಂಜೂರಗಳನ್ನೂ ಸಂಗ್ರಹಿಸುವುದುಂಟೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23330', '40', '7', '17', '‹ಹಾಗೆಯೇ›‹ಒಳ್ಳೆಯಮರಗಳೆಲ್ಲಾ ಒಳ್ಳೆಯ ಫಲವನ್ನು ಕೊಡುವವು; ಹುಳುಕು ಮರವು ಕೆಟ್ಟ ಫಲವನ್ನು ಕೊಡುವುದು. ಒಳ್ಳೆಯ ಮರವು ಕೆಟ್ಟ ಫಲವನ್ನು ಕೊಡಲಾರದು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23331', '40', '7', '18', '‹ಹುಳುಕು ಮರವು ಒಳ್ಳೆಯ ಫಲವನ್ನು ಕೊಡಲಾರದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23332', '40', '7', '19', '‹ಒಳ್ಳೆಯ ಫಲವನ್ನು ಕೊಡದ ಎಲ್ಲಾ ಮರಗಳನ್ನು ಕಡಿದು ಬೆಂಕಿಯಲ್ಲಿ ಹಾಕುತ್ತಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23333', '40', '7', '20', '‹ಹೀಗಿರಲಾಗಿ ಅವರ ಫಲಗಳಿಂದಲೇ ಅವರನ್ನು ತಿಳಿದುಕೊಳ್ಳುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23334', '40', '7', '21', '¶ ‹“ನನ್ನನ್ನು ಕರ್ತನೇ, ಕರ್ತನೇ ಅನ್ನುವವರೆಲ್ಲರು ಪರಲೋಕ ರಾಜ್ಯವನ್ನು ಪ್ರವೇಶಿಸುವುದಿಲ್ಲ; ಪರಲೋಕದಲ್ಲಿರುವ ನನ್ನ ತಂದೆಯ ಚಿತ್ತದಂತೆ ನಡೆಯುವವನು ಮಾತ್ರ ಪರಲೋಕ ರಾಜ್ಯಕ್ಕೆ ಪ್ರವೇಶಿಸುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23335', '40', '7', '22', '‹ಕರ್ತನೇ, ಕರ್ತನೇ, ನಿನ್ನ ಹೆಸರಿನಲ್ಲಿ ನಾವು ಪ್ರವಾದನೆ ಮಾಡಲಿಲ್ಲವೇ? ನಿನ್ನ ಹೆಸರಿನಲ್ಲಿ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸಲಿಲ್ಲವೇ? ನಿನ್ನ ಹೆಸರಿನಲ್ಲಿ ಅನೇಕ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡಲಿಲ್ಲವೇ ಎಂದು ತೀರ್ಪಿನ ದಿನದಲ್ಲಿ ಎಷ್ಟೋ ಜನರು ನನಗೆ ಹೇಳುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23336', '40', '7', '23', '‹ಆಗ ನಾನು ಅವರಿಗೆ, ‘ನಿಮ್ಮ ಗುರುತೇ ನನಗಿಲ್ಲ; ದುಷ್ಟತನ ಮಾಡುವ ನೀವು, ನನ್ನಿಂದ ತೊಲಗಿಹೋಗಿರಿ,’ ಎಂದು ಹೇಳಿಬಿಡುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23337', '40', '7', '24', '¶ ‹“ಆದುದರಿಂದ, ಈ ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಅವುಗಳಂತೆ ನಡೆಯುವವನು ಬಂಡೆಯ ಮೇಲೆ ಮನೆಯನ್ನು ಕಟ್ಟಿಕೊಂಡ ಬುದ್ಧಿವಂತನಿಗೆ ಹೋಲುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23338', '40', '7', '25', '‹ಮನೆ ಕಟ್ಟಿದ ಮೇಲೆ ಮಳೆ ಸುರಿಯಿತು; ಪ್ರವಾಹವು ಬಂದವು; ನಾಲ್ಕು ಕಡೆಯಿಂದ ಗಾಳಿ ಬೀಸಿ ಆ ಮನೆಗೆ ಹೊಡೆಯಿತು. ಆದಾಗ್ಯೂ ಅದರ ಅಸ್ತಿವಾರವು ಬಂಡೆಯ ಮೇಲಿದ್ದುದರಿಂದ ಅದು ಬೀಳಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23339', '40', '7', '26', '‹ಆದರೆ ಈ ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳಿಯೂ ಅವುಗಳಂತೆ ನಡೆಯದ ಪ್ರತಿಯೊಬ್ಬನು ಮರಳಿನ ಮೇಲೆ ಮನೆಯನ್ನು ಕಟ್ಟಿಕೊಂಡ ಬುದ್ಧಿಹೀನನಿಗೆ ಸಮನಾಗಿರುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23340', '40', '7', '27', '‹ಮನೆ ಕಟ್ಟಿದ ಮೇಲೆ ಮಳೆ ಸುರಿಯಿತು; ಪ್ರವಾಹವು ಬಂದವು; ನಾಲ್ಕು ಕಡೆಯಿಂದ ಗಾಳಿ ಬೀಸಿ ಆ ಮನೆಗೆ ಹೊಡೆಯಿತು. ಆಗ ಆ ಮನೆ ಸಂಪೂರ್ಣವಾಗಿ ಕುಸಿದುಬಿತ್ತು. ಆ ಕುಸಿತ ಅಗಾಧವಾದುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23341', '40', '7', '28', '¶ ‹“ಯೇಸು ಈ ಮಾತುಗಳನ್ನು ಹೇಳಿ ಮುಗಿಸಿದ ಮೇಲೆ ಆ ಜನರ ಗುಂಪು ಆತನ ಉಪದೇಶಕ್ಕೆ ಅತ್ಯಾಶ್ಚರ್ಯಪಟ್ಟರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23342', '40', '7', '29', '‹ಏಕೆಂದರೆ ಆತನು ಅವರ ಶಾಸ್ತ್ರಿಗಳಂತೆ ಉಪದೇಶಿಸದೆ ಅಧಿಕಾರವಿದ್ದವನಂತೆ ಅವರಿಗೆ ಉಪದೇಶಮಾಡುತ್ತಿದ್ದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23343', '40', '8', '1', '¶ “ಯೇಸು ಬೆಟ್ಟದಿಂದ ಕೆಳಗೆ ಇಳಿದು ಬರುವಾಗ ಜನರು ದೊಡ್ಡಗುಂಪು ಆತನ ಹಿಂದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23344', '40', '8', '2', 'ಆಗ ಒಬ್ಬ ಕುಷ್ಠರೋಗಿಯು ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು ಆತನಿಗೆ ಅಡ್ಡಬಿದ್ದು, “ಕರ್ತನೇ, ನಿನಗೆ ಮನಸ್ಸಿದ್ದರೆ ನನ್ನನ್ನು ಶುದ್ಧಮಾಡಬಲ್ಲೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23345', '40', '8', '3', 'ಆತನು ಕೈಚಾಚಿ ಆತನನ್ನು ಮುಟ್ಟಿ, ‹“ನನಗೆ ಮನಸ್ಸುಂಟು; ಶುದ್ಧನಾಗು”› ಅಂದನು. ಕೂಡಲೆ ಅವನು ಕುಷ್ಠದಿಂದ ಶುದ್ಧನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23346', '40', '8', '4', 'ಆಗ ಯೇಸು ಅವನಿಗೆ; ‹“ನೋಡು, ಯಾರಿಗೂ ಹೇಳಬೇಡ;›‹ಆದರೆ ಹೋಗಿ ಯಾಜಕನಿಗೆ ನಿನ್ನ ಮೈ ತೋರಿಸಿ ಮೋಶೆ ನೇಮಿಸಿದ ಕಾಣಿಕೆಯನ್ನು ಕೊಡು;”›‹ಅದು ಅವರಿಗೆ ಸಾಕ್ಷಿಯಾಗಲಿ› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23347', '40', '8', '5', '¶ ಯೇಸು ಕಪೆರ್ನೌಮಿಗೆ ಬಂದಾಗ ಒಬ್ಬ ದಂಡಿನ ಶತಾಧಿಪತಿಯು ಆತನ ಬಳಿಗೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23348', '40', '8', '6', '“ಕರ್ತನೇ, ನನ್ನ ಆಳು ಪಾರ್ಶ್ವವಾಯುವಿನ ನಿಮಿತ್ತ ತೀವ್ರವಾದ ನೋವಿನಿಂದ ಮನೆಯಲ್ಲಿ ಮಲಗಿ ನರಳುತ್ತಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23349', '40', '8', '7', 'ಯೇಸು ಅವನಿಗೆ, ‹“ನಾನು ಬಂದು ಅವನನ್ನು ವಾಸಿ ಮಾಡುತ್ತೇನೆ”› ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23350', '40', '8', '8', 'ಆ ಶತಾಧಿಪತಿಯು, “ಕರ್ತನೇ, ನೀನು ನನ್ನ ಮನೆಗೆ ಬರುವಷ್ಟು ಯೋಗ್ಯತೆ ನನ್ನಲ್ಲಿಲ್ಲ; ನೀನು ಒಂದು ಮಾತು ಹೇಳಿದರೆ ಸಾಕು, ನನ್ನ ಆಳಿಗೆ ಗುಣವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23351', '40', '8', '9', 'ನಾನು ಸಹ ಅಧಿಕಾರದ ಕೆಳಗಿರುವ ಮನುಷ್ಯನು; ನನ್ನ ಕೈಕೆಳಗೆ ಸಿಪಾಯಿಗಳಿದ್ದಾರೆ; ನಾನು ಅವರಲ್ಲಿ ಒಬ್ಬನಿಗೆ ‘ಹೋಗು’ ಎಂದು ಹೇಳಿದರೆ ಹೋಗುತ್ತಾನೆ; ಮತ್ತೊಬ್ಬನಿಗೆ ‘ಬಾ’ ಎಂದು ಹೇಳಿದರೆ ಬರುತ್ತಾನೆ; ‘ನನ್ನ ಆಳಿಗೆ ಇಂಥಿಂಥದ್ದನ್ನು ಮಾಡು’ ಎಂದು ಹೇಳಿದರೆ ಮಾಡುತ್ತಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23352', '40', '8', '10', 'ಯೇಸು ಇದನ್ನು ಕೇಳಿ ಆಶ್ಚರ್ಯಚಕಿತನಾದನು, ತನ್ನ ಹಿಂದೆ ಬರುತ್ತಿದ್ದವರಿಗೆ, ‹“ನಾನು ಇಂಥಾ ಮಹತ್ತರವಾದ ನಂಬಿಕೆಯನ್ನು ಇಸ್ರಾಯೇಲ್ ಜನರಲ್ಲಿಯೂ ಕಾಣಲಿಲ್ಲವೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23353', '40', '8', '11', '‹ಇದಲ್ಲದೆ ನಿಮಗೆ ಹೇಳುವುದೇನಂದರೆ ಪೂರ್ವ ಪಶ್ಚಿಮ ದಿಕ್ಕುಗಳಿಂದ ಬಹಳ ಜನ ಬಂದು ಪರಲೋಕ ರಾಜ್ಯದಲ್ಲಿ ಅಬ್ರಹಾಮ, ಇಸಾಕ, ಯಾಕೋಬ ಎಂಬುವವರ ಸಂಗಡ ಊಟಕ್ಕೆ ಕುಳಿತುಕೊಳ್ಳುವರು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23354', '40', '8', '12', '‹ಆದರೆ ರಾಜ್ಯದ ಮಕ್ಕಳು ಹೊರಗೆ ಕತ್ತಲೆಗೆ ಎಸೆಯಲ್ಪಡುವರು; ಅಲ್ಲಿ ಗೋಳಾಟವೂ ಕಟಕಟನೆ ಹಲ್ಲು ಕಡಿಯೋಣವೂ ಇರುವವು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23355', '40', '8', '13', 'ಬಳಿಕ ಯೇಸು ಆ ಶತಾಧಿಪತಿಗೆ, ‹“ನೀನು ನಂಬಿದಂತೆ ನಿನಗಾಗಲಿ, ಹೋಗು”› ಎಂದು ಹೇಳಿದನು. ಅದೇ ಗಳಿಗೆಯಲ್ಲಿ ಅವನ ಆಳಿಗೆ ಗುಣವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23356', '40', '8', '14', '¶ ತರುವಾಯ ಯೇಸು ಪೇತ್ರನ ಮನೆಗೆ ಬಂದಾಗ, ಪೇತ್ರನ ಅತ್ತೆ ಜ್ವರದಲ್ಲಿ ಮಲಗಿರುವುದನ್ನು ಕಂಡು, ಆತನು ಆಕೆಯ ಕೈಯನ್ನು ಮುಟ್ಟಿದನು ತಕ್ಷಣವೇ');
INSERT INTO `bible_verses_kn_irv` VALUES ('23357', '40', '8', '15', 'ಜ್ವರವು ಆಕೆಯನ್ನು ಬಿಟ್ಟುಹೋಯಿತು; ಆಕೆ ಎದ್ದು ಆತನಿಗೆ ಉಪಚಾರಮಾಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23358', '40', '8', '16', '¶ ಸಂಜೆಯಾಗಲು ದೆವ್ವಹಿಡಿದ ಬಹಳ ಜನರನ್ನು ಆತನ ಬಳಿಗೆ ಕರೆತಂದರು; ಆತನು ಮಾತು ಮಾತ್ರದಿಂದಲೇ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸಿದ್ದಲ್ಲದೆ ಅಸ್ವಸ್ಥರಾದವರೆಲ್ಲರನ್ನು ವಾಸಿಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23359', '40', '8', '17', 'ಇದರಿಂದ “ನಮ್ಮ ಬೇನೆಗಳನ್ನು ತಾನೇ ತೆಗೆದುಕೊಂಡು ನಮ್ಮ ರೋಗಗಳನ್ನು ಹೊತ್ತುಕೊಂಡನು” ಎಂದು ಯೆಶಾಯನೆಂಬ ಪ್ರವಾದಿ ನುಡಿದಂತಹ ಮಾತು ಹೀಗೆ ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23360', '40', '8', '18', '¶ ಯೇಸು ತನ್ನ ಸುತ್ತಲಿದ್ದ ಜನಗಳ ದೊಡ್ಡ ಗುಂಪುಗಳನ್ನು ಕಂಡು ಗಲಿಲಾಯ ಸಮುದ್ರದ ಆಚೆ ಭಾಗಕ್ಕೆ ಹೊರಟು ಹೋಗಬೇಕೆಂದು ಅಪ್ಪಣೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23361', '40', '8', '19', 'ಆಗ ಒಬ್ಬ ಶಾಸ್ತ್ರಿಯು ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಆತನಿಗೆ, “ಗುರುವೇ, ನೀನು ಎಲ್ಲಿಗೆ ಹೋದರೂ ನಾನು ನಿನ್ನನ್ನು ಹಿಂಬಾಲಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23362', '40', '8', '20', 'ಯೇಸು ಅವನಿಗೆ, ‹“ನರಿಗಳಿಗೆ ಗುದ್ದುಗಳಿವೆ, ಆಕಾಶದಲ್ಲಿ ಹಾರಾಡುವ ಹಕ್ಕಿಗಳಿಗೆ ಗೂಡುಗಳಿವೆ; ಆದರೆ ಮನುಷ್ಯಕುಮಾರನಿಗೆ ತಲೆಯಿಡುವಷ್ಟು ಸ್ಥಳವೂ ಇಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23363', '40', '8', '21', 'ಶಿಷ್ಯರಲ್ಲಿ ಬೇರೊಬ್ಬನು, “ಕರ್ತನೇ, ನಾನು ಮೊದಲು ಹೋಗಿ ನನ್ನ ತಂದೆಯ ಉತ್ತರಕ್ರಿಯೆಗಳನ್ನು ಮಾಡಿ ಬರುವಂತೆ ನನಗೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು” ಅನ್ನಲಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23364', '40', '8', '22', 'ಯೇಸು ಅವನಿಗೆ, ‹“ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸು, ಸತ್ತವರೇ ತಮ್ಮವರಲ್ಲಿ ಸತ್ತುಹೋದವರ ಉತ್ತರಕ್ರಿಯೆಗಳನ್ನು ಮಾಡಲಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23365', '40', '8', '23', '¶ ಯೇಸು ದೋಣಿಯನ್ನು ಹತ್ತಿದಾಗ ಆತನ ಶಿಷ್ಯರು ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23366', '40', '8', '24', 'ಅವರು ಹೋಗುತ್ತಿರುವಾಗ ಸಮುದ್ರವು ಅಲ್ಲೋಲಕಲ್ಲೋಲವಾಗಿ ದೋಣಿಯು ಅಲೆಗಳಿಂದ ಮುಚ್ಚುವಂತೆ ಆಯಿತು; ಆದರೆ ಯೇಸು ನಿದ್ರಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23367', '40', '8', '25', 'ಆಗ ಶಿಷ್ಯರು ಆತನ ಹತ್ತಿರ ಬಂದು ಆತನನ್ನು ಎಬ್ಬಿಸಿ, “ಕರ್ತನೇ, ನಮ್ಮನ್ನು ಕಾಪಾಡು, ಸಾಯುತ್ತಿದ್ದೇವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23368', '40', '8', '26', 'ಆತನು ಅವರಿಗೆ, ‹“ಅಲ್ಪ ವಿಶ್ವಾಸಿಗಳೇ, ಏಕೆ ಹೆದರುತ್ತೀರಿ?”› ಎಂದು ಹೇಳಿ, ಎದ್ದು ಗಾಳಿಯನ್ನೂ ಸಮುದ್ರವನ್ನೂ ಗದರಿಸಿದನು; ಆಗ ಅಲ್ಲಿ ಸಂಪೂರ್ಣವಾಗಿ ಶಾಂತವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23369', '40', '8', '27', 'ಆ ಜನರು ಬೆರಗಾಗಿ, “ಈತನು ಎಂಥವನಾಗಿರಬಹುದು! ಗಾಳಿಯೂ ಸಮುದ್ರವೂ ಸಹ ಈತನಿಗೆ ವಿಧೇಯವಾಗುತ್ತವಲ್ಲಾ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23370', '40', '8', '28', '¶ ಆಮೇಲೆ ಆತನು ಆಚೇದಡಕ್ಕೆ ಗದರೇನರ ಸೀಮೆಗೆ ಬಂದಾಗ ದೆವ್ವಹಿಡಿದವರಿಬ್ಬರು ಸಮಾಧಿಯ ಗವಿಗಳೊಳಗಿಂದ ಹೊರಟು ಆತನೆದುರಿಗೆ ಬಂದರು. ಅವರು ಮಹಾಕ್ರೂರಿಗಳಾಗಿದ್ದುದರಿಂದ ಆ ದಾರಿಯಲ್ಲಿ ಯಾರೂ ತಿರುಗಾಡುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23371', '40', '8', '29', 'ಅವರು, “ದೇವರ ಕುಮಾರನೇ, ನಮ್ಮ ಗೊಡವೆ ನಿನಗೇಕೆ? ಕಾಲ ಬರುವುದಕ್ಕಿಂತ ಮೊದಲೇ ನಮ್ಮನ್ನು ದಂಡಿಸುವುದಕ್ಕೆ ಇಲ್ಲಿಗೆ ಬಂದಿರುವೆಯಾ” ಎಂದು ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23372', '40', '8', '30', 'ಅವರಿಂದ ಸ್ವಲ್ಪ ದೂರದಲ್ಲಿ ಬಹಳ ಹಂದಿಗಳ ಒಂದು ಹಿಂಡು ಮೇಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23373', '40', '8', '31', 'ಆ ದೆವ್ವಗಳು, “ನೀನು ನಮ್ಮನ್ನು ಇವರೊಳಗಿಂದ ಹೊರಡಿಸುವುದಾದರೆ ಆ ಹಂದಿಯ ಗುಂಪಿನೊಳಗೆ ನಮ್ಮನ್ನು ಕಳುಹಿಸಿಕೊಡು” ಎಂದು ಬೇಡಿಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23374', '40', '8', '32', 'ಆತನು ಅವುಗಳಿಗೆ, ‹“ಹೋಗಿರಿ”› ಅನ್ನಲು ಅವು ಹೊರಗೆ ಬಂದು ಹಂದಿಗಳೊಳಗೆ ಹೊಕ್ಕವು; ಅ ಕ್ಷಣವೇ ಆ ಗುಂಪೆಲ್ಲಾ ಓಡಿ ಕಡಿದಾದ ಸ್ಥಳದಿಂದ ಸಮುದ್ರದೊಳಗೆ ಬಿದ್ದು ನೀರಿನಲ್ಲಿ ಮುಳುಗಿ ಸತ್ತು ಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23375', '40', '8', '33', 'ಹಂದಿಗಳನ್ನು ಮೇಯಿಸುವವರು ಊರೊಳಕ್ಕೆ ಓಡಿಹೋಗಿ ಇದೆಲ್ಲವನ್ನು ದೆವ್ವಹಿಡಿದವರ ಸಂಗತಿ ಸಹಿತವಾಗಿ ತಿಳಿಸಲು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('23376', '40', '8', '34', 'ಆಗ ಊರಿನವರೆಲ್ಲರೂ ಯೇಸುವನ್ನು ಸಂಧಿಸಲು ಹೊರಟುಬಂದು ಆತನನ್ನು ಕಂಡು ತಮ್ಮ ಸೀಮೆಯನ್ನು ಬಿಟ್ಟು ಹೋಗಬೇಕೆಂದು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23377', '40', '9', '1', '¶ ಯೇಸು ದೋಣಿಯನ್ನು ಹತ್ತಿ ಸಮುದ್ರವನ್ನು ದಾಟಿ ತನ್ನ ಊರಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23378', '40', '9', '2', '¶ ಅಲ್ಲಿಗೆ ಯೇಸು ಬಂದಾಗ ಹಾಸಿಗೆಯ ಮೇಲೆ ಬಿದ್ದುಕೊಂಡಿದ್ದ ಒಬ್ಬ ಪಾರ್ಶ್ವವಾಯು ರೋಗಿಯನ್ನು ಆತನ ಬಳಿಗೆ ಹೊತ್ತುಕೊಂಡು ಬಂದರು. ಯೇಸು ರೋಗಿಯನ್ನು ಹೊತ್ತುಕೊಂಡು ಬಂದವರ ನಂಬಿಕೆಯನ್ನು ನೋಡಿ ಪಾರ್ಶ್ವವಾಯು ರೋಗಿಗೆ, ‹“ಮಗನೇ ಧೈರ್ಯವಾಗಿರು, ನಿನ್ನ ಪಾಪಗಳು ಕ್ಷಮಿಸಲ್ಪಟ್ಟಿವೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23379', '40', '9', '3', 'ಅಲ್ಲಿದ್ದ ಶಾಸ್ತ್ರಿಗಳಲ್ಲಿ ಕೆಲವರು, “ಇವನು ದೇವದೂಷಣೆ ಮಾಡುತ್ತಾನೆಂದು” ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23380', '40', '9', '4', 'ಯೇಸು ಅವರ ಆಲೋಚನೆಗಳನ್ನು ತಿಳಿದು, ‹“ನೀವು ಏಕೆ ನಿಮ್ಮ ಮನಸ್ಸಿನಲ್ಲಿ ದುರಾಲೋಚನೆಯನ್ನು ಮಾಡುತ್ತಿದ್ದೀರಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23381', '40', '9', '5', '‹ಯಾವುದು ಸುಲಭ? ‘ನಿನ್ನ ಪಾಪಗಳು ಕ್ಷಮಿಸಲ್ಪಟ್ಟಿವೆ’ ಎಂದು ಅನ್ನುವುದೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23382', '40', '9', '6', '‹ಅಥವಾ ‘ಎದ್ದು ನಡೆ’ ಅನ್ನುವದೋ? ಆದರೆ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸಿಬಿಡುವುದಕ್ಕೆ ಮನುಷ್ಯಕುಮಾರನಿಗೆ ಭೂಲೋಕದಲ್ಲಿ ಅಧಿಕಾರ ಉಂಟೆಂಬುದು ನಿಮಗೆ ತಿಳಿಯಬೇಕು”› ಎಂದು ಹೇಳಿ ಪಾರ್ಶ್ವವಾಯು ರೋಗಿಗೆ, ‹“ಎದ್ದು ನಿನ್ನ ಹಾಸಿಗೆಯನ್ನು ಎತ್ತಿಕೊಂಡು ಮನೆಗೆ ಹೋಗು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23383', '40', '9', '7', 'ಆಗ ಅವನು ಎದ್ದು ತನ್ನ ಮನೆಗೆ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23384', '40', '9', '8', 'ಜನರು ಇದನ್ನು ನೋಡಿ ಆಶ್ಚರ್ಯಚಕಿತರಾಗಿ, ಮನುಷ್ಯರಿಗೆ ಇಂಥ ಅಧಿಕಾರವನ್ನು ಕೊಟ್ಟ ದೇವರನ್ನು ಕೊಂಡಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23385', '40', '9', '9', '¶ ಯೇಸು ಅಲ್ಲಿಂದ ಹಾದು ಹೋಗುತ್ತಿರುವಾಗ, ಸುಂಕ ಸಂಗ್ರಹಣೆ ಕಟ್ಟೆಯಲ್ಲಿ ಕುಳಿತಿದ್ದ ಮತ್ತಾಯನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ನೋಡಿ, ‹“ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸು”› ಎಂದು ಅವನನ್ನು ಕರೆಯಲು ಅವನು ಎದ್ದು ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23386', '40', '9', '10', '¶ ಅನಂತರ ಯೇಸು ಅವನ ಮನೆಯಲ್ಲಿ ಊಟಕ್ಕೆ ಕುಳಿತಿರುವಾಗ ಬಹು ಮಂದಿ ಸುಂಕದವರೂ ಪಾಪಿಗಳೂ ಬಂದು ಯೇಸುವಿನ ಮತ್ತು ಆತನ ಶಿಷ್ಯರ ಪಂಕ್ತಿಯಲ್ಲೇ ಕುಳಿತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23387', '40', '9', '11', 'ಅದನ್ನು ನೋಡಿದ ಫರಿಸಾಯರು ಆತನ ಶಿಷ್ಯರನ್ನು, “ನಿಮ್ಮ ಗುರುವು ಸುಂಕದವರು ಮತ್ತು ಪಾಪಿಗಳ ಸಂಗಡ ಏಕೆ ಊಟಮಾಡುತ್ತಾನೆ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23388', '40', '9', '12', 'ಯೇಸು ಅದನ್ನು ಕೇಳಿ, ‹“ಕ್ಷೇಮದಿಂದಿರುವವರಿಗೆ ವೈದ್ಯನು ಬೇಕಾಗಿಲ್ಲ, ಕ್ಷೇಮವಿಲ್ಲದವರಿಗೆ ಬೇಕು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23389', '40', '9', '13', '‹ನೀವು ಹೋಗಿ, ‘ನಾನು ಯಜ್ಞವನ್ನಲ್ಲ,›‹ಕರುಣೆಯನ್ನೇ ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ’ ಎಂಬ ಮಾತಿನ ಅರ್ಥವನ್ನು ಕಲಿತುಕೊಳ್ಳಿರಿ. ನಾನು ನೀತಿವಂತರನ್ನು ಕರೆಯುವುದಕ್ಕೆ ಬಂದವನಲ್ಲ, ಆದರೆ ಪಾಪಿಗಳನ್ನು ಕರೆಯುವುದಕ್ಕೆ ಬಂದವನು” ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23390', '40', '9', '14', '¶ ನಂತರ ಯೋಹಾನನ ಶಿಷ್ಯರು ಆತನ ಬಳಿಗೆ ಬಂದು, “ಫರಿಸಾಯರೂ ನಾವೂ ಬಹಳಸಾರಿ ಉಪವಾಸಮಾಡುತ್ತೇವೆ; ನಿನ್ನ ಶಿಷ್ಯರು ಏಕೆ ಉಪವಾಸ ಮಾಡುವುದಿಲ್ಲ” ಎಂದು ಕೇಳಿದರು. ಅದಕ್ಕೆ ಯೇಸು ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23391', '40', '9', '15', '‹“ಮದುವೆಯ ಅತಿಥಿಗಳು ತಮ್ಮ ಸಂಗಡ ಮದಲಿಂಗನು ಇರುವ ತನಕ ದುಃಖಪಡುವರೇ? ಆದರೆ ಮದಲಿಂಗನನ್ನು ಅವರ ಬಳಿಯಿಂದ ತೆಗೆದುಕೊಂಡುಹೋಗುವ ಕಾಲ ಬರುತ್ತದೆ; ಆಗ ಅವರು ಉಪವಾಸಮಾಡುವರು. ಯಾರೂ ಹೊಸ ಬಟ್ಟೆಯ ತುಂಡನ್ನು ಹಳೆಯ ವಸ್ತ್ರಕ್ಕೆ ತ್ಯಾಪೆ ಹಚ್ಚುವುದಿಲ್ಲ; ಹಾಗೆ ಹಚ್ಚಿದರೆ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23392', '40', '9', '16', '‹ಆ ತ್ಯಾಪೆಯು ಹಳೇ ವಸ್ತ್ರವನ್ನು ಹಿಂಜುವುದರಿಂದ ಹರಕು ಹೆಚ್ಚಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23393', '40', '9', '17', '‹ಇದಲ್ಲದೆ ಹಳೆಯ ಬುದ್ದಲಿಗಳಲ್ಲಿ ಹೊಸ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಹಾಕಿಡುವುದಿಲ್ಲ; ಇಟ್ಟರೆ ಬುದ್ದಲಿಗಳು ಒಡೆದು ದ್ರಾಕ್ಷಾರಸವು ಚೆಲ್ಲಿಹೋಗುವುದಲ್ಲದೆ, ಬುದ್ದಲಿಗಳು ನಾಶವಾಗುವವು; ಆದರೆ ಹೊಸ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಹೊಸ ಬುದ್ದಲಿಗಳಲ್ಲಿ ಹಾಕಿಡುತ್ತಾರೆ, ಆಗ ಎರಡೂ ಸಂರಕ್ಷಿಸಲ್ಪಡುವವು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23394', '40', '9', '18', '¶ ಹೀಗೆ ಯೇಸು ಅವರೊಂದಿಗೆ ಮಾತನಾಡುತ್ತಿರುವಾಗ ಒಬ್ಬ ಅಧಿಕಾರಿಯು ಬಂದು ಆತನಿಗೆ ಅಡ್ಡಬಿದ್ದು, “ನನ್ನ ಮಗಳು ಈಗಲೇ ತೀರಿಹೋದಳು; ಆದಾಗ್ಯೂ ನೀನು ಬಂದು ಆಕೆಯ ಮೇಲೆ ಕೈ ಇಟ್ಟರೆ ಬದುಕುವಳು” ಎಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23395', '40', '9', '19', 'ಯೇಸು ಎದ್ದು ಆ ಅಧಿಕಾರಿಯ ಹಿಂದೆ ಹೋಗುವಾಗ ಆತನ ಶಿಷ್ಯರು ಸಹ ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23396', '40', '9', '20', '¶ ಆಗ ಹನ್ನೆರಡು ವರ್ಷದಿಂದ ರಕ್ತಕುಸುಮ ರೋಗವಿದ್ದ ಒಬ್ಬ ಹೆಂಗಸು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23397', '40', '9', '21', '“ನಾನು ಆತನ ಉಡುಪನ್ನು ಮುಟ್ಟಿದರೆ ಸಾಕು, ಸ್ವಸ್ಥಳಾಗುವೆ ಎಂದು ಮನಸ್ಸಿನಲ್ಲಿ” ಅಂದುಕೊಂಡು ಹಿಂದಿನಿಂದ ಬಂದು ಯೇಸುವಿನ ಉಡುಪಿನ ಅಂಚನ್ನು ಮುಟ್ಟಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23398', '40', '9', '22', 'ಆಗ ಯೇಸು ಹಿಂತಿರುಗಿ ಆಕೆಯನ್ನು ನೋಡಿ, ‹“ಮಗಳೇ, ಧೈರ್ಯವಾಗಿರು; ನಿನ್ನ ನಂಬಿಕೆಯೇ ನಿನ್ನನ್ನು ಸ್ವಸ್ಥಮಾಡಿತು”› ಅಂದನು. ಆ ಕ್ಷಣವೇ ಆ ಹೆಂಗಸು ಸ್ವಸ್ಥಳಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23399', '40', '9', '23', '¶ ಯೇಸು ಆ ಅಧಿಕಾರಿಯ ಮನೆಗೆ ಬಂದಾಗ ಕೊಳಲು ಊದುವವರನ್ನೂ ಗದ್ದಲ ಮಾಡುವ ಜನರ ಗುಂಪನ್ನೂ ಕಂಡು ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23400', '40', '9', '24', '‹“ಹೊರಗೆ ಹೋಗಿರಿ; ಹುಡುಗಿ ಸತ್ತಿಲ್ಲ ನಿದ್ರಿಸುತ್ತಿದ್ದಾಳೆ”› ಅಂದನು. ಅದಕ್ಕೆ ಅವರು ಆತನನ್ನು ಪರಿಹಾಸ್ಯ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23401', '40', '9', '25', 'ಜನರನ್ನು ಹೊರಕ್ಕೆ ಕಳುಹಿಸಿದ ಮೇಲೆ ಆತನು ಒಳಗೆ ಹೋಗಿ ಆಕೆಯ ಕೈ ಹಿಡಿಯಲು ಆಕೆ ಎದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23402', '40', '9', '26', 'ಈ ಸುದ್ದಿ ಆ ದೇಶದೊಳಗೆಲ್ಲಾ ಹಬ್ಬಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23403', '40', '9', '27', '¶ ಯೇಸು ಅಲ್ಲಿಂದ ಹಾದುಹೋಗುತ್ತಿರುವಾಗ ಇಬ್ಬರು ಕುರುಡರು, “ದಾವೀದ ಕುಮಾರನೇ, ನಮ್ಮನ್ನು ಕರುಣಿಸು” ಎಂದು ಕೂಗುತ್ತಾ ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23404', '40', '9', '28', 'ಯೇಸು ಮನೆಗೆ ಬಂದಾಗ ಆ ಕುರುಡರು ಆತನ ಬಳಿಗೆ ಬಂದರು. ಯೇಸು ಅವರನ್ನು, ‹“ನಾನು ಇದನ್ನು ಮಾಡಬಲ್ಲೆನೆಂಬುದನ್ನು ನೀವು ನಂಬುತ್ತೀರೋ”› ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ, ಅವರು “ಹೌದು, ಕರ್ತನೇ, ನಂಬುತ್ತೇವೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23405', '40', '9', '29', 'ಆಗ ಆತನು ಅವರ ಕಣ್ಣುಗಳನ್ನು ಮುಟ್ಟಿ, ‹“ನಿಮ್ಮ ನಂಬಿಕೆಯಂತೆ ನಿಮಗೆ ಆಗಲಿ”› ಅಂದನು. ಆಗ ಅವರ ಕಣ್ಣುಗಳು ತೆರೆಯಲ್ಪಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23406', '40', '9', '30', 'ನಂತರ ಯೇಸು ಅವರಿಗೆ, ‹“ಇದು ಯಾರಿಗೂ ತಿಳಿಯದಂತೆ ನೋಡಿಕೊಳ್ಳಿರಿ”› ಎಂದು ಕಟ್ಟುನಿಟ್ಟಾಗಿ ಆದೇಶಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23407', '40', '9', '31', 'ಆದರೆ ಅವರು ಹೊರಟುಹೋಗಿ ಆ ದೇಶದೊಳಗೆಲ್ಲಾ ಆತನ ಸುದ್ದಿಯನ್ನು ಹಬ್ಬಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23408', '40', '9', '32', '¶ ಅವರು ಹೊರಟುಹೋಗುತ್ತಿರುವಾಗ ದೆವ್ವಹಿಡಿದ ಒಬ್ಬ ಮೂಕನನ್ನು ಯೇಸುವಿನ ಬಳಿಗೆ ಕರೆತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23409', '40', '9', '33', 'ದೆವ್ವ ಬಿಡಿಸಿದ ಮೇಲೆ ಮೂಕನಾಗಿದ್ದ ಅವನು ಮಾತನಾಡುವವನಾದನು. ಅದಕ್ಕೆ ಜನರು, “ಇಸ್ರಾಯೇಲಿನಲ್ಲಿ ಇಂಥ ಕಾರ್ಯವನ್ನು ಇದುವರೆಗೂ ಯಾರೂ ನೋಡಲಿಲ್ಲವೆಂದು” ಆಶ್ಚರ್ಯಚಕಿತರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23410', '40', '9', '34', 'ಆದರೆ ಫರಿಸಾಯರು, “ಇವನು ದೆವ್ವಗಳ ಒಡೆಯನ ಸಹಾಯದಿಂದಲೇ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23411', '40', '9', '35', '¶ ತರುವಾಯ ಯೇಸು ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಲ್ಲೂ ಹಳ್ಳಿಗಳಲ್ಲೂ ಸಂಚರಿಸುತ್ತಾ ಅವರ ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ಉಪದೇಶಮಾಡುತ್ತಾ ರಾಜ್ಯದ ಸುವಾರ್ತೆಯನ್ನು ಸಾರಿ ಹೇಳುತ್ತಾ ಎಲ್ಲಾ ತರದ ರೋಗಗಳನ್ನೂ ಎಲ್ಲಾ ತರದ ಬೇನೆಗಳನ್ನೂ ವಾಸಿಮಾಡುತ್ತಾ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23412', '40', '9', '36', 'ಯೇಸು ಜನರ ಗುಂಪುಗಳನ್ನು ನೋಡಿ ಅವರು ಕುರುಬನಿಲ್ಲದ ಕುರಿಗಳ ಹಾಗೆ ಚದುರಿರುವುದನ್ನು ಕಂಡು ಅವರ ಮೇಲೆ ಕನಿಕರಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23413', '40', '9', '37', 'ಆತನು ತನ್ನ ಶಿಷ್ಯರಿಗೆ, ‹“ಬೆಳೆಯು ಬಹಳ ಇದೆ, ಆದರೆ ಕೆಲಸದವರು ಸ್ವಲ್ಪ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23414', '40', '9', '38', '‹ಆದುದರಿಂದ ಬೆಳೆಯ ಯಜಮಾನನನ್ನು, ನಿನ್ನ ಬೆಳೆಗೆ ಕೆಲಸದವರನ್ನು ಕಳುಹಿಸಿಕೊಡಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23415', '40', '10', '1', '¶ ಯೇಸು ತನ್ನ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು ಅವರಿಗೆ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುವುದಕ್ಕೂ ಎಲ್ಲಾ ಬಗೆಯ ರೋಗಗಳನ್ನೂ ಎಲ್ಲಾ ರೀತಿಯ ಬೇನೆಗಳನ್ನೂ ವಾಸಿಮಾಡುವುದಕ್ಕೂ ಅಧಿಕಾರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23416', '40', '10', '2', '¶ ಈ ಹನ್ನೆರಡು ಮಂದಿ ಅಪೊಸ್ತಲರ ಹೆಸರುಗಳು ಯಾವುವೆಂದರೆ, ಮೊದಲನೆಯವನು ಪೇತ್ರನೆನಿಸಿಕೊಳ್ಳುವ ಸೀಮೋನನು, ಅವನ ತಮ್ಮ ಅಂದ್ರೆಯ, ಜೆಬೆದಾಯನ ಮಗ ಯಾಕೋಬ, ಅವನ ತಮ್ಮನಾದ ಯೋಹಾನ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23417', '40', '10', '3', 'ಫಿಲಿಪ್ಪ, ಬಾರ್ತೊಲೊಮಾಯ, ತೋಮ, ಸುಂಕ ವಸೂಲಿಗಾರನಾದ ಮತ್ತಾಯ, ಅಲ್ಫಾಯನ ಮಗ ಯಾಕೋಬ, ತದ್ದಾಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23418', '40', '10', '4', 'ಮತಾಭಿಮಾನಿ ಎಂದು ಹೆಸರುಗೊಂಡ ಸೀಮೋನ ಹಾಗೂ ಯೇಸುವನ್ನು ಹಿಡಿದುಕೊಟ್ಟ ಇಸ್ಕರಿಯೋತ ಯೂದ, ಎಂಬಿವರುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23419', '40', '10', '5', '¶ ಈ ಹನ್ನೆರಡು ಮಂದಿಯನ್ನು ಯೇಸು ಕಳುಹಿಸಿದನು; ಕಳುಹಿಸುವಾಗ ಅವರಿಗೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟದ್ದೇನಂದರೆ, ‹“ಅನ್ಯಜನಗಳಿರುವಲ್ಲಿಗೆ ಹೋಗಬೇಡಿರಿ, ಸಮಾರ್ಯದವರ ಊರೊಳಗೆ ಕಾಲಿಡಬೇಡಿರಿ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23420', '40', '10', '6', '‹ಇವರನ್ನು ಬಿಟ್ಟು ತಪ್ಪಿಸಿಕೊಂಡ ಕುರಿಗಳಂತಿರುವ ಇಸ್ರಾಯೇಲಿನ ಮನೆತನದವರ ಬಳಿಗೆ ಹೋಗಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23421', '40', '10', '7', '‹‘ಪರಲೋಕ ರಾಜ್ಯವು ಸಮೀಪವಾಯಿತೆಂದು’ ಸಾರಿಹೇಳುತ್ತಾ ಹೋಗಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23422', '40', '10', '8', '‹ರೋಗಿಗಳನ್ನು ಸ್ವಸ್ಥಮಾಡಿರಿ, ಸತ್ತವರನ್ನು ಬದುಕಿಸಿರಿ, ಕುಷ್ಠರೋಗಿಗಳನ್ನು ಶುದ್ಧಮಾಡಿರಿ, ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸಿರಿ; ಉಚಿತವಾಗಿ ಹೊಂದಿದ್ದೀರಿ, ಉಚಿತವಾಗಿ ಕೊಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23423', '40', '10', '9', '‹ನಿಮ್ಮ ಕೈ ಚೀಲಗಳಲ್ಲಿ ಚಿನ್ನ, ಹಣ ದುಡ್ಡುಗಳನ್ನೂ, ದಾರಿಗೆ ಪ್ರಯಾಣದ ಚೀಲಗಳನ್ನೂ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23424', '40', '10', '10', '‹ಎರಡು ಅಂಗಿ, ಚಪ್ಪಲಿ, ಕೋಲು ಮೊದಲಾದವುಗಳನ್ನೂ ತೆಗೆದುಕೊಳ್ಳಬೇಡಿರಿ. ಆಳು ತನ್ನ ಆಹಾರಕ್ಕೆ ಯೋಗ್ಯನಾಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23425', '40', '10', '11', '‹ನೀವು ಯಾವುದೇ ಊರಿಗೆ ಅಥವಾ ಹಳ್ಳಿಗೆ ಪ್ರವೇಶಿಸಿದಾಗ ಅಲ್ಲಿ ಯೋಗ್ಯರು ಯಾರೆಂದು ವಿಚಾರಣೆ ಮಾಡಿ ಮುಂದಕ್ಕೆ ಹೊರಡುವ ತನಕ ಅ ಊರಲ್ಲೇ ಇರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23426', '40', '10', '12', '‹ಆ ಮನೆಯೊಳಗೆ ಹೋಗುವಾಗ ಶುಭವಾಗಲಿ ಅನ್ನಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23427', '40', '10', '13', '‹ಆ ಮನೆಯವರು ಯೋಗ್ಯರಾಗಿದ್ದರೆ ನಿಮ್ಮ ಸಮಾಧಾನವು ಅವರಿಗೆ ಬರಲಿ; ಅಯೋಗ್ಯರಾಗಿದ್ದರೆ ನಿಮ್ಮ ಸಮಾಧಾನವು ನಿಮಗೆ ಹಿಂದಿರುಗಿ ಬರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23428', '40', '10', '14', '‹ಯಾರಾದರೂ ನಿಮ್ಮನ್ನು ಸೇರಿಸಿಕೊಳ್ಳದೆಯೂ ನಿಮ್ಮ ವಾಕ್ಯಗಳನ್ನೂ ಕೇಳದೆಯೂ ಹೋದರೆ ನೀವು ಆ ಮನೆಯನ್ನಾಗಲಿ ಆ ಊರನ್ನಾಗಲಿ ಬಿಟ್ಟು ಹೊರಡುವಾಗ ನಿಮ್ಮ ಪಾದಕ್ಕೆ ಹತ್ತಿದ ಧೂಳನ್ನು ಝಾಡಿಸಿಬಿಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23429', '40', '10', '15', '‹ನ್ಯಾಯವಿಚಾರಣೆಯ ದಿನದಲ್ಲಿ ಅಂಥ ಊರಿನ ಗತಿಯು ಸೊದೋಮ್ ಗೊಮೋರಗಳ ಸೀಮೆಯ ಗತಿಗಿಂತಲೂ ಕಠಿಣವಾಗಿರುವುದು ಎಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23430', '40', '10', '16', '¶ ‹“ನೋಡಿರಿ, ತೋಳಗಳ ನಡುವೆ ಕುರಿಗಳನ್ನು ಕಳುಹಿಸುವಂತೆ ನಾನು ನಿಮ್ಮನ್ನು ಕಳುಹಿಸಿಕೊಡುತ್ತಿದ್ದೇನೆ. ಆದುದರಿಂದ ಸರ್ಪಗಳಂತೆ ಜಾಣರೂ ಪಾರಿವಾಳಗಳಂತೆ ನಿಷ್ಕಪಟಿಗಳೂ ಆಗಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23431', '40', '10', '17', '‹ಇದಲ್ಲದೆ ಜನರ ವಿಷಯದಲ್ಲಿ ಎಚ್ಚರವಾಗಿರಿ; ಅವರು ನಿಮ್ಮನ್ನು ನ್ಯಾಯವಿಚಾರಣೆಯ ಸಭೆಗಳಿಗೆ ಎಳೆದುಕೊಂಡು ಹೋಗುವರು; ತಮ್ಮ ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ನಿಮ್ಮನ್ನು ಚಾವಟಿಗಳಿಂದ ಹೊಡೆಯುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23432', '40', '10', '18', '‹ನನ್ನ ನಿಮಿತ್ತವಾಗಿ ನಿಮ್ಮನ್ನು ಅಧಿಪತಿಗಳ ಮುಂದೆಯೂ ಅರಸುಗಳ ಮುಂದೆಯೂ ಕರೆದುಕೊಂಡು ಹೋಗುವರು. ಹೀಗೆ ಅವರಿಗೂ ಅನ್ಯಜನಗಳಿಗೂ ಸಾಕ್ಷಿಯಾಗುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23433', '40', '10', '19', '‹ಆದರೆ ಅವರು ನಿಮ್ಮನ್ನು ಒಪ್ಪಿಸಿಕೊಡುವಾಗ ಏನು ಮಾತನಾಡಬೇಕು ಎಂದು ಚಿಂತೆಮಾಡಬೇಡಿರಿ; ಆಡತಕ್ಕ ಮಾತು ಆ ಸಮಯದಲ್ಲಿ ನಿಮಗೆ ಗೋಚರವಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23434', '40', '10', '20', '‹ಮಾತನಾಡುವವರು ನೀವಲ್ಲ, ನಿಮ್ಮ ತಂದೆಯ ಆತ್ಮನೇ ನಿಮ್ಮ ಮುಖಾಂತರವಾಗಿ ಮಾತನಾಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23435', '40', '10', '21', '‹ಇದಲ್ಲದೆ ಸಹೋದರನು ಸಹೋದರನನ್ನು, ತಂದೆಯು ಮಗನನ್ನು, ಮರಣಕ್ಕೆ ಒಪ್ಪಿಸುವರು; ಮಕ್ಕಳು ತಂದೆತಾಯಿಗಳ ಮೇಲೆ ತಿರುಗಿಬಿದ್ದು ಅವರನ್ನು ಕೊಲ್ಲಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23436', '40', '10', '22', '‹ಮತ್ತು ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ನಿಮ್ಮನ್ನು ಎಲ್ಲರೂ ದ್ವೇಷಿಸುವರು. ಆದರೆ ಕಡೆಯವರೆಗೂ ತಾಳಿಕೊಳ್ಳುವವನು ರಕ್ಷಣೆಹೊಂದುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23437', '40', '10', '23', '‹ಒಂದು ಊರಲ್ಲಿ ನಿಮ್ಮನ್ನು ಹಿಂಸೆಪಡಿಸಿದರೆ ಮತ್ತೊಂದು ಊರಿಗೆ ಓಡಿಹೋಗಿರಿ; ಮನುಷ್ಯಕುಮಾರನು ಬರುವಷ್ಟರಲ್ಲಿ ನೀವು ಇಸ್ರಾಯೇಲ್ ಜನರ ಊರುಗಳನ್ನು ಸಂಚರಿಸಿ ಮುಗಿಸಿರುವುದಿಲ್ಲವೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23438', '40', '10', '24', '¶ ‹“ಗುರುವಿಗಿಂತ ಶಿಷ್ಯನು ದೊಡ್ಡವನಲ್ಲ, ಒಡೆಯನಿಗಿಂತ ಆಳು ದೊಡ್ಡವನಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23439', '40', '10', '25', '‹ಗುರುವಿನಂತೆ ಆಗುವುದು ಶಿಷ್ಯನಿಗೆ ಸಾಕು, ಒಡೆಯನಂತೆ ಆಗುವುದು ಆಳಿಗೆ ಸಾಕು. ಅವರು ಮನೆಯ ಯಜಮಾನನಿಗೆ›‹ಬೆಲ್ಜೆಬೂಲನೆಂದು ಹೆಸರಿಟ್ಟು ಕರೆದ ಮೇಲೆ ಆತನ ಮನೆಯವರನ್ನು ಇನ್ನೆಷ್ಟು ಅವಹೇಳನವಾಗಿ ಕರೆದಾರು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23440', '40', '10', '26', '‹ಆದರೂ ಅವರಿಗೆ ಹೆದರಬೇಡಿರಿ.›‹ಮರೆಯಾಗಿರುವ ಯಾವುದೂ ವ್ಯಕ್ತವಾಗದೆ ಇರುವುದಿಲ್ಲ; ಬೆಳಕಿಗೆ ಬಾರದ ರಹಸ್ಯವು ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23441', '40', '10', '27', '‹ನಾನು ಕತ್ತಲಲ್ಲಿ ನಿಮಗೆ ಹೇಳುವುದನ್ನು ನೀವು ಬೆಳಕಿನಲ್ಲಿ ಹೇಳಿರಿ, ಮತ್ತು ಕಿವಿಯಲ್ಲಿ ಕೇಳಿದ್ದನ್ನು ಮಾಳಿಗೆಗಳ ಮೇಲೆ ನಿಂತು ಸಾರಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23442', '40', '10', '28', '‹ಇದಲ್ಲದೆ ದೇಹವನ್ನು ಕೊಂದು ಆತ್ಮವನ್ನು ಕೊಲ್ಲಲಾರದವರಿಗೆ ಹೆದರಬೇಡಿರಿ, ಆತ್ಮ ಮತ್ತು ದೇಹ ಎರಡನ್ನೂ ನರಕದಲ್ಲಿ ಹಾಕಿ ನಾಶಮಾಡಬಲ್ಲಾತನಿಗೇ ಹೆದರಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23443', '40', '10', '29', '‹ಕಾಸಿಗೆ ಎರಡು ಗುಬ್ಬಿಗಳನ್ನು ಮಾರುವುದುಂಟಲ್ಲಾ; ಆದರೂ ನಿಮ್ಮ ತಂದೆಯ ಚಿತ್ತವಿಲ್ಲದೆ ಅವುಗಳಲ್ಲಿ ಒಂದಾದರೂ ನೆಲಕ್ಕೆ ಬೀಳದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23444', '40', '10', '30', '‹ನಿಮ್ಮ ತಲೆಕೂದಲುಗಳು ಸಹ ಎಲ್ಲವೂ ಎಣಿಕೆಯಾಗಿವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23445', '40', '10', '31', '‹ಆದುದರಿಂದ ಹೆದರಬೇಡಿರಿ; ಬಹಳ ಗುಬ್ಬಿಗಳಿಗಿಂತ ನೀವು ಹೆಚ್ಚು ಬೆಲೆಬಾಳುವವರಾಗಿದ್ದೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23446', '40', '10', '32', '¶ ‹“ಹಾಗಾದರೆ ಯಾವನು ಮನುಷ್ಯರ ಮುಂದೆ ತಾನು ನನ್ನವನೆಂದು ಒಪ್ಪಿಕೊಳ್ಳುವನೋ, ನಾನು ಸಹ ಅವನನ್ನು ನನ್ನವನೆಂದು ಪರಲೋಕದಲ್ಲಿರುವ ನನ್ನ ತಂದೆಯ ಮುಂದೆ ಒಪ್ಪಿಕೊಳ್ಳುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23447', '40', '10', '33', '‹ಆದರೆ ಯಾವನು ಮನುಷ್ಯರ ಮುಂದೆ ತಾನು ನನ್ನವನಲ್ಲವೆಂದು ಹೇಳುವನೋ ಅವನನ್ನು ನಾನು ಸಹ ಪರಲೋಕದಲ್ಲಿರುವ ನನ್ನ ತಂದೆಯ ಮುಂದೆ ನನ್ನವನಲ್ಲವೆಂದು ಹೇಳುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23448', '40', '10', '34', '¶ ‹“ಭೂಲೋಕದ ಮೇಲೆ ಸಮಾಧಾನ ತರುವುದಕ್ಕೆ ಬಂದೆನೆಂದು ನೆನಸಬೇಡಿರಿ; ಸಮಾಧಾನವನ್ನು ಹುಟ್ಟಿಸುವುದಕ್ಕೆ ನಾನು ಬಂದಿಲ್ಲ, ಖಡ್ಗವನ್ನು ಹಾಕುವುದಕ್ಕೆ ಬಂದೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23449', '40', '10', '35', '‹ಹೇಗೆಂದರೆ ಮಗನಿಗೂ ತಂದೆಗೂ, ಮಗಳಿಗೂ ತಾಯಿಗೂ, ಸೊಸೆಗೂ ಅತ್ತೆಗೂ ಭೇದಹುಟ್ಟಿಸುವುದಕ್ಕೆ ಬಂದೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23450', '40', '10', '36', '‹ಹೀಗೆ ಒಬ್ಬ ಮನುಷ್ಯನಿಗೆ ಅವನ ಮನೆಯವರೇ ಶತ್ರುಗಳಾಗಿರುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23451', '40', '10', '37', '‹ತಂದೆಯ ಮೇಲಾಗಲಿ ತಾಯಿಯ ಮೇಲಾಗಲಿ ನನ್ನ ಮೇಲೆ ಇಡುವುದಕ್ಕಿಂತ ಹೆಚ್ಚಾದ ಮಮತೆಯನ್ನಿಡುವವನು ನನಗೆ ಯೋಗ್ಯನಲ್ಲ; ಮಗನ ಮೇಲಾಗಲಿ ಮಗಳ ಮೇಲಾಗಲಿ ನನ್ನ ಮೇಲೆ ಇಡುವುದಕ್ಕಿಂತ ಹೆಚ್ಚಾದ ಮಮತೆಯನ್ನಿಡುವವನು ನನಗೆ ಯೋಗ್ಯನಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23452', '40', '10', '38', '‹ಮತ್ತು ಯಾವನಾದರೂ ತನ್ನ ಶಿಲುಬೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸದಿದ್ದರೆ ನನ್ನ ಶಿಷ್ಯನಾಗಲು ಯೋಗ್ಯನಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23453', '40', '10', '39', '‹ತನ್ನ ಪ್ರಾಣವನ್ನು ಕಂಡುಕೊಂಡವನು ಅದನ್ನು ಕಳೆದುಕೊಳ್ಳುವನು; ನನ್ನ ನಿಮಿತ್ತವಾಗಿ ತನ್ನ ಪ್ರಾಣವನ್ನು ಕಳೆದುಕೊಂಡವನು ಅದನ್ನು ಕಂಡುಕೊಳ್ಳುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23454', '40', '10', '40', '¶ ‹“ನಿಮ್ಮನ್ನು ಸ್ವೀಕರಿಸುವವನು ನನ್ನನ್ನು ಸ್ವೀಕರಿಸುವವನಾಗಿದ್ದಾನೆ;›‹ನನ್ನನ್ನು ಸ್ವೀಕರಿಸುವವನು ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟಾತನನ್ನೇ ಸ್ವೀಕರಿಸುವವನಾಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23455', '40', '10', '41', '‹ಪ್ರವಾದಿಯನ್ನು ಪ್ರವಾದಿಯೆಂದು ಸ್ವೀಕರಿಸಿಕೊಳ್ಳುವವನು ಪ್ರವಾದಿಗೆ ಬರತಕ್ಕ ಪ್ರತಿಫಲವನ್ನು ಹೊಂದುವನು; ನೀತಿವಂತನನ್ನು ನೀತಿವಂತನೆಂದು ಸ್ವೀಕರಿಸಿಕೊಳ್ಳುವವನು ನೀತಿವಂತನಿಗೆ ಬರತಕ್ಕ ಪ್ರತಿಫಲವನ್ನು ಹೊಂದುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23456', '40', '10', '42', '‹ಮತ್ತು›‹ಈ ಕನಿಷ್ಠರಾದವರಲ್ಲಿ ಒಬ್ಬನಿಗೆ ನನ್ನ ಶಿಷ್ಯನೆಂದು ಯಾರಾದರೂ ಒಂದು ತಂಬಿಗೆ ತಣ್ಣೀರನ್ನು ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಟ್ಟರೆ ತಕ್ಕ ಪ್ರತಿಫಲವು ಅವನಿಗೆ ಬರುವುದು ತಪ್ಪುವುದೇ ಇಲ್ಲವೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23457', '40', '11', '1', '¶ ಯೇಸು ತನ್ನ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರಿಗೆ ಅಪ್ಪಣೆಕೊಡುವುದನ್ನು ಮುಗಿಸಿದ ಬಳಿಕ ಅವರ ಪಟ್ಟಣಗಳಲ್ಲಿ ಉಪದೇಶಮಾಡುವುದಕ್ಕೂ ಬೋಧಿಸುವುದಕ್ಕೂ ಅಲ್ಲಿಂದ ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23458', '40', '11', '2', '¶ ಕ್ರಿಸ್ತನ ಕಾರ್ಯಗಳ ಸುದ್ದಿಯನ್ನು ಸೆರೆಮನೆಯಲ್ಲಿದ್ದ ಯೋಹಾನನು ಕೇಳಿದಾಗ, ಆತನ ಬಳಿಗೆ ತನ್ನ ಶಿಷ್ಯರನ್ನು ಕಳುಹಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23459', '40', '11', '3', '“ಬರಬೇಕಾದವನು ನೀನೋ ಇಲ್ಲವೇ ನಾವು ಬೇರೊಬ್ಬನಿಗಾಗಿ ಕಾದು ನೋಡಬೇಕೋ” ಎಂದು ಅವರ ಮೂಲಕ ಹೇಳಿ ಕೇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23460', '40', '11', '4', 'ಯೇಸು ಅವರಿಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ, ‹“ನೀವು ಹೋಗಿ ಕಾಣುವವುಗಳನ್ನು ಕೇಳುವವುಗಳನ್ನು ಯೋಹಾನನಿಗೆ ತಿಳಿಸಿರಿ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23461', '40', '11', '5', '‹ಕುರುಡರು ನೋಡುತ್ತಿದ್ದಾರೆ, ಕುಂಟರು ನಡೆಯುತ್ತಿದ್ದಾರೆ, ಕುಷ್ಠರೋಗಿಗಳು ಶುದ್ಧರಾಗುತ್ತಿದ್ದಾರೆ, ಕಿವುಡರು ಕೇಳುತ್ತಿದ್ದಾರೆ, ಸತ್ತವರು ಜೀವದಿಂದ ಎಬ್ಬಿಸಲ್ಪಡುತ್ತಿದ್ದಾರೆ, ಮತ್ತು ಬಡವರಿಗೆ ಸುವಾರ್ತೆಯು ಸಾರಲ್ಪಡುತ್ತಿದ್ದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23462', '40', '11', '6', '‹ನನ್ನ ವಿಷಯದಲ್ಲಿ ಆಪಾದಿಸದವನೇ ಧನ್ಯನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23463', '40', '11', '7', '¶ ಅವರು ಹೊರಟು ಹೋಗುತ್ತಿರಲು ಯೇಸು ಯೋಹಾನನ ವಿಷಯವಾಗಿ ಆ ಜನರ ಗುಂಪುಗಳಿಗೆ ಹೇಳತೊಡಗಿದ್ದೇನಂದರೆ, ‹“ನೀವು ಏನು ನೋಡಬೇಕೆಂದು ಅಡವಿಗೆ ಹೋಗಿದ್ದಿರಿ? ಗಾಳಿಯಿಂದ ಅಲ್ಲಾಡುವ ದಂಟನ್ನೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23464', '40', '11', '8', '‹ಹಾಗಾದರೆ ಏನು ನೋಡಬೇಕೆಂದು ಹೋಗಿದ್ದಿರಿ? ನಯವಾದ ಉಡುಪನ್ನು ಧರಿಸಿಕೊಂಡ ಮನುಷ್ಯನನ್ನೋ? ನಯವಾದ ಉಡುಪನ್ನು ಧರಿಸಿಕೊಂಡವರು ರಾಜನ ಅರಮನೆಗಳಲ್ಲಿ ಇರುತ್ತಾರಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23465', '40', '11', '9', '‹ಹಾಗಾದರೆ ಯಾತಕ್ಕೆ ಹೋಗಿದ್ದಿರಿ? ಪ್ರವಾದಿಯನ್ನು ನೋಡುವುದಕ್ಕೋ? ಹೌದು ಪ್ರವಾದಿಗಿಂತಲೂ ಹೆಚ್ಚಿನವನನ್ನು ನೋಡಿದ್ದೀರಿ ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23466', '40', '11', '10', '‹‘ಇಗೋ ನನ್ನ ದೂತನನ್ನು ನಿನ್ನ ಮುಂದೆ ಕಳುಹಿಸುವೆನು. ನೀನು ಹೋಗುವ ದಾರಿಯನ್ನು ಅವನು ನಿನ್ನ ಮುಂದೆ ಸಿದ್ಧಪಡಿಸುವನು’ ಎಂದು ಯಾರ ವಿಷಯವಾಗಿ ಬರೆದದೆಯೋ ಆತನು ಇವನೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23467', '40', '11', '11', '‹ಸ್ತ್ರೀಯರಲ್ಲಿ ಹುಟ್ಟಿದವರೊಳಗೆ ಸ್ನಾನಿಕ ಯೋಹಾನನಿಗಿಂತ ದೊಡ್ಡವನು ಯಾರೂ ಇಲ್ಲ ಆದರೂ ಪರಲೋಕ ರಾಜ್ಯದಲ್ಲಿರುವ ಚಿಕ್ಕವನು ಅವನಿಗಿಂತಲೂ ದೊಡ್ಡವನೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23468', '40', '11', '12', '‹ಸ್ನಾನಿಕ ಯೋಹಾನನ ಕಾಲದಿಂದ ಈ ವರೆಗೂ ಪರಲೋಕ ರಾಜ್ಯವು ಬಲವಂತಕ್ಕೆ ಗುರಿಯಾಗುತ್ತಿದೆ. ಬಲಾತ್ಕಾರಿಗಳು ಒತ್ತಾಯದಿಂದ ಅದನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23469', '40', '11', '13', '‹ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳೂ, ಧರ್ಮಶಾಸ್ತ್ರವು ಯೋಹಾನನ ತನಕ ಪ್ರವಾದಿಸಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23470', '40', '11', '14', '‹ನಿಮಗೆ ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ಮನಸ್ಸಿದ್ದರೆ ಗಮನಿಸಿ ಬರತಕ್ಕ ಎಲೀಯನು ಇವನೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23471', '40', '11', '15', '‹ಕೇಳುವುದ್ದಕ್ಕೆ ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23472', '40', '11', '16', '‹ಆದರೆ ಈ ಸಂತತಿಯನ್ನು ಯಾರಿಗೆ ಹೋಲಿಸಲಿ? ಪೇಟೆಗಳಲ್ಲಿ ಕುಳಿತುಕೊಂಡು ತಮ್ಮ ಗೆಳೆಯರಿಗೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23473', '40', '11', '17', '‹‘ನಿಮಗೋಸ್ಕರ ಕೊಳಲೂದಿದೆವು ನೀವು ಕುಣಿಯಲಿಲ್ಲ. ಶೋಕಿಸಿದೆವು ನೀವು ಗೋಳಾಡಲಿಲ್ಲ’ ಎಂದು ಕೂಗಿ ಹೇಳುವಂಥ ಮಕ್ಕಳಿಗೆ ಸಮಾನವಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23474', '40', '11', '18', '‹ಯೋಹಾನನು ಬಂದನು, ಅವನು ಅನ್ನ ಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳದವನಾಗಿದುದರಿಂದ, ಅವರು ಅವನಿಗೆ, ‘ದೆವ್ವ ಹಿಡಿದಿದೆ’ ಅನ್ನುತ್ತಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23475', '40', '11', '19', '‹ಮನುಷ್ಯಕುಮಾರನು ಬಂದನು,›‹ಅವನು ಅನ್ನ ಪಾನಗಳನ್ನು ಸೇವಿಸುವವನಾಗಿದ್ದನು. ಅವರು ‘ಇಗೋ ಇವನು ಹೊಟ್ಟೆಬಾಕನು ಕುಡುಕನು›‹ತೆರಿಗೆಯವರ ಮತ್ತು ಪಾಪಿಗಳ ಗೆಳೆಯನು’ ಅನ್ನುತ್ತಾರೆ.›‹ಆದರೆ ಜ್ಞಾನವು ಅದರ›‹ಕಾರ್ಯಗಳಿಂದಲೇ ಜ್ಞಾನವೆಂದು ಸಮರ್ಥಿಸಲ್ಪಡುತ್ತದೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23476', '40', '11', '20', '¶ ಅನಂತರ ಆತನು ತನ್ನ ಮಹತ್ಕಾರ್ಯಗಳು ಬಹಳವಾಗಿ ನಡೆದ ಊರುಗಳವರು ಮಾನಸಾಂತರಪಡಲಿಲ್ಲವೆಂದು ಅವುಗಳನ್ನು ಗದರಿಸತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23477', '40', '11', '21', 'ಹೇಗೆಂದರೆ, ‹“ಅಯ್ಯೋ ಖೊರಾಜಿನೇ, ಅಯ್ಯೋ ಬೇತ್ಸಾಯಿದವೇ, ನಿಮ್ಮಲ್ಲಿ ನಡೆದ ಮಹತ್ಕಾರ್ಯಗಳು ತೂರ್ ಮತ್ತು ಸೀದೋನ್ ಪಟ್ಟಣಗಳಲ್ಲಿ ನಡೆದಿದ್ದರೆ ಅಲ್ಲಿನವರು ಎಂದೋ ಗೋಣಿತಟ್ಟು ಸುತ್ತಿಕೊಂಡು ಬೂದಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡು ಮಾನಸಾಂತರಪಡುತ್ತಿದ್ದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23478', '40', '11', '22', '‹ಆದರೆ ನ್ಯಾಯವಿಚಾರಣೆಯ ದಿನದಲ್ಲಿ ನಿಮ್ಮ ಗತಿಗಿಂತಲೂ ತೂರ್ ಸೀದೋನ್ ಪಟ್ಟಣಗಳ ಗತಿಯು ಹೆಚ್ಚು ಸಹನೀಯವಾಗಿರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23479', '40', '11', '23', '‹ಎಲೈ ಕಪೆರ್ನೌಮೇ›‹ನೀನು ಪರಲೋಕಕ್ಕೇರುವೇ ಎಂದು ನೆನಸುತ್ತೀಯೋ? ಇಲ್ಲ, ಪಾತಾಳಕ್ಕೆ ಇಳಿಯುವೆ. ನಿನ್ನಲ್ಲಿ ನಡೆದ ಮಹತ್ಕಾರ್ಯಗಳು ಸೊದೋಮಿನಲ್ಲಿ ನಡೆದಿದ್ದರೆ ಅದು ಇಂದಿನ ವರೆಗೆ ಉಳಿದಿರುತ್ತಿತ್ತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23480', '40', '11', '24', '‹ಆದರೆ ನ್ಯಾಯವಿಚಾರಣೆಯ ದಿನದಲ್ಲಿ ನಿಮ್ಮ ಗತಿಗಿಂತಲೂ ಸೊದೋಮ್ ಸೀಮೆಯ ಗತಿಯು ಸಹನೀಯವಾಗಿರುವುದು”› ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23481', '40', '11', '25', '¶ ಅದೇ ಸಮಯದಲ್ಲಿ ಯೇಸು ಹೇಳಿದ್ದೇನೆಂದರೆ, ‹“ತಂದೆಯೇ! ಪರಲೋಕದ ಭೂಲೋಕದ ಒಡೆಯನೇ, ನೀನು ಜ್ಞಾನಿಗಳಿಗೂ ಬುದ್ಧಿವಂತರಿಗೂ ಈ ವಿಷಯಗಳನ್ನು ಮರೆಮಾಡಿ ಚಿಕ್ಕ ಮಕ್ಕಳಿಗೆ ಅದನ್ನು ಪ್ರಕಟಪಡಿಸಿರುವಿ ಎಂದು ನಿನ್ನನ್ನು ಕೊಂಡಾಡುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23482', '40', '11', '26', '‹ಹೌದು ತಂದೆಯೇ, ಹೀಗೆ ಮಾಡುವುದೇ ಒಳ್ಳೆಯದೆಂದು ನಿನ್ನ ದೃಷ್ಟಿಗೆ ತೋಚಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23483', '40', '11', '27', '‹ನನ್ನ ತಂದೆಯು ಎಲ್ಲವನ್ನು ನನಗೆ ಒಪ್ಪಿಸಿದ್ದಾನೆ. ತಂದೆಯ ಹೊರತು ಇನ್ನಾವನೂ ಮಗನನ್ನು ತಿಳಿದವನಲ್ಲ. ಮಗನ ಹೊರತು ಇನ್ನಾವನೂ ತಂದೆಯನ್ನು ತಿಳಿದವನಲ್ಲ. ಮತ್ತು ಮಗನು ತಂದೆಯನ್ನು ಯಾರಿಗೆ ಪ್ರಕಟಪಡಿಸುವುದಕ್ಕೆ ಇಚ್ಛಿಸುತ್ತಾನೋ ಅವನು ಆತನನ್ನು ತಿಳಿದವನಾಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23484', '40', '11', '28', '¶ ‹“ಎಲೈ ಕಷ್ಟಪಡುವವರೇ, ಹೊರೆಹೊತ್ತವರೇ, ನೀವೆಲ್ಲರೂ ನನ್ನ ಬಳಿಗೆ ಬನ್ನಿರಿ ನಾನು ನಿಮಗೆ ವಿಶ್ರಾಂತಿ ಕೊಡುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23485', '40', '11', '29', '‹ನಾನು ಸಾತ್ವಿಕನೂ ದೀನಹೃದಯನೂ ಆಗಿರುವುದರಿಂದ ನನ್ನ ನೊಗವನ್ನು ನಿಮ್ಮ ಮೇಲೆ ತೆಗೆದುಕೊಂಡು ನನ್ನಿಂದ ಕಲಿತುಕೊಳ್ಳಿರಿ, ಆಗ ನಿಮ್ಮ ಆತ್ಮಗಳಿಗೆ ವಿಶ್ರಾಂತಿ ಸಿಕ್ಕುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23486', '40', '11', '30', '‹ಏಕೆಂದರೆ ನನ್ನ ನೊಗವು ಮೃದುವಾದದ್ದು, ನನ್ನ ಹೊರೆಯು ಹಗುರವಾದದ್ದು ಆಗಿದೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23487', '40', '12', '1', '¶ ಆ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಯೇಸು ಪೈರಿನ ಹೊಲಗಳ ಮೂಲಕ ಹಾದುಹೋಗುತ್ತಿರುವಾಗ ಆತನ ಶಿಷ್ಯರು ಹಸಿದಿದ್ದರಿಂದ ತೆನೆಗಳನ್ನು ಕಿತ್ತು ತಿನ್ನಲಾರಂಭಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23488', '40', '12', '2', 'ಆದರೆ ಫರಿಸಾಯರು ಅದನ್ನು ಕಂಡು, “ನೋಡು ನಿನ್ನ ಶಿಷ್ಯರು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಮಾಡಬಾರದ ಕೆಲಸವನ್ನು ಮಾಡುತ್ತಾರೆ” ಎಂದು ಆತನಿಗೆ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23489', '40', '12', '3', 'ಆತನು ಅವರಿಗೆ, ‹“ದಾವೀದನು ತಾನೂ ತನ್ನ ಸಂಗಡ ಇದ್ದವರೂ ಹಸಿದಾಗ ಏನು ಮಾಡಿದನೆಂಬುದನ್ನು ನೀವು ಓದಲಿಲ್ಲವೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23490', '40', '12', '4', '‹ಅವನು ದೇವಮಂದಿರದೊಳಕ್ಕೆ ಹೋಗಿ ಯಾಜಕರು ಮಾತ್ರವೇ ಹೊರತು ಬೇರೆ ಯಾರು ತಿನ್ನಬಾರದಾಗಿದ್ದ ನೈವೇದ್ಯದ ರೊಟ್ಟಿಗಳನ್ನು ಅವನು, ಅವನ ಸಂಗಡ ಇದ್ದವರು ತಿಂದನಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23491', '40', '12', '5', '‹ಇದಲ್ಲದೆ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಯಾಜಕರು ದೇವಾಲಯದಲ್ಲಿ ಸಬ್ಬತ್ ದಿನವನ್ನು ಹೊಲೆಮಾಡಿದಾಗ್ಯೂ ಅವರು ನಿರಪರಾಧಿಗಳಾಗಿದ್ದಾರೆ. ಇದನ್ನು ನೀವು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಓದಲಿಲ್ಲವೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23492', '40', '12', '6', '‹ಆದರೆ ಇಲ್ಲಿ ದೇವಾಲಯಕ್ಕಿಂತ ದೊಡ್ಡವನು ಇದ್ದಾನೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23493', '40', '12', '7', '‹‘ನಾನು ಯಜ್ಞವನ್ನಲ್ಲ, ಕರುಣೆಯನ್ನೇ ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ’ ಎಂಬುದರ ಅರ್ಥವನ್ನು ನೀವು ತಿಳಿದಿದ್ದರೆ ನಿರಪರಾಧಿಗಳನ್ನು ಅಪರಾಧಿಗಳೆಂದು ತೀರ್ಪುಮಾಡುತ್ತಿರಲಿಲ್ಲಾ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23494', '40', '12', '8', '‹ಮನುಷ್ಯಕುಮಾರನು ಸಬ್ಬತ್ ದಿನಕ್ಕೆ ಕರ್ತನಾಗಿದ್ದಾನೆಂದು”› ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23495', '40', '12', '9', '¶ ಆತನು ಅಲ್ಲಿಂದ ಹೊರಟು ಅವರ ಸಭಾಮಂದಿರಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23496', '40', '12', '10', 'ಆಗ ಅಲ್ಲಿ ಕೈಬತ್ತಿದವನೊಬ್ಬನಿದ್ದನು. ಫರಿಸಾಯರು ಯೇಸುವಿನ ಮೇಲೆ ತಪ್ಪು ಹೊರಿಸಬೇಕೆಂದು ಆತನನ್ನು, “ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಸ್ವಸ್ಥಮಾಡುವುದು ನ್ಯಾಯವೋ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23497', '40', '12', '11', 'ಅದಕ್ಕಾತನು, ‹“ನಿಮ್ಮಲ್ಲಿ ಯಾರಿಗಾದರೂ ಒಂದೇ ಒಂದು ಕುರಿ ಇದ್ದು ಅದು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಗುಂಡಿಯೊಳಗೆ ಬಿದ್ದರೆ ಅವನು ಅದನ್ನು ಹಿಡಿದು ಮೇಲಕ್ಕೆ ಎತ್ತದೇ ಇರುವನೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23498', '40', '12', '12', '‹ಕುರಿಗಿಂತ ಮನುಷ್ಯನು ಎಷ್ಟೋ ಮೌಲ್ಯವುಳ್ಳವನು. ಆದಕಾರಣ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಒಳ್ಳೆಯ ಕೆಲಸ ಮಾಡುವುದು ನ್ಯಾಯವಾದದ್ದೆ”› ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23499', '40', '12', '13', 'ತರುವಾಯ ಯೇಸು ಆ ಮನುಷ್ಯನಿಗೆ ‹“ನಿನ್ನ ಕೈ ಚಾಚು”› ಎಂದು ಹೇಳಿದನು. ಅವನು ಚಾಚಿದನು. ಅದು ಸಂಪೂರ್ಣವಾಸಿಯಾಗಿ ಮತ್ತೊಂದು ಕೈಯಂತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23500', '40', '12', '14', 'ಆದರೆ ಫರಿಸಾಯರು ಹೊರಕ್ಕೆ ಹೋಗಿ ಇವನನ್ನು ಯಾವ ರೀತಿಯಲ್ಲಿ ಕೊಲ್ಲೋಣ ಎಂದು ಆತನ ವಿರುದ್ಧ ಸಂಚು ಮಾಡತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23501', '40', '12', '15', '¶ ಯೇಸು ಅದನ್ನು ತಿಳಿದು ಅಲ್ಲಿಂದ ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23502', '40', '12', '16', 'ಅನೇಕರು ಆತನ ಹಿಂದೆ ಹೋದರು. ಆತನು ಅವರೆಲ್ಲರನ್ನು ಸ್ವಸ್ಥಮಾಡಿ ತನ್ನ ಬಗ್ಗೆ ಯಾರಿಗೂ ತಿಳಿಸಬಾರದೆಂದು ಅವರಿಗೆ ಖಂಡಿತವಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23503', '40', '12', '17', 'ಹೀಗೆ ಯೆಶಾಯನೆಂಬ ಪ್ರವಾದಿಯ ಮೂಲಕ ಹೇಳಿಸಿರುವ ಮಾತು ನೆರವೇರಿತು; ಅದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23504', '40', '12', '18', '“ಇಗೋ, ನಾನು ಆರಿಸಿಕೊಂಡ ನನ್ನ ಸೇವಕನು. ಈತನು ನನಗೆ ಇಷ್ಟನು, ನನ್ನ ಪ್ರಾಣಪ್ರಿಯನು. ಈತನಲ್ಲಿ ನನ್ನ ಆತ್ಮವನ್ನು ಇರಿಸುವೆನು. ಈತನು ಅನ್ಯಜನಗಳಿಗೂ ನ್ಯಾಯವಿಧಿಯನ್ನು ಸಾರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23505', '40', '12', '19', 'ಈತನು ಜಗಳವಾಡುವುದಿಲ್ಲ, ಕೂಗಾಡುವುದಿಲ್ಲ. ಬೀದಿಗಳಲ್ಲಿ ಈತನ ಧ್ವನಿಯು ಯಾರಿಗೂ ಕೇಳಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23506', '40', '12', '20', 'ನ್ಯಾಯಕ್ಕೆ ಜಯ ದೊರೆಯುವವರೆಗೂ ಜಜ್ಜಿದ ದಂಟನ್ನು ಮುರಿದುಹಾಕದೆಯೂ ಆರಿಹೋಗುತ್ತಿರುವ ದೀಪವನ್ನು ನಂದಿಸದೆಯೂ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23507', '40', '12', '21', 'ಅನ್ಯಜನರು ಈತನ ಹೆಸರನ್ನು ಕೇಳಿ ನಿರೀಕ್ಷೆಯಿಂದಿರುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23508', '40', '12', '22', '¶ ದೆವ್ವ ಹಿಡಿದ ಕುರುಡನೂ, ಮೂಕನೂ ಆಗಿರುವ ಒಬ್ಬನನ್ನು ಯೇಸುವಿನ ಬಳಿಗೆ ಕರೆತಂದರು. ಆತನು ಅವನನ್ನು ಸ್ವಸ್ಥಮಾಡಲು ಆ ಮೂಕನಿಗೆ ಮಾತು ಹಾಗೂ ದೃಷ್ಟಿ ಎರಡೂ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23509', '40', '12', '23', 'ಅದಕ್ಕೆ ಜನರೆಲ್ಲರೂ ಬೆರಗಾಗಿ, “ಈತನು ದಾವೀದನ ಕುಮಾರನೇ ಇರಬಹುದೇನೋ” ಎಂದು ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23510', '40', '12', '24', 'ಆದರೆ ಫರಿಸಾಯರು ಅದನ್ನು ಕೇಳಿ, “ಇವನು ದೆವ್ವಗಳ ಒಡೆಯನಾದ ಬೆಲ್ಜೆಬೂಲನ ಸಹಾಯದಿಂದ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುತ್ತಾನೆಯೇ ಹೊರತು ಬೇರೆ ರೀತಿಯಿಂದ ಅಲ್ಲ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23511', '40', '12', '25', 'ಆತನು ಅವರ ಆಲೋಚನೆಗಳನ್ನು ತಿಳಿದುಕೊಂಡು ಅವರಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, ‹“ಯಾವ ರಾಜ್ಯವಾದರೂ ತನ್ನಲ್ಲಿ ಭೇದ ಹುಟ್ಟಿದರೆ ವಿಭಜನೆಯಾಗಿ ಹಾಳಾಗುವುದು. ತನ್ನಲ್ಲಿ ಭೇದ ಉಂಟಾಗಿ ವಿಭಜನೆಯಾದ ಯಾವ ಪಟ್ಟಣವಾದರೂ ಮನೆಯಾದರೂ ನೆಲೆಯಾಗಿ ನಿಲ್ಲದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23512', '40', '12', '26', '‹ಅದರಂತೆ ಸೈತಾನನು ಸೈತಾನನನ್ನು ಹೊರಡಿಸಿದರೆ ತನ್ನ ವಿರುದ್ಧವಾಗಿ ಹೋರಾಡಿದ ಹಾಗಾಯಿತು, ಹಾಗಾದರೆ ಅವನ ರಾಜ್ಯವು ಹೇಗೆ ನಿಂತಿತು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23513', '40', '12', '27', '‹ನಾನು ಬೆಲ್ಜೆಬೂಲನಿಂದ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುವುದಾದರೆ ನಿಮ್ಮ ಶಿಷ್ಯರು ಯಾರ ಬಲದಿಂದ ಬಿಡಿಸುತ್ತಾರೆ? ಆದುದರಿಂದ ಅವರೇ ನಿಮಗೆ ನ್ಯಾಯತೀರಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23514', '40', '12', '28', '‹ನಾನು ದೇವರ ಆತ್ಮನ ಬಲದಿಂದಲೇ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುವುದಾದರೆ ದೇವರ ರಾಜ್ಯವು ನಿಮ್ಮ ಹತ್ತಿರಕ್ಕೆ ಬಂದಿತಲ್ಲಾ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23515', '40', '12', '29', '‹ಇದಲ್ಲದೆ ಒಬ್ಬನು ಮೊದಲು ಬಲಿಷ್ಠನನ್ನು ಕಟ್ಟಿಹಾಕದೆ ಆ ಬಲಿಷ್ಠನ ಮನೆಗೆ ನುಗ್ಗಿ ಅವನ ಸೊತ್ತನ್ನು ಸುಲುಕೊಳ್ಳುವುದು ಹೇಗೆ? ಕಟ್ಟಿಹಾಕಿದ ಮೇಲೆ ಅವನ ಮನೆಯನ್ನು ಸುಲುಕೊಂಡಾನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23516', '40', '12', '30', '‹ನನ್ನ ಸಂಗಡ ಇರದವನು ನನಗೆ ವಿರೋಧಿ. ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಒಟ್ಟುಗೂಡಿಸದವನು ಚದುರಿಸುವವನಾಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23517', '40', '12', '31', '‹ಆದಕಾರಣ ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ ಮನುಷ್ಯರು ಮಾಡುವ ಪ್ರತಿಯೊಂದು ಪಾಪಕ್ಕೂ ದೂಷಣೆಗೂ ಕ್ಷಮಾಪಣೆ ಉಂಟಾಗುವುದು. ಆದರೆ ಪವಿತ್ರಾತ್ಮನಿಗೆ ವಿರುದ್ಧವಾಗಿ ನುಡಿಯುವ ದೂಷಣೆಗೆ ಕ್ಷಮಾಪಣೆಯಿರುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23518', '40', '12', '32', '‹ಯಾವನಾದರೂ ಮನುಷ್ಯಕುಮಾರನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಮಾತನಾಡಿದರೆ ಅದು ಅವನಿಗೆ ಕ್ಷಮಿಸಲ್ಪಡುವುದು, ಪವಿತ್ರಾತ್ಮನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಮಾತನಾಡಿದರೆ ಅದು ಅವನಿಗೆ ಈ ಲೋಕದಲ್ಲಾಗಲಿ ಮುಂಬರುವ ಲೋಕದಲ್ಲಾಗಲಿ ಕ್ಷಮಿಸಲ್ಪಡುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23519', '40', '12', '33', '¶ ‹“ಮರ ಒಳ್ಳೆಯದಾದರೆ ಅದರ ಫಲವು ಒಳ್ಳೆಯದೆನ್ನಿರಿ. ಮರ ಕೆಟ್ಟದಾದರೆ ಅದರ ಫಲವು ಕೆಟ್ಟದು ಅನ್ನಿರಿ. ಫಲದಿಂದಲೇ ಮರದ ಗುಣವು ಗೊತ್ತಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23520', '40', '12', '34', '‹ಸರ್ಪ ಸಂತತಿಯವರೇ ನೀವು ಕೆಟ್ಟವರಾಗಿರಲಾಗಿ ಒಳ್ಳೆಯ ಮಾತುಗಳನ್ನಾಡುವುದಕ್ಕೆ ನಿಮ್ಮಿಂದ ಹೇಗಾದೀತು?›‹ಹೃದಯದಲ್ಲಿ ತುಂಬಿರುವುದೇ ಬಾಯಿಂದ ಹೊರಡುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23521', '40', '12', '35', '‹ಒಳ್ಳೆಯವನು ತನ್ನ ಹೃದಯವೆಂಬ ಒಳ್ಳೆಯ ಬೊಕ್ಕಸದೊಳಗಿನಿಂದ ಒಳ್ಳೆಯದನ್ನೇ ಹೊರಗೆ ತೆಗೆಯುತ್ತಾನೆ. ಕೆಟ್ಟವನು ತನ್ನ ಹೃದಯವೆಂಬ ಕೆಟ್ಟ ಬೊಕ್ಕಸದೊಳಗಿನಿಂದ ಕೆಟ್ಟವುಗಳನ್ನು ಹೊರಗೆ ತೆಗೆಯುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23522', '40', '12', '36', '‹ಇದಲ್ಲದೆ ನಾನು ನಿಮಗೆ ಹೇಳುವುದೇನಂದರೆ, ಮನುಷ್ಯರು ವ್ಯರ್ಥವಾಗಿ ಆಡುವ ಪ್ರತಿಯೊಂದು ಮಾತಿನ ವಿಷಯವಾಗಿಯೂ ನ್ಯಾಯವಿಚಾರಣೆಯ ದಿನದಲ್ಲಿ ಲೆಕ್ಕ ಕೊಡಬೇಕು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23523', '40', '12', '37', '‹ನಿನ್ನ ಮಾತುಗಳಿಂದಲೇ ನೀನು ನೀತಿವಂತನೆಂದು ತೀರ್ಪು ಹೊಂದುವಿ. ನಿನ್ನ ಮಾತುಗಳಿಂದಲೇ ನೀನು ಅಪರಾಧಿಯೆಂದು ತೀರ್ಪು ಹೊಂದುವಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23524', '40', '12', '38', '¶ ಆಗ ಶಾಸ್ತ್ರಿಗಳಲ್ಲಿಯೂ ಫರಿಸಾಯರಲ್ಲಿಯೂ ಕೆಲವರು, “ಬೋಧಕನೇ, ನಿನ್ನಿಂದ ಒಂದು ಸೂಚಕಕಾರ್ಯವನ್ನು ನೋಡಬೇಕೆಂದು” ಯೇಸುವನ್ನು ಕೇಳಿದರು. ಅದಕ್ಕೆ ಆತನು ಅವರಿಗೆ ಉತ್ತರಕೊಟ್ಟದ್ದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23525', '40', '12', '39', '‹“ವ್ಯಭಿಚಾರಿಣಿಯಂತಿರುವ ಈ ಕೆಟ್ಟ ಸಂತತಿಯು ಸೂಚಕಕಾರ್ಯವನ್ನು ಹುಡುಕುತ್ತಾರೆ. ಆದರೆ ಯೋನನೆಂಬ ಪ್ರವಾದಿಯಲ್ಲಿ ಆದ ಸೂಚಕಕಾರ್ಯವೇ ಹೊರತು ಬೇರೆ ಯಾವುದೂ ಇದಕ್ಕೆ ಸಿಕ್ಕುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23526', '40', '12', '40', '‹ಅಂದರೆ ಯೋನನು ಹೇಗೆ ಮೂರು ದಿನ ರಾತ್ರಿ ಹಗಲು ದೊಡ್ಡ ಮೀನಿನ ಹೊಟ್ಟೆಯೊಳಗೆ ಇದ್ದನೋ, ಹಾಗೆಯೇ ಮನುಷ್ಯಕುಮಾರನು ಮೂರು ದಿನ ರಾತ್ರಿ ಹಗಲು ಭೂಗರ್ಭದೊಳಗೆ ಇರುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23527', '40', '12', '41', '‹ನಿನೆವೆ ಪಟ್ಟಣದವರು ಯೋನನು ಸಾರಿದ ವಾಕ್ಯವನ್ನು ಕೇಳಿ ಮಾನಸಾಂತರಪಟ್ಟರು. ಇಗೋ, ಇಲ್ಲಿ ಯೋನನಿಗಿಂತಲೂ ಹೆಚ್ಚಿನವನಿದ್ದಾನೆ. ನ್ಯಾಯ ವಿಚಾರಣೆಯಲ್ಲಿ ನಿನೆವೆ ಪಟ್ಟಣದವರು ಈ ಸಂತತಿಯವರೊಂದಿಗೆ ಎದ್ದು ನಿಂತು ಇವರನ್ನು ಖಂಡಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23528', '40', '12', '42', '‹ದಕ್ಷಿಣ ದೇಶದ ರಾಣಿಯು ಸೊಲೊಮೋನನ ಜ್ಞಾನವನ್ನು ಕೇಳುವುದಕ್ಕೆ ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯಿಂದ ಬಂದಳು. ಇಗೋ, ಇಲ್ಲಿ ಸೊಲೊಮೋನನಿಗಿಂತ ಹೆಚ್ಚಿನವನಿದ್ದಾನೆ. ದಕ್ಷಿಣ ದೇಶದ ರಾಣಿಯು ನ್ಯಾಯವಿಚಾರಣೆಯಲ್ಲಿ ಈ ಸಂತತಿಯವರೊಂದಿಗೆ ಎದ್ದು ನಿಂತು ಇವರನ್ನು ಖಂಡಿಸುವಳು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23529', '40', '12', '43', '¶ ‹“ದೆವ್ವವು ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಬಿಟ್ಟು ಹೋದ ಮೇಲೆ ವಿಶ್ರಾಂತಿಯನ್ನು ಹುಡುಕುತ್ತಾ ನೀರಿಲ್ಲದ ಸ್ಥಳಗಳಲ್ಲಿ ತಿರುಗಾಡುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23530', '40', '12', '44', '‹ವಿಶ್ರಾಂತಿ ಸಿಕ್ಕದ ಕಾರಣ ಅದು, ‘ನಾನು ಬಿಟ್ಟು ಬಂದ ನನ್ನ ಮನೆಗೆ ತಿರುಗಿ ಹೋಗುತ್ತೇನೆ’ ಅಂದುಕೊಂಡು ಬಂದು ಆ ಮನೆ ಒಕ್ಕಲಿಲ್ಲದ್ದೂ, ಗುಡಿಸಿ, ಅಲಂಕರಿಸಿರುವುದನ್ನು ಕಂಡು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23531', '40', '12', '45', '‹ತರುವಾಯ ಹೊರಟುಹೋಗಿ ತನಗಿಂತ ಕೆಟ್ಟವುಗಳಾದ ಬೇರೆ ಏಳು ದೆವ್ವಗಳನ್ನು ತನ್ನೊಂದಿಗೆ ಕರೆದುಕೊಂಡು ಬರುವುದು. ಅವು ಒಳ ನುಗ್ಗಿ ಅಲ್ಲಿ ವಾಸ ಮಾಡುವವು. ಆಗ ಆ ಮನುಷ್ಯನ ಅಂತ್ಯಸ್ಥಿತಿಯು ಮೊದಲಿಗಿಂತ ಕೆಟ್ಟದಾಗುವುದು. ಇದರಂತೆಯೇ ಈ ದುಷ್ಟ ಸಂತತಿಗೆ ಆಗುವುದು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23532', '40', '12', '46', '¶ ಯೇಸು ಜನರ ಗುಂಪುಗಳ ಸಂಗಡ ಇನ್ನೂ ಮಾತನಾಡುತ್ತಿರುವಾಗ ಆತನ ತಾಯಿಯೂ ತಮ್ಮಂದಿರೂ ಆತನನ್ನು ಮಾತನಾಡಿಸಬೇಕೆಂದು ಹೊರಗೆ ಬಂದು ನಿಂತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23533', '40', '12', '47', 'ಆಗ ಒಬ್ಬನು, “ಇಗೋ ನಿನ್ನ ತಾಯಿಯೂ ತಮ್ಮಂದಿರೂ ನಿನ್ನನ್ನು ಮಾತನಾಡಿಸಬೇಕೆಂದು ಹೊರಗೆ ನಿಂತಿದ್ದಾರೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23534', '40', '12', '48', 'ಅದಕ್ಕಾತನು ಆ ಮಾತು ಹೇಳಿದವನಿಗೆ, ‹“ನನ್ನ ತಾಯಿ ಯಾರು? ನನ್ನ ಸಹೋದರರು ಯಾರು?”› ಎಂದು ಹೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('23535', '40', '12', '49', 'ಶಿಷ್ಯರ ಕಡೆಗೆ ಕೈ ಚಾಚಿ, ‹“ಇಗೋ ನನ್ನ ತಾಯಿ, ನನ್ನ ಸಹೋದರರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23536', '40', '12', '50', '‹ಪರಲೋಕದಲ್ಲಿರುವ ನನ್ನ ತಂದೆಯ ಚಿತ್ತವನ್ನು ಮಾಡುವವನೇ ನನ್ನ ಸಹೋದರನೂ ಸಹೋದರಿಯೂ ತಾಯಿಯೂ ಆಗಿದ್ದಾರೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23537', '40', '13', '1', '¶ ಆದೇ ದಿನದಲ್ಲಿ ಯೇಸು ಮನೆಯಿಂದ ಹೊರಟು ಸಮುದ್ರದ ದಡದಲ್ಲಿ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23538', '40', '13', '2', 'ಬಹಳ ಜನರ ಗುಂಪು ಆತನ ಬಳಿಗೆ ಸೇರಿಬಂದುದರಿಂದ ಆತನು ದೋಣಿ ಹತ್ತಿ ಕುಳಿತುಕೊಂಡನು. ಆ ಜನರೆಲ್ಲರೂ ದಡದಲ್ಲಿ ನಿಂತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23539', '40', '13', '3', 'ಆಗ ಆತನು ಅವರಿಗೆ ಸಾಮ್ಯರೂಪವಾಗಿ ಅನೇಕ ಸಂಗತಿಗಳನ್ನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23540', '40', '13', '4', '¶ ‹“ಕೇಳಿರಿ, ಬಿತ್ತುವವನು ಬಿತ್ತುವುದಕ್ಕೆ ಹೊರಟನು. ಅವನು ಬಿತ್ತುವಾಗ ಕೆಲವು ಬೀಜಗಳು ದಾರಿಯ ಮಗ್ಗುಲಲ್ಲಿ ಬಿದ್ದವು. ಹಕ್ಕಿಗಳು ಬಂದು ಅವುಗಳನ್ನು ತಿಂದು ಬಿಟ್ಟವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23541', '40', '13', '5', '‹ಕೆಲವು ಬೀಜಗಳು ಬಹಳ ಮಣ್ಣಿಲ್ಲದ ಬಂಡೆಯ ನೆಲದಲ್ಲಿ ಬಿದ್ದವು. ಮಣ್ಣು ತೆಳ್ಳಗಿದ್ದುದರಿಂದ ಅವು ಬೇಗ ಮೊಳೆತವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23542', '40', '13', '6', '‹ಆದರೆ ಬಿಸಿಲೇರಿದಾಗ ಬೇರಿಲ್ಲದ ಕಾರಣ ಬಾಡಿ ಒಣಗಿಹೋದವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23543', '40', '13', '7', '‹ಮತ್ತೆ ಕೆಲವು ಬೀಜಗಳು ಮುಳ್ಳುಗಿಡಗಳಲ್ಲಿ ಬಿದ್ದವು, ಮುಳ್ಳುಗಿಡಗಳು ಬೆಳೆದು ಅವುಗಳನ್ನು ಅಡಗಿಸಿಬಿಟ್ಟವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23544', '40', '13', '8', '‹ಇನ್ನು ಕೆಲವು ಬೀಜಗಳು ಒಳ್ಳೆಯ ನೆಲದಲ್ಲಿ ಬಿದ್ದು ಕೆಲವು ನೂರರಷ್ಟು ಕೆಲವು ಅರವತ್ತರಷ್ಟು, ಕೆಲವು ಮೂವತ್ತರಷ್ಟು ಫಲವನ್ನು ಕೊಟ್ಟವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23545', '40', '13', '9', '‹ಕೇಳುವುದಕ್ಕೆ ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23546', '40', '13', '10', '¶ ತರುವಾಯ ಆತನ ಶಿಷ್ಯರು ಬಂದು, “ಏಕೆ ಸಾಮ್ಯರೂಪವಾಗಿ ಜನರ ಗುಂಪಿನ ಸಂಗಡ ಮಾತನಾಡುತ್ತಿ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23547', '40', '13', '11', 'ಅದಕ್ಕಾತನು ಅವರಿಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಹೇಳಿದ್ದೇನೆಂದರೆ, ‹“ಪರಲೋಕ ರಾಜ್ಯದ ಮರ್ಮಗಳನ್ನು ತಿಳಿಯುವ ಭಾಗ್ಯವು ನಿಮಗೆ ಕೊಟ್ಟಿದೆ ಅವರಿಗೆ ಕೊಟ್ಟಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23548', '40', '13', '12', '‹ಏಕೆಂದರೆ ಇದ್ದವನಿಗೆ ಕೊಡಲ್ಪಡುವುದು ಅವನಿಗೆ ಇನ್ನೂ ಹೆಚ್ಚು ಸಮೃದ್ಧಿಯಾಗುವುದು ಇಲ್ಲದವನ ಕಡೆಯಿಂದ ಇದ್ದದ್ದೂ ತೆಗೆಯಲ್ಪಡುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23549', '40', '13', '13', '‹ನಾನು ಅವರ ಸಂಗಡ ಸಾಮ್ಯರೂಪವಾಗಿ ಮಾತನಾಡುವುದಕ್ಕೆ ಕಾರಣವೇನೆಂದರೆ, ಅವರು ಕಂಡರೂ ಕಾಣುವುದಿಲ್ಲ. ಅವರು ಕೇಳಿದರೂ ನಿಜವಾಗಿಯೂ ಆಲಿಸುವುದಿಲ್ಲ ಮತ್ತು ತಿಳಿದುಕೊಳ್ಳುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23550', '40', '13', '14', '‹“ಯೆಶಾಯನು ಹೇಳಿದ ಪ್ರವಾದನೆಯು ಅವರಲ್ಲಿ ನೆರವೇರುತ್ತದೆ. ಅದೇನೆಂದರೆ,› ‹‘ನೀವು ಕೇಳುತ್ತೀರಿ, ಕೇಳಿದರೂ ತಿಳಿದುಕೊಳ್ಳುವುದೇ ಇಲ್ಲ.› ‹ನೀವು ನೋಡುತ್ತೀರಿ, ನೋಡಿದರೂ ಗ್ರಹಿಸುವುದೇ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23551', '40', '13', '15', '‹ಈ ಜನರ ಹೃದಯವು ಮಂಕಾಯಿತು. ಇವರ ಕಿವಿಗಳು ಮಂದವಾದವು.› ‹ಇವರು ಕಣ್ಣು ಮುಚ್ಚಿಕೊಂಡಿದ್ದಾರೆ. ತಾವು ಕಣ್ಣಿನಿಂದ ಕಂಡು ಕಿವಿಯಿಂದ ಕೇಳಿ,› ‹ಹೃದಯದಿಂದ ತಿಳಿದು ನನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು› ‹ನನ್ನಿಂದ ಸ್ವಸ್ಥತೆ ಹೊಂದಬಾರದೆಂದು ನಿರ್ಧಾರ ಮಾಡಿಕೊಂಡಿದ್ದಾರೆ’”› ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23552', '40', '13', '16', '‹“ಆದರೆ ನೀವು ಧನ್ಯರು ಏಕೆಂದರೆ›‹ನಿಮ್ಮ ಕಣ್ಣುಗಳು ಕಾಣುತ್ತವೆ, ನಿಮ್ಮ ಕಿವಿಗಳು ಕೇಳುತ್ತವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23553', '40', '13', '17', '‹ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›‹ನೀವು ನೋಡುತ್ತಿರುವ ಕಾರ್ಯಗಳನ್ನು ಬಹು ಮಂದಿ ಪ್ರವಾದಿಗಳೂ, ನೀತಿವಂತರೂ ನೋಡಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸಿದರೂ ನೋಡಲಾಗಲಿಲ್ಲ. ನೀವು ಕೇಳುತ್ತಿರುವ ಸಂಗತಿಗಳನ್ನು ಅವರು ಕೇಳಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸಿದರೂ ಕೇಳಲಾಗಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23554', '40', '13', '18', '¶ ‹“ಬಿತ್ತುವವನ ವಿಷಯವಾದ ಸಾಮ್ಯದ ಅರ್ಥವನ್ನು ಕೇಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23555', '40', '13', '19', '‹ಯಾವನಾದರೂ ಪರಲೋಕ ರಾಜ್ಯದ ವಾಕ್ಯವನ್ನು ಕೇಳಿ ತಿಳಿದುಕೊಳ್ಳದೆ ಇದ್ದರೆ›‹ದುಷ್ಟನು ಬಂದು ಆತನ ಹೃದಯದಲ್ಲಿ ಬಿತ್ತಿದ್ದನ್ನು ತೆಗೆದು ಹಾಕುತ್ತಾನೆ. ಇವನೇ ಬೀಜ ಬಿದ್ದ ದಾರಿಯ ಮಗ್ಗುಲಾಗಿರುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23556', '40', '13', '20', '‹ಬಂಡೆಯ ನೆಲದಲ್ಲಿ ಬಿತ್ತಲ್ಪಟ್ಟವನು ಯಾರೆಂದರೆ, ವಾಕ್ಯವನ್ನು ಕೇಳಿದ ಕೂಡಲೆ ಸಂತೋಷದಿಂದ ಅದನ್ನು ಸ್ವೀಕರಿಸಿದರೂ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23557', '40', '13', '21', '‹ತನಗೆ ಬೇರಿಲ್ಲದ ಕಾರಣ ಇವನು ಸ್ವಲ್ಪ ಕಾಲ ಮಾತ್ರವೇ ಇದ್ದು ಆ ವಾಕ್ಯದ ನಿಮಿತ್ತವಾಗಿ ಸಂಕಟವಾಗಲಿ ಹಿಂಸೆಯಾಗಲಿ ಬಂದರೆ ಕೂಡಲೆ ಎಡವಿ ಬೀಳುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23558', '40', '13', '22', '‹ಮುಳ್ಳುಗಿಡಗಳ ನೆಲದಲ್ಲಿ ಬಿತ್ತಲ್ಪಟ್ಟಂಥವನು ಯಾರೆಂದರೆ, ವಾಕ್ಯವನ್ನು ಕೇಳಿದಾಗ್ಯೂ ಪ್ರಪಂಚದ ಚಿಂತೆಯೂ, ಐಶ್ವರ್ಯದ ಮೋಸತನವೂ ಆ ವಾಕ್ಯವನ್ನು ಅಡಗಿಸಿಬಿಡುವುದರಿಂದ ಫಲವನ್ನು ಕೊಡದೇ ಇರುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23559', '40', '13', '23', '‹ಒಳ್ಳೆಯ ಮಣ್ಣಿನಲ್ಲಿ ಬಿತ್ತಲ್ಪಟ್ಟಂಥವನು ಯಾರೆಂದರೆ, ವಾಕ್ಯವನ್ನು ಕೇಳಿ ತಿಳಿದುಕೊಂಡು ಫಲವಂತನಾಗಿ ನೂರರಷ್ಟಾಗಲಿ, ಅರವತ್ತರಷ್ಟಾಗಲಿ, ಮೂವತ್ತರಷ್ಟಾಗಲಿ ಫಲವನ್ನು ಕೊಡುವವನೇ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23560', '40', '13', '24', '¶ ಯೇಸು ಮತ್ತೊಂದು ಸಾಮ್ಯವನ್ನು ಅವರಿಗೆ ಹೇಳಿದನು. ಅದೇನೆಂದರೆ, ‹“ಪರಲೋಕ ರಾಜ್ಯವು ಒಳ್ಳೆಯ ಬೀಜವನ್ನು ತನ್ನ ಹೊಲದಲ್ಲಿ ಬಿತ್ತಿದ ಒಬ್ಬ ಮನುಷ್ಯನಿಗೆ ಹೋಲಿಕೆಯಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23561', '40', '13', '25', '‹ಆದರೆ ಜನರು ನಿದ್ರೆ ಮಾಡುವ ಸಮಯದಲ್ಲಿ ಅವನ ವೈರಿಯು ಬಂದು ಗೋದಿಯ ನಡುವೆ ಕಳೆಯನ್ನು ಬಿತ್ತಿ ಹೋದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23562', '40', '13', '26', '‹ಗೋದಿಯು ಬೆಳೆದು ಫಲ ಬಿಟ್ಟಾಗ ಕಳೆಯು ಸಹ ಕಾಣ ಬಂದಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23563', '40', '13', '27', '‹ಆಗ ಯಜಮಾನನ ಆಳುಗಳು ಅವನ ಬಳಿಗೆ ಬಂದು, ‘ಅಯ್ಯಾ ನೀನು ನಿನ್ನ ಹೊಲದಲ್ಲಿ ಒಳ್ಳೆಯ ಬೀಜವನ್ನು ಬಿತ್ತಿದ್ದಿಯಲ್ಲಾ ಕಳೆ ಎಲ್ಲಿಂದ ಬಂದಿತು?’ ಎಂದು ಕೇಳಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23564', '40', '13', '28', '‹ಅದಕ್ಕೆ ಅವನು, ‘ಇದು ವೈರಿ ಮಾಡಿದ ಕೆಲಸ’ ಎಂದು ಹೇಳಿದನು, ಅದಕ್ಕೆ ಆಳುಗಳು ಅವನಿಗೆ, ‘ಹಾಗಾದರೆ ನಾವು ಹೋಗಿ ಅದನ್ನು ಕಿತ್ತುಹಾಕುವುದು ನಿಮಗೆ ಇಷ್ಟವಿದೆಯೋ?’ ಎಂದು ಕೇಳಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23565', '40', '13', '29', '‹ಅವರಿಗೆ ಅವನು, ‘ಬೇಡ, ಕಳೆಯನ್ನು ಕೀಳುವಾಗ ಅದರ ಸಂಗಡ ಗೋದಿಯನ್ನೆಲ್ಲಾದರೂ ಕಿತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23566', '40', '13', '30', '‹ಸುಗ್ಗಿ ಕಾಲದ ತನಕ ಎರಡೂ ಒಟ್ಟಿಗೆ ಬೆಳೆಯಲಿ. ಸುಗ್ಗಿ ಕಾಲದಲ್ಲಿ ನಾನು ಕೊಯ್ಯುವವರಿಗೆ, ಮೊದಲು ಕಳೆಯನ್ನು ಕಿತ್ತು ತೆಗೆದು ಹೊರೆಕಟ್ಟಿ ಅದನ್ನು ಸುಡುವುದಕ್ಕೆ ಹಾಕಿ,›‹ಗೋದಿಯನ್ನು ಕೂಡಿಸಿ ನನ್ನ ಕಣಜಕ್ಕೆ ತುಂಬಿರಿ ಎಂದು ಹೇಳುವೆನು’”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23567', '40', '13', '31', '¶ ಯೇಸು ಮತ್ತೊಂದು ಸಾಮ್ಯವನ್ನು ಅವರಿಗೆ ಹೇಳಿದನು. ಅದೇನೆಂದರೆ, ‹“ಪರಲೋಕರಾಜ್ಯವು ಸಾಸಿವೆ ಕಾಳಿಗೆ ಹೋಲಿಕೆಯಾಗಿದೆ. ಒಬ್ಬ ಮನುಷ್ಯನು ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ತನ್ನ ಹೊಲದಲ್ಲಿ ಬಿತ್ತಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23568', '40', '13', '32', '‹ಅದು ಎಲ್ಲಾ ಬೀಜಗಳಿಗಿಂತಲೂ ಸಣ್ಣದಾಗಿದೆ. ಆದರೂ ಬೆಳೆದ ಮೇಲೆ ಎಲ್ಲಾ ಸಸ್ಯಗಳಿಗಿಂತ ದೊಡ್ಡದಾಗಿ ಮರವಾಗುತ್ತದೆ. ಆಕಾಶದಲ್ಲಿ ಹಾರಾಡುವ ಪಕ್ಷಿಗಳು ಬಂದು ಅದರ ಕೊಂಬೆಗಳಲ್ಲಿ ಗೂಡು ಕಟ್ಟಿ ವಾಸ ಮಾಡುತ್ತವೆ” ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23569', '40', '13', '33', 'ಆತನು ಮತ್ತೊಂದು ಸಾಮ್ಯವನ್ನು ಅವರಿಗೆ ಹೇಳಿದನು. ಅದೇನೆಂದರೆ, ‹“ಪರಲೋಕ ರಾಜ್ಯವು ಹುಳಿಹಿಟ್ಟಿಗೆ ಹೋಲಿಕೆಯಾಗಿದೆ. ಅದನ್ನು ಒಬ್ಬ ಸ್ತ್ರೀ ತೆಗೆದುಕೊಂಡು ಮೂರು ಸೇರು ಹಿಟ್ಟಿನಲ್ಲಿ ಕಲಸಿಡಲು ಆ ಹಿಟ್ಟೆಲ್ಲಾ ಹುಳಿಯಾಯಿತು.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23570', '40', '13', '34', '¶ ಯೇಸು ಈ ಸಂಗತಿಗಳನ್ನೆಲ್ಲಾ ಜನರ ಗುಂಪುಗಳಿಗೆ ಸಾಮ್ಯರೂಪವಾಗಿ ಹೇಳಿದನು. ಸಾಮ್ಯವಿಲ್ಲದೆ ಏನನ್ನೂ ಹೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23571', '40', '13', '35', 'ಹೀಗೆ, “ನಾನು ಬಾಯಿದೆರೆದು ಸಾಮ್ಯರೂಪವಾಗಿ ಉಪದೇಶಿಸುವೆನು; ಲೋಕದ ಆರಂಭದಿಂದ ಮರೆಯಾಗಿದ್ದವುಗಳನ್ನು ಗೋಚರಪಡಿಸುವೆನು” ಎಂದು ಪ್ರವಾದಿಯ ಮುಖಾಂತರ ನುಡಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23572', '40', '13', '36', 'ಅನಂತರ ಯೇಸು ಜನರ ಗುಂಪನ್ನು ಬಿಟ್ಟು ಮನೆಯೊಳಗೆ ಹೋದನು. ಆಗ ಆತನ ಶಿಷ್ಯರು ಆತನ ಬಳಿಗೆ ಬಂದು, ಹೊಲದ ಕಳೆಯ ಸಾಮ್ಯದ ಅರ್ಥವನ್ನು ನಮಗೆ ವಿವರಿಸು ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23573', '40', '13', '37', 'ಅದಕ್ಕೆ ಯೇಸು ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಹೇಳಿದ್ದೇನೆಂದರೆ, ‹“ಒಳ್ಳೆಯ ಬೀಜವನ್ನು ಬಿತ್ತುವವನು ಮನುಷ್ಯಕುಮಾರನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23574', '40', '13', '38', '‹ಹೊಲವೆಂದರೆ ಈ ಲೋಕ. ಒಳ್ಳೆಯ ಬೀಜವೆಂದರೆ›‹ರಾಜ್ಯದ ಮಕ್ಕಳು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23575', '40', '13', '39', '‹ಕಳೆಯೆಂದರೆ ದುಷ್ಟನ ಮಕ್ಕಳು. ಅದನ್ನು ಬಿತ್ತುವ ವೈರಿ ಎಂದರೆ ಸೈತಾನನು. ಸುಗ್ಗಿಯ ಕಾಲವೆಂದರೆ ಯುಗದ ಸಮಾಪ್ತಿ. ಕೊಯ್ಯುವವರು ಅಂದರೆ ದೇವದೂತರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23576', '40', '13', '40', '‹ಹೀಗಿರಲಾಗಿ ಹೇಗೆ ಕಳೆಯನ್ನು ಆರಿಸಿ ತೆಗೆದು ಸುಟ್ಟುಬಿಡುತ್ತಾರೋ ಹಾಗೆಯೇ ಯುಗದ ಸಮಾಪ್ತಿಯಲ್ಲಿ ಸಂಭವಿಸುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23577', '40', '13', '41', '‹ಮನುಷ್ಯಕುಮಾರನು ತನ್ನ ದೂತರನ್ನು ಕಳುಹಿಸುವನು. ಅವರು ಆತನ ರಾಜ್ಯದೊಳಗಿಂದ ಪಾಪಕ್ಕೆ ಕಾರಣವಾದವರೆಲ್ಲರನ್ನೂ ಅಧರ್ಮಿಗಳನ್ನೂ ಕೂಡಿಸಿ ಬೆಂಕಿ ಕೊಂಡದಲ್ಲಿ ಹಾಕುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23578', '40', '13', '42', '‹ಅಲ್ಲಿ ಗೋಳಾಟವೂ ಹಲ್ಲು ಕಡಿಯೋಣವೂ ಇರುವವು›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23579', '40', '13', '43', '‹ಆಗ ನೀತಿವಂತರು ತಮ್ಮ ತಂದೆಯ ರಾಜ್ಯದಲ್ಲಿ ಸೂರ್ಯನಂತೆ ಪ್ರಕಾಶಿಸುವರು. ಕೇಳುವುದ್ದಕ್ಕೆ ಕಿವಿಗಳುಳ್ಳವನು ಕೇಳಿಸಿಕೊಳ್ಳಲಿ› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23580', '40', '13', '44', '¶ ‹“ಪರಲೋಕ ರಾಜ್ಯವು ಹೊಲದಲ್ಲಿ ಮುಚ್ಚಿಟ್ಟ ನಿಧಿಗೆ ಹೋಲಿಕೆಯಾಗಿದೆ. ಒಬ್ಬನು ಅದನ್ನು ಕಂಡುಕೊಂಡು ಮುಚ್ಚಿಟ್ಟು. ತನಗಾದ ಸಂತೋಷದಿಂದ ಹೊರಟುಹೋಗಿ ತನಗಿದ್ದದ್ದನ್ನೆಲ್ಲಾ ಮಾರಿ ಆ ಹೊಲವನ್ನು ಕೊಂಡುಕೊಂಡನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23581', '40', '13', '45', '‹ಮತ್ತು ಪರಲೋಕ ರಾಜ್ಯವು ಉತ್ತಮವಾದ ಮುತ್ತುಗಳನ್ನು ಹುಡುಕುವ ವ್ಯಾಪಾರಸ್ಥನಿಗೆ ಹೋಲಿಕೆಯಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23582', '40', '13', '46', '‹ಅವನು ಬಹು ಬೆಲೆಯುಳ್ಳ ಒಂದು ಮುತ್ತನ್ನು ಕಂಡುಕೊಂಡು ಹೊರಟುಹೋಗಿ ತನಗಿದ್ದದ್ದನ್ನೆಲ್ಲಾ ಮಾರಿ ಬಂದು ಅದನ್ನು ಕೊಂಡುಕೊಂಡನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23583', '40', '13', '47', '¶ ‹“ಪರಲೋಕ ರಾಜ್ಯವು ಸಮುದ್ರದಲ್ಲಿ ಎಲ್ಲಾ ತರವಾದ ಮೀನುಗಳನ್ನು ಹಿಡಿಯುವ ಒಂದು ಬಲೆಗೆ ಹೋಲಿಕೆಯಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23584', '40', '13', '48', '‹ಅದು ತುಂಬಿದ ಮೇಲೆ ಬೆಸ್ತರು ಅದನ್ನು ದಡಕ್ಕೆ ಎಳೆದುತಂದು ಕುಳಿತುಕೊಂಡು ಒಳ್ಳೆಯ ಮೀನುಗಳನ್ನು ಪುಟ್ಟಿಗಳಲ್ಲಿ ತುಂಬಿಕೊಂಡು ಕೆಟ್ಟ ಮೀನುಗಳನ್ನು ಬಿಸಾಡಿಬಿಡುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23585', '40', '13', '49', '‹ಹಾಗೆಯೇ ಯುಗದ ಸಮಾಪ್ತಿಯಲ್ಲಿ ಆಗುವುದು. ದೇವದೂತರು ಹೊರಟು ಬಂದು ನೀತಿವಂತರೊಳಗಿಂದ ಕೆಟ್ಟವರನ್ನು ಬೇರೆ ಮಾಡಿ ಅವರನ್ನು ಬೆಂಕಿಯ ಕೊಂಡದಲ್ಲಿ ಹಾಕುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23586', '40', '13', '50', '‹ಅಲ್ಲಿ ಗೋಳಾಟವೂ ಹಲ್ಲು ಕಡಿಯೋಣವೂ ಇರುವವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23587', '40', '13', '51', '¶ ‹“ಈ ಎಲ್ಲಾ ಸಂಗತಿಗಳು ನಿಮಗೆ ಅರ್ಥವಾಯಿತೋ”› ಎಂದು ಕೇಳಲು, ಶಿಷ್ಯರು, “ಅರ್ಥವಾಯಿತು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23588', '40', '13', '52', 'ಆಗ ಆತನು ಅವರಿಗೆ, ‹“ಹೀಗಿರಲಾಗಿ ಪರಲೋಕ ರಾಜ್ಯದ ವಿಷಯವಾಗಿ ಉಪದೇಶಹೊಂದಿ ಶಿಕ್ಷಿತನಾದ ಪ್ರತಿಯೊಬ್ಬ ಶಾಸ್ತ್ರೋಪದೇಶಕನು, ತನ್ನ ಬೊಕ್ಕಸದೊಳಗಿನಿಂದ ಹೊಸ ವಸ್ತುಗಳನ್ನೂ, ಹಳೆಯ ವಸ್ತುಗಳನ್ನೂ ಹೊರಗೆ ತೆಗೆಯುವಂಥ ಮನೆ ಯಜಮಾನನಿಗೆ ಹೋಲಿಕೆಯಾಗಿದ್ದಾನೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23589', '40', '13', '53', '¶ ಯೇಸು ಈ ಸಾಮ್ಯಗಳನ್ನು ಹೇಳಿ ಮುಗಿಸಿದ ಮೇಲೆ ಅಲ್ಲಿಂದ ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23590', '40', '13', '54', '¶ ತರುವಾಯ ಆತನು ತನ್ನ ಸ್ವಂತ ಊರಿಗೆ ಬಂದು ಅವರ ಸಭಾಮಂದಿರದಲ್ಲಿ ಜನರಿಗೆ ಉಪದೇಶಮಾಡುತ್ತಿದ್ದನು. ಅವರು ಅದನ್ನು ಕೇಳಿ ಆಶ್ಚರ್ಯ ಪಟ್ಟು, “ಇವನಿಗೆ ಈ ಜ್ಞಾನವೂ ಈ ಮಹತ್ಕಾರ್ಯಗಳೂ ಎಲ್ಲಿಂದ ಬಂದಿದ್ದಾವು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('23591', '40', '13', '55', 'ಇವನು ಆ ಬಡಗಿಯ ಮಗನಲ್ಲವೇ? ಇವನ ತಾಯಿ ಮರಿಯಳೆಂಬುವವಳಲ್ಲವೇ? ಯಾಕೋಬ, ಯೋಸೇಫ, ಸೀಮೋನ, ಯೂದ ಇವರು ಇವನ ತಮ್ಮಂದಿರಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('23592', '40', '13', '56', 'ಇವನ ತಂಗಿಯರೆಲ್ಲರೂ ನಮ್ಮಲ್ಲಿ ಇದ್ದಾರಲ್ಲವೇ? ಹಾಗಾದರೆ ಇವೆಲ್ಲವೂ ಇವನಿಗೆ ಎಲ್ಲಿಂದ ಬಂದಿದ್ದಾವು?” ಎಂದು ಅಂದುಕೊಂಡು ಆತನ ವಿಷಯದಲ್ಲಿ ತಿರಸ್ಕಾರವುಳ್ಳವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23593', '40', '13', '57', 'ಆದರೆ ಯೇಸುವು ಅವರಿಗೆ ‹“ಪ್ರವಾದಿಯು ಬೇರೆ ಎಲ್ಲಿದ್ದರೂ ಅವನಿಗೆ ಗೌರವ ಉಂಟು. ಆದರೆ ಸ್ವದೇಶದಲ್ಲಿಯೂ ಸ್ವಂತ ಮನೆಯಲ್ಲಿಯೂ ಗೌರವ ಇರುವುದಿಲ್ಲ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23594', '40', '13', '58', 'ಅವರ ಅಪನಂಬಿಕೆಯ ನಿಮಿತ್ತ ಆತನು ಅಲ್ಲಿ ಹೆಚ್ಚು ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23595', '40', '14', '1', '¶ ಆ ಕಾಲದಲ್ಲಿ ಉಪರಾಜನಾದ ಹೆರೋದನು ಯೇಸುವಿನ ಸುದ್ದಿಯನ್ನು ಕೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23596', '40', '14', '2', 'ತನ್ನ ಸೇವಕರಿಗೆ, “ಇವನು ಸ್ನಾನಿಕ ಯೋಹಾನನೇ; ಸತ್ತವರೊಳಗಿಂದ ಎದ್ದು ಬಂದಿದ್ದಾನೆ. ಆದಕಾರಣ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡಿಸುವ ಶಕ್ತಿಗಳು ಅವನಲ್ಲಿ ಇದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23597', '40', '14', '3', 'ಹೆರೋದನು ತನ್ನ ಅಣ್ಣನಾದ ಫಿಲಿಪ್ಪನ ಹೆಂಡತಿಯಾದ ಹೆರೋದ್ಯಳ ನಿಮಿತ್ತ ಯೋಹಾನನನ್ನು ಹಿಡಿದು ಕಟ್ಟಿಸಿ ಸೆರೆಮನೆಯಲ್ಲಿ ಹಾಕಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23598', '40', '14', '4', 'ಯೋಹಾನನು ಹೆರೋದನಿಗೆ “ನೀನು ಇವಳನ್ನು ಹೆಂಡತಿಯಾಗಿ ಇಟ್ಟುಕೊಂಡಿರುವುದು ನ್ಯಾಯವಲ್ಲವೆಂದು” ಹೇಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23599', '40', '14', '5', 'ಹೆರೋದನು ಅವನನ್ನು ಕೊಲ್ಲಿಸಬೇಕೆಂದಿದ್ದರೂ ಜನರಿಗೆ ಭಯಪಟ್ಟನು, ಏಕೆಂದರೆ ಅವರು ಅವನನ್ನು ಪ್ರವಾದಿಯೆಂದು ಎಣಿಸಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23600', '40', '14', '6', 'ಆದರೆ ಹೆರೋದನ ಹುಟ್ಟಿದ ದಿನದ ಹಬ್ಬವು ನಡೆಯುವಾಗ ಹೆರೋದ್ಯಳ ಮಗಳು ಬಂದಿದ್ದ ಅತಿಥಿಗಳ ಮುಂದೆ ನೃತ್ಯಮಾಡಿ ಹೆರೋದನನ್ನು ಮೆಚ್ಚಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23601', '40', '14', '7', 'ಅವನು ಅವಳಿಗೆ, ನೀನು ಏನು ಕೇಳಿಕೊಂಡರೂ ಕೊಡುತ್ತೇನೆಂದು ಆಣೆಯಿಟ್ಟು ವಾಗ್ದಾನ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23602', '40', '14', '8', 'ಅವಳು ತನ್ನ ತಾಯಿಯ ಪ್ರೇರೇಪಣೆಗೆ ಒಳಗಾಗಿ, “ಸ್ನಾನಿಕ ಯೋಹಾನನ ತಲೆಯನ್ನು ಹರಿವಾಣದಲ್ಲಿ ನನಗೆ ತರಿಸಿಕೊಡು” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23603', '40', '14', '9', 'ಆಕೆಯ ಕೋರಿಕೆಯಿಂದ ಅರಸನು ದುಃಖಪಟ್ಟರೂ ತಾನು ಮಾಡಿದ ಆಣೆಯ ನಿಮಿತ್ತವಾಗಿಯೂ, ತನ್ನ ಸಂಗಡ ಊಟಕ್ಕೆ ಕುಳಿತಿದ್ದವರ ನಿಮಿತ್ತವಾಗಿಯೂ ಅದನ್ನು ತಂದುಕೊಡುವುದಕ್ಕೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23604', '40', '14', '10', 'ಅವನು ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿ ಸೆರೆಮನೆಯಲ್ಲಿ ಯೋಹಾನನ ಶಿರಚ್ಛೇದನಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23605', '40', '14', '11', 'ಅವರು ಅವನ ತಲೆಯನ್ನು ಹರಿವಾಣದಲ್ಲಿ ತಂದು ಆ ಹುಡುಗಿಗೆ ಕೊಟ್ಟರು. ಅವಳು ಅದನ್ನು ತನ್ನ ತಾಯಿಯ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23606', '40', '14', '12', 'ಯೋಹಾನನ ಶಿಷ್ಯರು ಬಂದು ಅವನ ದೇಹವನ್ನು ಹೊತ್ತುಕೊಂಡು ಹೋಗಿ ಹೂಣಿಟ್ಟರು. ಅನಂತರ ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23607', '40', '14', '13', '¶ ಯೇಸು ಅದನ್ನು ಕೇಳಿ ದೋಣಿಯನ್ನು ಹತ್ತಿ ಆ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ಅಡವಿಯ ಸ್ಥಳಕ್ಕೆ ಹೋದನು. ಇದನ್ನು ಕೇಳಿದ ಜನರು ಗುಂಪು ಗುಂಪಾಗಿ ತಮ್ಮ ತಮ್ಮ ಪಟ್ಟಣಗಳಿಂದ ಕಾಲುನಡಿಗೆಯಿಂದ ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23608', '40', '14', '14', 'ಆತನು ಅವರಿಗಿಂತ ಮುಂದಾಗಿ ಬಂದು ಬಹು ಜನರ ಗುಂಪನ್ನು ಕಂಡು ಅವರ ಮೇಲೆ ಕನಿಕರಪಟ್ಟು ಅವರಲ್ಲಿದ್ದ ರೋಗಿಗಳನ್ನು ಸ್ವಸ್ಥಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23609', '40', '14', '15', 'ಸಂಜೆಯಾದಾಗ ಶಿಷ್ಯರು ಆತನ ಬಳಿಗೆ ಬಂದು, “ಇದು ಅಡವಿಯ ಸ್ಥಳ ಈಗ ಹೊತ್ತು ಮುಳುಗಿಹೋಯಿತು. ಅವರು ಹಳ್ಳಿಗಳಿಗೆ ಹೋಗಿ ತಮಗಾಗಿ ಆಹಾರ ಪದಾರ್ಥಗಳನ್ನು ಕೊಂಡುಕೊಳ್ಳುವಂತೆ ಕಳುಹಿಸಿಕೊಡು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23610', '40', '14', '16', 'ಆದರೆ ಯೇಸು, ‹“ಅವರು ಹೋಗುವ ಅಗತ್ಯವಿಲ್ಲ. ನೀವೇ ಅವರಿಗೆ ಊಟಕ್ಕೆ ಏನಾದರೂ ಕೊಡಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23611', '40', '14', '17', 'ಅದಕ್ಕವರು, “ಇಲ್ಲಿ ಐದು ರೊಟ್ಟಿ ಎರಡು ಮೀನು ಮಾತ್ರ ಇವೆ” ಅನ್ನಲಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23612', '40', '14', '18', 'ಆತನು, ‹“ಅವುಗಳನ್ನು ನನಗೆ ತಂದು ಕೊಡಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23613', '40', '14', '19', 'ತರುವಾಯ ಜನರ ಗುಂಪಿಗೆ ಹುಲ್ಲಿನ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳುವುದಕ್ಕೆ ಹೇಳಿ ಆ ಐದು ರೊಟ್ಟಿ ಎರಡು ಮೀನುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಆಕಾಶದ ಕಡೆಗೆ ನೋಡಿ ದೇವರಿಗೆ ಸ್ತೋತ್ರ ಮಾಡಿ ರೊಟ್ಟಿಗಳನ್ನು ಮುರಿದು ಶಿಷ್ಯರಿಗೆ ಕೊಟ್ಟನು. ಶಿಷ್ಯರು ಜನರಿಗೆ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23614', '40', '14', '20', 'ಅವರೆಲ್ಲರೂ ಊಟಮಾಡಿ ತೃಪ್ತರಾದರು. ಉಳಿದ ತುಂಡುಗಳನ್ನು ಕೂಡಿಸಲಾಗಿ ಹನ್ನೆರಡು ಪುಟ್ಟಿ ತುಂಬಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23615', '40', '14', '21', 'ಊಟಮಾಡಿದವರು ಹೆಂಗಸರೂ ಮಕ್ಕಳನ್ನು ಬಿಟ್ಟು ಗಂಡಸರೇ ಸುಮಾರು ಐದು ಸಾವಿರವಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23616', '40', '14', '22', '¶ ಇದಾದ ಕೂಡಲೆ ಆತನು ತನ್ನ ಶಿಷ್ಯರಿಗೆ ನಾನು ಈ ಜನರ ಗುಂಪುಗಳನ್ನು ಕಳುಹಿಸಿಬಿಡುವಷ್ಟರೊಳಗೆ ನೀವು ದೋಣಿಯನ್ನು ಹತ್ತಿ ನನಗೆ ಮುಂದಾಗಿ ಆಚೇದಡಕ್ಕೆ ಹೋಗಿರಿ ಎಂದು ಒತ್ತಾಯ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23617', '40', '14', '23', 'ಆತನು ಜನರ ಗುಂಪುಗಳನ್ನು ಕಳುಹಿಸಿಬಿಟ್ಟ ಮೇಲೆ ಪ್ರಾರ್ಥನೆ ಮಾಡುವುದಕ್ಕಾಗಿ ಏಕಾಂಗಿಯಾಗಿ ಬೆಟ್ಟವನ್ನು ಹತ್ತಿದನು. ಮತ್ತು ಸಂಜೆಯಾದಾಗ ಆತನೊಬ್ಬನೇ ಅಲ್ಲಿ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23618', '40', '14', '24', 'ಆದರೆ ದೋಣಿಯು ಸಮುದ್ರದ ನಡುವೆಯಿತ್ತು, ಎದುರು ಗಾಳಿ ಬೀಸುತ್ತಿದ್ದುದರಿಂದ ಅಲೆಗಳ ಬಡಿತಕ್ಕೆ ಸಿಕ್ಕಿ ಹೊಯ್ದಾಡುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23619', '40', '14', '25', 'ರಾತ್ರಿಯ ನಾಲ್ಕನೆಯ ಜಾವದಲ್ಲಿ ಯೇಸು ಸಮುದ್ರದ ಮೇಲೆ ನಡೆಯುತ್ತಾ ಅವರ ಕಡೆಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23620', '40', '14', '26', 'ಸಮುದ್ರದ ಮೇಲೆ ನಡೆಯುವ ಆತನನ್ನು ನೋಡಿದ ಶಿಷ್ಯರು “ಭೂತವೆಂದು” ದಿಗಿಲುಬಿದ್ದು ಭಯದಿಂದ ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23621', '40', '14', '27', 'ಕೂಡಲೆ ಯೇಸು ಮಾತನಾಡಿ ಅವರಿಗೆ, ‹“ಧೈರ್ಯವಾಗಿರಿ ನಾನೇ ಭಯಪಡಬೇಡಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23622', '40', '14', '28', 'ಅದಕ್ಕೆ ಪೇತ್ರನು, “ಕರ್ತನೇ ನೀನೇ ಆದರೆ ನಾನು ನೀರಿನ ಮೇಲೆ ನಡೆದು ನಿನ್ನ ಬಳಿಗೆ ಬರುವುದಕ್ಕೆ ಅಪ್ಪಣೆ ಕೊಡು” ಅನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23623', '40', '14', '29', 'ಆತನು, ‹“ಬಾ”› ಅಂದನು. ಆಗ ಪೇತ್ರನು ಯೇಸುವಿನ ಬಳಿಗೆ ಹೋಗುವುದಕ್ಕೆ ದೋಣಿಯಿಂದ ಇಳಿದು ನೀರಿನ ಮೇಲೆ ನಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23624', '40', '14', '30', 'ಆದರೆ ಅವನು ಗಾಳಿಯನ್ನು ನೋಡಿದಾಗ ಭಯಪಟ್ಟು ಮುಳುಗಲಾರಂಭಿಸಿದಾಗ, “ಕರ್ತನೇ, ನನ್ನನ್ನು ಕಾಪಾಡು” ಎಂದು ಕೂಗಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23625', '40', '14', '31', 'ತಕ್ಷಣವೇ ಯೇಸು ಕೈಚಾಚಿ ಅವನನ್ನು ಹಿಡಿದು, ‹“ಅಲ್ಪ ವಿಶ್ವಾಸಿಯೇ ಏಕೆ ಸಂದೇಹ ಪಟ್ಟೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23626', '40', '14', '32', 'ತರುವಾಯ ಅವರು ದೋಣಿಯನ್ನು ಹತ್ತಿದ ಮೇಲೆ ಗಾಳಿ ನಿಂತು ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23627', '40', '14', '33', 'ಆಗ ದೋಣಿಯಲ್ಲಿದ್ದ ಶಿಷ್ಯರು “ನಿಜವಾಗಿ ನೀನು ದೇವಕುಮಾರನು” ಎಂದು ಹೇಳಿ ಆತನನ್ನು ಆರಾಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23628', '40', '14', '34', '¶ ಅವರು ಸಮುದ್ರವನ್ನು ದಾಟಿ ಗೆನೆಜರೇತ್ ಪಟ್ಟಣದ ದಡಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23629', '40', '14', '35', 'ಆ ಸ್ಥಳದ ಜನರು ಆತನ ಗುರುತನ್ನು ಹಿಡಿದು ಆ ಸುತ್ತಲಿನ ಸೀಮೆಗೆಲ್ಲಾ ಹೇಳಿ ಕಳುಹಿಸಿದರು ಮತ್ತು ಅವರು ಅಸ್ವಸ್ಥರಾದವರೆಲ್ಲರನ್ನು ಆತನ ಬಳಿಗೆ ಕರೆತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23630', '40', '14', '36', 'ಅವರು ಆತನನ್ನು ನಿನ್ನ ಉಡುಪಿನ ಅಂಚನ್ನಾದರೂ ಮುಟ್ಟಗೊಡಿಸಬೇಕೆಂದು ಬೇಡಿಕೊಂಡರು, ಮತ್ತು ಮುಟ್ಟಿದವರೆಲ್ಲರು ಸ್ವಸ್ಥರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23631', '40', '15', '1', '¶ ತರುವಾಯ ಯೆರೂಸಲೇಮಿನಿಂದ ಫರಿಸಾಯರೂ, ಶಾಸ್ತ್ರಿಗಳೂ ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23632', '40', '15', '2', '“ನಿನ್ನ ಶಿಷ್ಯರು ಹಿರಿಯರ ಸಂಪ್ರದಾಯವನ್ನು ಏಕೆ ಉಲ್ಲಂಘಿಸುತ್ತಾರೆ? ಅವರು ತಿನ್ನುವಾಗ ತಮ್ಮ ಕೈ ತೊಳೆದುಕೊಳ್ಳುವುದಿಲ್ಲ” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23633', '40', '15', '3', 'ಅದಕ್ಕೆ ಆತನು ಅವರಿಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಹೇಳಿದ್ದೇನೆಂದರೆ, ‹“ನೀವು ಸಹ ನಿಮ್ಮ ಸಂಪ್ರದಾಯದ ನಿಮಿತ್ತವಾಗಿ ದೇವರ ಆಜ್ಞೆಯನ್ನು ಏಕೆ ಉಲ್ಲಂಘಿಸುತ್ತೀರಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23634', '40', '15', '4', '‹ಹೇಗೆಂದರೆ›‹‘ತಂದೆತಾಯಿಗಳನ್ನು ಸನ್ಮಾನಿಸಬೇಕೆಂತಲೂ›‹ತಂದೆಯನ್ನಾಗಲಿ ತಾಯಿಯನ್ನಾಗಲಿ ದೂಷಿಸುವವನು ಸಾಯಲೇಬೇಕೆಂತಲೂ’ ದೇವರು ಹೇಳಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23635', '40', '15', '5', '‹ನೀವೋ, ‘ಯಾವನಾದರೂ ತನ್ನ ತಂದೆಯನಾಗಲಿ, ತಾಯಿಯನ್ನಾಗಲಿ, ನೋಡಿ ನಾನು ನಿಮ್ಮ ಸಂರಕ್ಷಣೆಗಾಗಿ ಕೊಡತಕ್ಕದ್ದನ್ನು ದೇವರಿಗೆ ಮುಡಿಪುಮಾಡಿದ್ದೇನೆ’ ಎಂದು ಹೇಳಿದರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23636', '40', '15', '6', '‹ಅವನು ‘ತನ್ನ ತಂದೆತಾಯಿಗಳನ್ನು ಸನ್ಮಾನಿಸಬೇಕಾಗಿಲ್ಲ’ ಅನ್ನುತ್ತೀರಿ. ಹೀಗೆ ನಿಮ್ಮ ಸಂಪ್ರದಾಯದ ಸಲುವಾಗಿ ದೇವರ ವಾಕ್ಯವನ್ನು ನಿರರ್ಥಕ ಮಾಡಿದ್ದೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23637', '40', '15', '7', '‹ಕಪಟಿಗಳೇ, ನಿಮ್ಮ ಕುರಿತು ಯೆಶಾಯನು ಸರಿಯಾಗಿ ಪ್ರವಾದಿಸಿ, ಅವನು ಹೇಳಿರುವುದೇನೆಂದರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23638', '40', '15', '8', '‹“ಈ ಜನರು ತಮ್ಮ ತುಟಿಗಳಿಂದ ನನ್ನನ್ನು ಸನ್ಮಾನಿಸುತ್ತಾರೆ› ‹ಆದರೆ ಅವರ ಹೃದಯವು ನನ್ನಿಂದ ದೂರವಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23639', '40', '15', '9', '‹ಮನುಷ್ಯರು ಕಲ್ಪಿಸಿದ ಕಟ್ಟಳೆಗಳನ್ನೇ ಅವರು ಉಪದೇಶವಾಗಿ ಬೋಧಿಸುತ್ತಿರುವುದರಿಂದ ನನ್ನನ್ನು ವ್ಯರ್ಥವಾಗಿ ಆರಾಧಿಸುವರು”› ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23640', '40', '15', '10', 'ಆ ಮೇಲೆ ಯೇಸು ಜನರ ಗುಂಪನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು ಅವರಿಗೆ, ‹“ಕೇಳಿ ತಿಳಿದುಕೊಳ್ಳಿರಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23641', '40', '15', '11', '‹ಬಾಯೊಳಕ್ಕೆ ಹೋಗುವಂಥದ್ದು ಮನುಷ್ಯನನ್ನು ಅಶುದ್ಧಿಗೊಳಿಸುವುದಿಲ್ಲ. ಬಾಯೊಳಗಿಂದ ಹೊರಗೆ ಬರುವಂಥ ಮಾತು ಮನುಷ್ಯನನ್ನು ಅಶುದ್ಧಗೊಳಿಸುವುದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23642', '40', '15', '12', '¶ ಆಗ ಶಿಷ್ಯರು ಬಂದು ಆತನನ್ನು, “ಫರಿಸಾಯರು ಈ ಮಾತನ್ನು ಕೇಳಿ ಬೇಸರಗೊಂಡರೆಂದು ನಿನಗೆ ಗೊತ್ತಾಯಿತೋ” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23643', '40', '15', '13', 'ಅದಕ್ಕೆ ಆತನು ‹“ಪರಲೋಕದ ನನ್ನ ತಂದೆಯು ನೆಡದೆ ಇರುವ ಗಿಡಗಳನ್ನೆಲ್ಲಾ ಬೇರುಸಹಿತ ಕಿತ್ತುಹಾಕಲಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23644', '40', '15', '14', '‹ಅವರನ್ನು ಬಿಡಿರಿ, ಅವರು›‹ಕುರುಡರಿಗೆ ದಾರಿ ತೋರಿಸುವವರು ಕುರುಡರ ಹಾಗಿದ್ದಾರೆ. ಕುರುಡನು ಕುರುಡನಿಗೆ ದಾರಿ ತೋರಿಸಿದರೆ ಅವರಿಬ್ಬರೂ ಕುಣಿಯೊಳಗೆ ಬೀಳುವರು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23645', '40', '15', '15', 'ಆಗ ಪೇತ್ರನು, “ಈ ಸಾಮ್ಯವನ್ನು ನಮಗೆ ವಿವರಿಸಿ ಹೇಳು” ಅಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23646', '40', '15', '16', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ನೀವೂ ಕೂಡಾ ಇನ್ನೂ ತಿಳಿವಳಿಕೆ ಇಲ್ಲದವರಾಗಿದ್ದೀರಾ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23647', '40', '15', '17', '‹ಬಾಯೊಳಕ್ಕೆ ಹೋಗುವಂಥದ್ದು ಹೊಟ್ಟೆಯಲ್ಲಿ ಸೇರಿ ವಿಸರ್ಜಿತವಾಗುತ್ತದೆಂದು ನಿಮಗೆ ತಿಳಿಯಲಿಲ್ಲವೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23648', '40', '15', '18', '‹ಆದರೆ ಬಾಯೊಳಗಿಂದ ಹೊರ ಬರುವಂಥವುಗಳು ಹೃದಯದಿಂದ ಬರುತ್ತವೆ. ಇವೇ ಮನುಷ್ಯನನ್ನು ಅಶುದ್ಧಿಮಾಡುವವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23649', '40', '15', '19', '‹ಏಕೆಂದರೆ ಹೃದಯದಿಂದ ಕೆಟ್ಟ ಆಲೋಚನೆಗಳು, ಕೊಲೆ, ವ್ಯಭಿಚಾರ, ಜಾರತ್ವ, ಕಳ್ಳತನ, ಸುಳ್ಳುಸಾಕ್ಷಿ ಮತ್ತು ದೂಷಣೆಗಳು ಹೊರಟು ಬರುತ್ತವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23650', '40', '15', '20', '‹ಇಂಥವುಗಳೇ ಮನುಷ್ಯನನ್ನು ಅಶುದ್ಧಿಗೊಳಿಸುತ್ತವೆ. ಆದರೆ ಕೈ ತೊಳೆದುಕೊಳ್ಳದೆ ಊಟಮಾಡುವುದು ಮನುಷ್ಯನನ್ನು ಅಶುದ್ಧಿಗೊಳಿಸುವುದಿಲ್ಲ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23651', '40', '15', '21', '¶ ಅನಂತರ ಯೇಸು ಅಲ್ಲಿಂದ ಹೊರಟು ತೂರ್ ಸೀದೋನ್ ಪಟ್ಟಣಗಳ ಪ್ರಾಂತ್ಯಗಳಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23652', '40', '15', '22', 'ಆ ಸೀಮೆಯಿಂದ ಕಾನಾನ್ಯಳಾದ ಸ್ತ್ರೀಯೊಬ್ಬಳು ಹೊರಟು ಬಂದು, “ಕರ್ತನೇ, ದಾವೀದನ ಕುಮಾರನೇ, ನನ್ನ ಮೇಲೆ ಕರುಣೆಯಿಡು, ನನ್ನ ಮಗಳಿಗೆ ದೆವ್ವಹಿಡಿದು ಬಹಳ ಯಾತನೆಪಡುತ್ತಿದ್ದಾಳೆ” ಎಂದು ಕೂಗಿಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23653', '40', '15', '23', 'ಆದರೆ ಆತನು ಆಕೆಗೆ ಏನೂ ಉತ್ತರ ಕೊಡಲಿಲ್ಲ. ಆಗ ಆತನ ಶಿಷ್ಯರು ಬಂದು, “ಅವಳು ನಮ್ಮ ಹಿಂದೆ ಕೂಗಿಕೊಂಡು ಬರುತ್ತಿದ್ದಾಳೆ. ಆಕೆಯನ್ನು ಕಳುಹಿಸಿಬಿಡು” ಎಂದು ಆತನನ್ನು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23654', '40', '15', '24', 'ಆದರೆ ಯೇಸು ಹೇಳಿದ್ದೇನೆಂದರೆ ‹“ಕಳೆದುಹೋದ ಕುರಿಗಳಂತಿರುವ ಇಸ್ರಾಯೇಲ್ ಮನೆತನದವರ ಬಳಿಗೇ ಹೊರತು ಮತ್ತಾರ ಬಳಿಗೂ ನಾನು ಕಳುಹಿಸಲ್ಪಟ್ಟವನಲ್ಲ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23655', '40', '15', '25', 'ಆಗ ಆಕೆ ಬಂದು ಆತನ ಮುಂದೆ ಅಡ್ಡ ಬಿದ್ದು, “ಕರ್ತನೇ ನನಗೆ ಸಹಾಯಮಾಡು” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23656', '40', '15', '26', 'ಅದಕ್ಕಾತನು, ‹“ಮಕ್ಕಳ ರೊಟ್ಟಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ನಾಯಿಮರಿಗಳಿಗೆ ಹಾಕುವುದು ಸರಿಯಲ್ಲ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23657', '40', '15', '27', 'ಆಕೆಯು, “ಹೌದು, ಕರ್ತನೇ, ಆದರೆ ನಾಯಿಮರಿಗಳಂತೂ ತಮ್ಮ ಯಜಮಾನನ ಮೇಜಿನಿಂದ ಬೀಳುವ ರೊಟ್ಟಿಯ ತುಂಡುಗಳನ್ನು ತಿನ್ನುತ್ತವಲ್ಲಾ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23658', '40', '15', '28', 'ಆಗ ಯೇಸು ಆಕೆಗೆ, ‹“ಸ್ತ್ರೀಯೇ ನಿನ್ನ ನಂಬಿಕೆ ದೊಡ್ಡದು. ನಿನ್ನ ಇಷ್ಟದಂತೆಯೇ ನಿನಗಾಗಲಿ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು. ಅದೇ ಗಳಿಗೆಯಲ್ಲಿ ಆಕೆಯ ಮಗಳು ಸ್ವಸ್ಥವಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23659', '40', '15', '29', '¶ ಯೇಸು ಅಲ್ಲಿಂದ ಹೊರಟು ಗಲಿಲಾಯ ಸಮುದ್ರದ ಬಳಿಗೆ ಬಂದನು. ಆಗ ಆತನು ಒಂದು ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23660', '40', '15', '30', 'ಆಗ ಜನರು ದೊಡ್ಡ ಗುಂಪುಗಳಾಗಿ ಆತನ ಬಳಿಗೆ ಬಂದುದಲ್ಲದೆ ಕುಂಟರು, ಕುರುಡರು, ಮೂಕರು, ಕೈಕಾಲಿಲ್ಲದವರು ಈ ಮುಂತಾದ ಅನೇಕರನ್ನು ತಮ್ಮೊಂದಿಗೆ ಕರೆತಂದು ಅವರನ್ನು ಆತನ ಪಾದಗಳ ಬಳಿಯಲ್ಲಿ ಬಿಟ್ಟರು. ಆತನು ಅವರನ್ನು ಸ್ವಸ್ಥಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23661', '40', '15', '31', 'ಮೂಕರಾಗಿದ್ದವರು ಮಾತನಾಡುವುದನ್ನೂ ಕೈಕಾಲಿಲ್ಲದವರು ಸ್ವಸ್ಥವಾದದ್ದನ್ನೂ, ಕುಂಟರು ನಡೆದಾಡುವುದನ್ನೂ, ಕುರುಡರು ನೋಡುವುದನ್ನೂ ಜನರು ಕಂಡು ಆಶ್ಚರ್ಯಪಟ್ಟು ಇಸ್ರಾಯೇಲ್ಯರ ದೇವರನ್ನು ಕೊಂಡಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23662', '40', '15', '32', '¶ ಆಗ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು ಅವರಿಗೆ, ‹“ನಾನು ಈ ಜನರನ್ನು ನೋಡಿ ಕನಿಕರಪಡುತ್ತೇನೆ. ಏಕೆಂದರೆ ಅವರು ಮೂರು ದಿನಗಳಿಂದಲೂ ನನ್ನ ಜೊತೆಯಲ್ಲಿದ್ದಾರೆ. ಅವರಿಗೆ ತಿನ್ನುವುದಕ್ಕೆ ಏನೂ ಇಲ್ಲ. ಅವರನ್ನು ಹಸಿವಿನಿಂದ ಕಳುಹಿಸಿಬಿಡುವುದಕ್ಕೆ ನನಗೆ ಇಷ್ಟವಿಲ್ಲ. ಅವರು ದಾರಿಯಲ್ಲಿ ಬಳಲಿ ಹೋದಾರು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23663', '40', '15', '33', 'ಶಿಷ್ಯರು ಆತನಿಗೆ, “ಇಷ್ಟು ದೊಡ್ಡ ಜನರ ಗುಂಪನ್ನು ತೃಪ್ತಿಪಡಿಸಲಾಗುವಷ್ಟು ರೊಟ್ಟಿಯು ಈ ಅಡವಿಯಲ್ಲಿ ನಮಗೆ ಎಲ್ಲಿಂದ ಸಿಕ್ಕೀತು?” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23664', '40', '15', '34', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ನಿಮ್ಮಲ್ಲಿ ಎಷ್ಟು ರೊಟ್ಟಿಗಳಿವೆ?”› ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವರು, “ಏಳು ರೊಟ್ಟಿಗಳಿವೆ ಮತ್ತು ಕೆಲವು ಸಣ್ಣ ಮೀನುಗಳು ಅವೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23665', '40', '15', '35', 'ಆಗ ಆತನು ಜನರ ಗುಂಪಿಗೆ, ನೆಲದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳಿರಿ ಎಂದು ಅಪ್ಪಣೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23666', '40', '15', '36', 'ಆತನು ಆ ಏಳು ರೊಟ್ಟಿಗಳನ್ನೂ ಆ ಮೀನುಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ದೇವರಿಗೆ ಸ್ತೋತ್ರ ಮಾಡಿ ಅವುಗಳನ್ನು ಮುರಿದು ಶಿಷ್ಯರಿಗೆ ಕೊಟ್ಟನು. ಶಿಷ್ಯರು ಜನರಿಗೆ ಹಂಚಿಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23667', '40', '15', '37', 'ಆ ಜನರೆಲ್ಲರೂ ಊಟಮಾಡಿ ತೃಪ್ತರಾದರು. ಉಳಿದ ತುಂಡುಗಳನ್ನು ಕೂಡಿಸಲಾಗಿ ಏಳು ಪುಟ್ಟಿಗಳು ತುಂಬಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23668', '40', '15', '38', 'ಊಟಮಾಡಿದವರು ಹೆಂಗಸರು ಮಕ್ಕಳು ಅಲ್ಲದೆ ಗಂಡಸರೇ ನಾಲ್ಕು ಸಾವಿರವಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23669', '40', '15', '39', 'ತರುವಾಯ ಆತನು ಆ ಜನರ ಗುಂಪುಗಳನ್ನು ಕಳುಹಿಸಿ ಬಿಟ್ಟು ದೋಣಿಯನ್ನು ಹತ್ತಿ ಮಗದಾನ್ ಸೀಮೆಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23670', '40', '16', '1', '¶ ತರುವಾಯ ಫರಿಸಾಯರು ಸದ್ದುಕಾಯರು ಬಂದು ಯೇಸುವನ್ನು ಪರೀಕ್ಷಿಸುವುದಕ್ಕಾಗಿ, ನೀನು ಪರಲೋಕದಿಂದ ಒಂದು ಸೂಚಕಕಾರ್ಯವನ್ನು ನಮಗೆ ತೋರಿಸಿಕೊಡಬೇಕೆಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23671', '40', '16', '2', 'ಆತನು ಅವರಿಗೆ, ‹“‘ನೀವು ಸಂಜೆಯಾದಾಗ ಆಕಾಶವು ಕೆಂಪಾಗಿದ್ದರೆ ಹಿತಕರವಾದ ವಾತಾವರಣವಿರುತ್ತದೆ’ ಅನ್ನುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23672', '40', '16', '3', '‹ಬೆಳಗ್ಗೆ, ‘ಆಕಾಶವು ಮೋಡ ಕವಿದುಕೊಂಡು ಕೆಂಪಾಗಿದ್ದರೆ ಈಹೊತ್ತು ಗಾಳಿ ಮಳೆ ಬರುತ್ತದೆ’ ಅನ್ನುತ್ತೀರಿ. ಆಕಾಶದಲ್ಲಿ ಕಾಣುವ ಸೂಚನೆಗಳನ್ನು ತಿಳಿದುಕೊಳ್ಳಬಲ್ಲವರಾಗಿದ್ದೀರಿ, ಆದರೆ ಈ ಕಾಲದ ಸೂಚನೆಗಳನ್ನು ತಿಳಿದುಕೊಳ್ಳಲು ನಿಮಗೆ ಸಾಧ್ಯವಿಲ್ಲವೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23673', '40', '16', '4', '‹ವ್ಯಭಿಚಾರಿಣಿಯಂತಿರುವ ಈ ದುಷ್ಟ ಸಂತತಿಯು ಸೂಚಕಕಾರ್ಯವನ್ನು ನೋಡಬೇಕೆಂದು ಹುಡುಕುತ್ತದೆ. ಆದರೆ ಯೋನನ ಸೂಚಕಕಾರ್ಯವೇ ಹೊರತು ಬೇರೆ ಯಾವುದೂ ಇದಕ್ಕೆ ಸಿಕ್ಕುವುದಿಲ್ಲ”› ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು. ತರುವಾಯ ಆತನು ಅವರನ್ನು ಬಿಟ್ಟು ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23674', '40', '16', '5', '¶ ಶಿಷ್ಯರು ರೊಟ್ಟಿ ಬುತ್ತಿ ತೆಗೆದುಕೊಳ್ಳುವುದನ್ನು ಮರೆತು ಆಚೇ ದಡಕ್ಕೆ ಬಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23675', '40', '16', '6', 'ಯೇಸು ಅವರಿಗೆ ‹“ಎಚ್ಚರಿಕೆ! ಫರಿಸಾಯರ ಮತ್ತು ಸದ್ದುಕಾಯರ›‹ಹುಳಿಹಿಟ್ಟಿನ ವಿಷಯದಲ್ಲಿ ಜಾಗರೂಕರಾಗಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23676', '40', '16', '7', 'ಅದಕ್ಕೆ ಅವರು, “ನಾವು ರೊಟ್ಟಿಯನ್ನು ತೆಗೆದುಕೊಳ್ಳದೆ ಬಂದಿದ್ದರಿಂದ” ಹೀಗೆ ಹೇಳಿರಬೇಕು ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23677', '40', '16', '8', 'ಯೇಸು ಅದನ್ನು ತಿಳಿದು, ‹“ಅಲ್ಪ ವಿಶ್ವಾಸಿಗಳೇ, ರೊಟ್ಟಿ ಬುತ್ತಿಯನ್ನು ತಂದಿಲ್ಲವೆಂದು ನಿಮ್ಮಲ್ಲೇ ಏಕೆ ಚರ್ಚೆಮಾಡುತ್ತಿದ್ದೀರಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23678', '40', '16', '9', '‹ಆ ಐದು ರೊಟ್ಟಿಗಳನ್ನು›‹ಐದು ಸಾವಿರ ಜನರಿಗೆ ಹಂಚಿದ ನಂತರ ಎಷ್ಟು ಪುಟ್ಟಿ ಶೇಖರಿಸಿಕೊಂಡಿದ್ದಿರಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23679', '40', '16', '10', '‹ಇಲ್ಲವೆ ಆ›‹ಏಳು ರೊಟ್ಟಿಗಳನ್ನು ನಾಲ್ಕು ಸಾವಿರ ಜನರಿಗೆ ಹಂಚಿದ ನಂತರ ಎಷ್ಟು ಪುಟ್ಟಿ ತುಂಬಿಟ್ಟಿರಿ? ನೀವು ಇನ್ನೂ ಗ್ರಹಿಸಲಿಲ್ಲವೇ? ನಿಮಗೆ ನೆನಪಿಲ್ಲವೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23680', '40', '16', '11', '‹ನಾನು ರೊಟ್ಟಿಯನ್ನು ಕುರಿತು ಮಾತನಾಡಲಿಲ್ಲ, ಎಂಬುದು ನಿಮಗೆ ಹೇಗೆ ತಿಳಿಯದು? ಆದರೆ ನಾನು ನಿಮಗೆ ಹೇಳಿದು ಏನೆಂದರೆ, ಫರಿಸಾಯರ ಮತ್ತು ಸದ್ದುಕಾಯರ ಹುಳಿಹಿಟ್ಟಿನ ವಿಷಯದಲ್ಲಿ ಜಾಗರೂಕರಾಗಿರ ಬೇಕೆಂದೇ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23681', '40', '16', '12', 'ಆಗ ಅವರು ರೊಟ್ಟಿಯ ಹುಳಿಹಿಟ್ಟನ್ನು ಕುರಿತು ಎಚ್ಚರಿಕೆಯಾಗಿರಬೇಕೆಂದು ಆತನು ತಮಗೆ ಹೇಳಲಿಲ್ಲ; ಆದರೆ ಫರಿಸಾಯರ ಮತ್ತು ಸದ್ದುಕಾಯರ ಬೋಧನೆಯನ್ನು ಕುರಿತು ಎಚ್ಚರಿಕೆಯಾಗಿರಬೇಕೆಂದು ಹೇಳಿದನು ಎಂಬುದಾಗಿ ತಿಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23682', '40', '16', '13', '¶ ಯೇಸು ಫಿಲಿಪ್ಪನ ಕೈಸರೈಯ ಎಂಬ ಪಟ್ಟಣದ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಬಂದಾಗ, ‹“ಜನರು ಮನುಷ್ಯಕುಮಾರನಾದ ನನ್ನನ್ನು ಯಾರೆಂದು ಹೇಳುತ್ತಾರೆ”› ಎಂದು ತನ್ನ ಶಿಷ್ಯರನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23683', '40', '16', '14', 'ಅವರು, “ನಿನ್ನನ್ನು ಕೆಲವರು ಸ್ನಾನಿಕನಾದ ಯೋಹಾನನು ಅನ್ನುತ್ತಾರೆ, ಕೆಲವರು ಎಲೀಯನು ಅನ್ನುತ್ತಾರೆ ಮತ್ತು ಬೇರೆಯವರು ಯೆರಮೀಯನು, ಇಲ್ಲವೆ ಪ್ರವಾದಿಗಳಲ್ಲಿ ಒಬ್ಬನು” ಅನ್ನುತ್ತಾರೆ ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23684', '40', '16', '15', 'ಆತನು ಅವರನ್ನು, ‹“ಆದರೆ ನೀವು ನನ್ನನ್ನು ಯಾರೆನ್ನುತ್ತೀರಿ ಎಂದು ಕೇಳಿದನು?”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23685', '40', '16', '16', 'ಆಗ ಸೀಮೋನ ಪೇತ್ರನು, “ನೀನು ಜೀವವುಳ್ಳ ದೇವರ ಕುಮಾರನಾದ ಕ್ರಿಸ್ತನು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23686', '40', '16', '17', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ಯೋನನ ಮಗನಾದ ಸೀಮೋನನೇ, ನೀನು ಧನ್ಯನು. ಏಕೆಂದರೆ ಇದು ಮನುಷ್ಯನಿಂದ ನಿನಗೆ ಪ್ರಕಟವಾಗಿಲ್ಲ, ಪರಲೋಕದಲ್ಲಿರುವ ನನ್ನ ತಂದೆಯೇ ಇದನ್ನೂ ನಿನಗೆ ಪ್ರಕಟಪಡಿಸಿರುವನು” ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23687', '40', '16', '18', '‹ನಾನು ಇದನ್ನು ಸಹ ನಿನಗೆ ಹೇಳುತ್ತೇನೆ, “ನೀನು›‹ಪೇತ್ರನು, ಈ›‹ಬಂಡೆಯ ಮೇಲೆ ನಾನು ನನ್ನ ಸಭೆಯನ್ನು ಕಟ್ಟುವೆನು. ಪಾತಾಳದ ಶಕ್ತಿಗಳು ಅದನ್ನು ಸೋಲಿಸಲಾರವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23688', '40', '16', '19', '‹ಪರಲೋಕ ರಾಜ್ಯದ ಬೀಗದ ಕೈಗಳನ್ನು ನಿನಗೆ ಕೊಡುವೆನು.›‹ಭೂಲೋಕದಲ್ಲಿ ನೀನು ಯಾವುದನ್ನು ಕಟ್ಟುತ್ತೀಯೋ ಅದು ಪರಲೋಕದಲ್ಲಿಯೂ ಕಟ್ಟಲ್ಪಟ್ಟಿರುವುದು. ಮತ್ತು ಭೂಲೋಕದಲ್ಲಿ ನೀನು ಯಾವುದನ್ನು ಬಿಚ್ಚುತ್ತೀಯೋ ಅದು ಪರಲೋಕದಲ್ಲಿಯೂ ಬಿಚ್ಚಲ್ಪಟ್ಟಿರುವುದು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23689', '40', '16', '20', 'ಆಗ ಆತನು, ನಾನು ಕ್ರಿಸ್ತನಾಗಿದ್ದೆನೆಂಬುದನ್ನು ಯಾರಿಗೂ ಖಂಡಿತವಾಗಿ ಹೇಳಬೇಡಿರಿ ಎಂದು ತನ್ನ ಶಿಷ್ಯರಿಗೆ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23690', '40', '16', '21', '¶ ಅಂದಿನಿಂದ ಯೇಸು ಕ್ರಿಸ್ತನು ತಾನು ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗಿ ಹಿರಿಯರಿಂದಲೂ ಮುಖ್ಯಯಾಜಕರಿಂದಲೂ ಶಾಸ್ತ್ರಿಗಳಿಂದಲೂ ಬಹು ಕಷ್ಟಗಳನ್ನನುಭವಿಸಿ ಕೊಲ್ಲಲ್ಪಟ್ಟು ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಎಬ್ಬಿಸಲ್ಪಡುವುದು ಅಗತ್ಯವೆಂದು ತನ್ನ ಶಿಷ್ಯರಿಗೆ ಹೇಳುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23691', '40', '16', '22', 'ಆಗ ಪೇತ್ರನು ಆತನನ್ನು ಪಕ್ಕಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ, “ಕರ್ತನೇ, ದೇವರು ಅದನ್ನು ನಿನಗೆ ಬರಗೊಡಿಸದಿರಲಿ; ನಿನಗೆ ಹೀಗೆ ಎಂದಿಗೂ ಆಗಬಾರದು” ಎಂದು ಆತನನ್ನು ಗದರಿಸುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23692', '40', '16', '23', 'ಆತನು ತಿರುಗಿಕೊಂಡು ಪೇತ್ರನಿಗೆ, ‹“ಸೈತಾನನೇ, ನನ್ನನ್ನು ಬಿಟ್ಟು ತೊಲಗಿ ಹೋಗು. ನನಗೆ ನೀನು ಅಡ್ಡಿಯಾಗಿದ್ದಿ, ಏಕೆಂದರೆ ನೀನು ದೇವರ ವಿಷಯಗಳ ಬಗ್ಗೆ ಯೋಚಿಸದೇ ಮನುಷ್ಯರ ವಿಷಯಗಳ ಬಗ್ಗೆ ಯೋಚಿಸುತ್ತೀ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23693', '40', '16', '24', 'ಅನಂತರ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ ‹“ಯಾವನಾದರೂ ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸುವುದಕ್ಕೆ ಬಯಸಿದರೆ ಅವನು ತನ್ನನ್ನು ನಿರಾಕರಿಸಿ ತನ್ನ ಶಿಲುಬೆಯನ್ನು ಹೊತ್ತುಕೊಂಡು ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23694', '40', '16', '25', '‹ತನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳಬೇಕೆಂದಿರುವವನು ಅದನ್ನು ಕಳೆದುಕೊಳ್ಳುವನು. ಆದರೆ ನನ್ನ ನಿಮಿತ್ತವಾಗಿ ತನ್ನ ಪ್ರಾಣವನ್ನು ಕಳೆದುಕೊಂಡವನು ಅದನ್ನು ಕಂಡುಕೊಳ್ಳುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23695', '40', '16', '26', '‹ಒಬ್ಬ ಮನುಷ್ಯನು ಭೂಲೋಕವನ್ನೆಲ್ಲಾ ಸಂಪಾದಿಸಿಕೊಂಡರೂ ಅವನ ಪ್ರಾಣವನ್ನು ಕಳೆದುಕೊಂಡರೆ ಅವನಿಗೆ ಪ್ರಯೋಜನವೇನು? ಅಥವಾ ಒಬ್ಬನು ತನ್ನ ಪ್ರಾಣಕ್ಕೆ ಬದಲಿಗೆ ಏನು ಕೊಟ್ಟಾನು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23696', '40', '16', '27', '‹ಮನುಷ್ಯಕುಮಾರನು ತನ್ನ ತಂದೆಯ ಮಹಿಮೆಯೊಡನೆ ತನ್ನ ದೂತರ ಸಮೇತವಾಗಿ ಬರುವನು. ಆಗ ಆತನು ಒಬ್ಬೊಬ್ಬನಿಗೆ ಅವನು ಮಾಡಿದ ಕೆಲಸಕ್ಕೆ ತಕ್ಕಂತೆ ಪ್ರತಿಫಲವನ್ನು ಕೊಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23697', '40', '16', '28', '¶ ‹“ನಿಮಗೆ ನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ ಇಲ್ಲಿ ನಿಂತವರಲ್ಲಿ ಕೆಲವರು ಮನುಷ್ಯಕುಮಾರನು ತನ್ನ ರಾಜ್ಯದಲ್ಲಿ ಬರುವುದನ್ನು ನೋಡುವ ತನಕ ಮರಣಹೊಂದುವುದಿಲ್ಲ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23698', '40', '17', '1', '¶ ಆರು ದಿನಗಳಾದ ಮೇಲೆ ಯೇಸು ಪೇತ್ರನನ್ನೂ ಯಾಕೋಬನನ್ನೂ ಅವನ ತಮ್ಮ ಯೋಹಾನನನ್ನೂ ಮಾತ್ರ ಏಕಾಂತವಾಗಿ ಕರೆದುಕೊಂಡು ಎತ್ತರವಾದ ಬೆಟ್ಟಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23699', '40', '17', '2', 'ಅಲ್ಲಿ ಆತನು ಅವರ ಮುಂದೆ ರೂಪಾಂತರಗೊಂಡನು. ಆತನ ಮುಖವು ಸೂರ್ಯನ ಹಾಗೆ ಪ್ರಕಾಶಿಸಿತು. ಆತನ ವಸ್ತ್ರಗಳು ಬೆಳಕಿನಂತೆ ಬೆಳ್ಳಗಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23700', '40', '17', '3', 'ಇಗೋ, ಮೋಶೆಯೂ ಎಲೀಯನೂ ಆತನ ಸಂಗಡ ಮಾತನಾಡುತ್ತಾ ಅವರಿಗೆ ಕಾಣಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23701', '40', '17', '4', 'ಆಗ ಪೇತ್ರನು ಯೇಸುವಿಗೆ, “ಕರ್ತನೇ, ನಾವು ಇಲ್ಲೇ ಇರುವುದು ಒಳ್ಳೆಯದು. ನೀನು ಬಯಸುವುದಾದರೆ, ಇಲ್ಲಿ ಮೂರು ಗುಡಾರಗಳನ್ನು ಕಟ್ಟುವೆನು. ನಿನಗೊಂದು, ಮೋಶೆಗೊಂದು, ಎಲೀಯನಿಗೊಂದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23702', '40', '17', '5', 'ಆತನು ಇನ್ನೂ ಮಾತನಾಡುತ್ತಿರುವಾಗಲೇ ಪ್ರಕಾಶಮಾನವಾದ ಮೋಡವು ಬಂದು ಅವರ ಮೇಲೆ ಕವಿಯಿತು. ಇದಲ್ಲದೆ ಆ ಮೋಡದೊಳಗಿನಿಂದ “ಈತನು ಪ್ರಿಯನಾಗಿರುವ ನನ್ನ ಮಗನು ಈತನನ್ನು ನಾನು ಮೆಚ್ಚಿದ್ದೇನೆ ಈತನಿಗೆ ಕಿವಿಗೊಡಿರಿ” ಎಂದು ಹೇಳುವ ವಾಣಿವುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23703', '40', '17', '6', 'ಶಿಷ್ಯರು ಇದನ್ನು ಕೇಳಿ ಬಹಳವಾಗಿ ಹೆದರಿ ಬೋರಲು ಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23704', '40', '17', '7', 'ಆದರೆ ಯೇಸು ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಅವರನ್ನು ಮುಟ್ಟಿ, ‹“ಏಳಿರಿ ಹೆದರಬೇಡಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23705', '40', '17', '8', 'ಅವರು ಕಣ್ಣೆತ್ತಿ ಮೇಲೆ ನೋಡಿದಾಗ ಯೇಸುವನ್ನೇ ಹೊರತು ಮತ್ತಾರನ್ನೂ ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23706', '40', '17', '9', '¶ ಅವರು ಆ ಬೆಟ್ಟದಿಂದ ಇಳಿದು ಬರುತ್ತಿರುವಾಗ ಯೇಸು ಅವರಿಗೆ, ‹“ಈ ದರ್ಶನದ ಬಗ್ಗೆ ಮನುಷ್ಯಕುಮಾರನು ಸತ್ತು ಜೀವಿತನಾಗಿ ಎಬ್ಬಿಸಲ್ಪಡುವ ತನಕ ಯಾರಿಗೂ ಹೇಳಬಾರದು”› ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23707', '40', '17', '10', 'ಆಗ ಆತನ ಶಿಷ್ಯರು, “ಎಲೀಯನು ಮೊದಲು ಬರುವುದು ಅವಶ್ಯವೆಂಬುದಾಗಿ ಶಾಸ್ತ್ರಿಗಳು ಹೇಳುತ್ತಾರಲ್ಲಾ ಏಕೆ?” ಎಂದು ಆತನನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23708', '40', '17', '11', 'ಯೇಸು ಅವರಿಗೆ,‹“ಎಲೀಯನು ಮೊದಲು ಬರುವುದು ನಿಜ. ಬಂದು ಎಲ್ಲವನ್ನು ಪುನಃ ಸ್ಥಾಪಿಸುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23709', '40', '17', '12', '‹ಆದರೆ ನಾನು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ, ಎಲೀಯನು ಬಂದಾಯಿತು, ಆದರೆ ಜನರು ಅವನನ್ನು ಗುರುತಿಸದೆ ತಮಗೆ ಇಷ್ಟಬಂದಂತೆ ಅವನಿಗೆ ಮಾಡಿದರು. ಅದರಂತೆಯೇ ಮನುಷ್ಯಕುಮಾರನು ಸಹ ಅವರಿಂದ ಹಿಂಸೆಗೊಳಗಾಗುವನು”› ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23710', '40', '17', '13', 'ಸ್ನಾನಿಕನಾದ ಯೋಹಾನನ ವಿಷಯವಾಗಿ ತಮ್ಮೊಂದಿಗೆ ಮಾತನಾಡಿದನೆಂದು ಆಗ ಶಿಷ್ಯರು ತಿಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23711', '40', '17', '14', '¶ ಅವರು ಜನರ ಗುಂಪಿನ ಬಳಿಗೆ ಬಂದಾಗ ಒಬ್ಬನು ಆತನ ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಆತನ ಮುಂದೆ ಮೊಣಕಾಲೂರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23712', '40', '17', '15', '“ಕರ್ತನೇ ನನ್ನ ಮಗನನ್ನು ಕರುಣಿಸು, ಅವನು ಮೂರ್ಛೆರೋಗದಿಂದ ಬಹಳ ಕಷ್ಟಪಡುತ್ತಿದ್ದಾನೆ. ಅನೇಕ ಬಾರಿ ಬೆಂಕಿಯಲ್ಲಿಯೂ, ನೀರಿನಲ್ಲಿಯೂ ಬೀಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23713', '40', '17', '16', 'ಅವನನ್ನು ನಿನ್ನ ಶಿಷ್ಯರ ಬಳಿಗೆ ಕರತಂದಿದ್ದೆನು. ಆದರೆ ಗುಣಪಡಿಸುವುದಕ್ಕೆ ಅವರಿಂದ ಆಗಲಿಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23714', '40', '17', '17', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ಎಲಾ ಅಪನಂಬಿಕೆಯುಳ್ಳ ವಕ್ರಬುದ್ಧಿಯುಳ್ಳ ಸಂತಾನವೇ, ನಾನು ಇನ್ನೆಷ್ಟು ಕಾಲ ನಿಮ್ಮ ಸಂಗಡ ಇರಲಿ? ಇನ್ನೆಷ್ಟು ಕಾಲ ನಿಮ್ಮನ್ನು ಸಹಿಸಿಕೊಳ್ಳಲಿ? ಅವನನ್ನು ಇಲ್ಲಿ ನನ್ನ ಬಳಿಗೆ ಕರತನ್ನಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23715', '40', '17', '18', 'ಯೇಸು ಅವನ ಮೇಲಿದ್ದ ದೆವ್ವವನ್ನು ಗದರಿಸಲು ಆ ದೆವ್ವವು ಅವನನ್ನು ಬಿಟ್ಟುಹೋಯಿತು. ಆ ಕ್ಷಣವೇ ಆ ಹುಡುಗನಿಗೆ ಸ್ವಸ್ಥವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23716', '40', '17', '19', 'ತರುವಾಯ ಶಿಷ್ಯರು ಏಕಾಂತವಾಗಿ ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು, “ಅದನ್ನು ಬಿಡಿಸಲಿಕ್ಕೆ ನಮ್ಮಿಂದ ಏಕೆ ಆಗಲಿಲ್ಲವೆಂದು ಕೇಳಿದರು?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('23717', '40', '17', '20', 'ಆತನು ಅವರಿಗೆ, ‹“ನಿಮ್ಮ ಅಪನಂಬಿಕೆಯಿಂದಲೇ ಆಗಲಿಲ್ಲ.›‹ಸಾಸಿವೇ ಕಾಳಿನಷ್ಟು ನಂಬಿಕೆ ನಿಮಗೆ ಇರುವುದಾದರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23718', '40', '17', '21', '‹ನೀವು ಈ ಬೆಟ್ಟಕ್ಕೆ, ‘ಇಲ್ಲಿಂದ ಅಲ್ಲಿಗೆ ಸರಿದು ಹೋಗು’ ಎಂದು ಹೇಳಿದರೂ ಅದು ಹೋಗುವುದು ಮತ್ತು ನಿಮಗೆ ಅಸಾಧ್ಯವಾದುದು ಒಂದೂ ಇರುವುದಿಲ್ಲ” ಎಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ. ಆತನು, ಈ ರೀತಿಯ ದೆವ್ವಗಳು ಪ್ರಾರ್ಥನೆಯಿಂದಲೇ ಹೊರತು ಬೇರೆ ಯಾವರೀತಿಯಿಂದಲೂ ಇವುಗಳು ಬಿಟ್ಟು ಹೋಗುವುದಿಲ್ಲವೆಂದು ಅವರಿಗೆ ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23719', '40', '17', '22', '¶ ಅವರು ಗಲಿಲಾಯದಲ್ಲಿ ವಾಸಿಸುತ್ತಿರುವಾಗಲೇ ಯೇಸು ಶಿಷ್ಯರಿಗೆ, ‹“ಮನುಷ್ಯಕುಮಾರನು ಮನುಷ್ಯರ ಕೈಗೆ ಒಪ್ಪಿಸಲ್ಪಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23720', '40', '17', '23', '‹ಅವರು ಆತನನ್ನು ಕೊಲ್ಲುವರು, ಆದರೆ ಸತ್ತು ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಆತನು ಜೀವಿತನಾಗಿ ಎಬ್ಬಿಸಲ್ಪಡುವನು”› ಎಂದು ಹೇಳಿದನು. ಅದನ್ನು ಕೇಳಿ ಅವರು ಬಹಳ ದುಃಖಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23721', '40', '17', '24', '¶ ಅವರು ಕಪೆರ್ನೌಮಿಗೆ ಬಂದಾಗ ದೇವಾಲಯಕ್ಕಾಗಿ ತೆರಿಗೆಯನ್ನು ಸಂಗ್ರಹಿಸುವವರು ಪೇತ್ರನ ಬಳಿಗೆ ಬಂದು, “ನಿಮ್ಮ ಗುರುವು ದೇವಾಲಯದ ತೆರಿಗೆಯನ್ನು ಕಟ್ಟುವುದಿಲ್ಲವೇ” ಎಂದು ಕೇಳಲು, “ಹೌದು ಕಟ್ಟುವನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23722', '40', '17', '25', 'ಪೇತ್ರನು ಮನೆಯೊಳಗೆ ಬಂದಾಗ, ಅವನು ಬಾಯಿ ತೆರೆದು ಮಾತನಾಡುವ ಮೊದಲೇ, ಯೇಸು ಅವನಿಗೆ, ‹“ಸೀಮೋನನೇ, ನಿನಗೆ ಹೇಗೆ ತೋರುತ್ತದೆ? ಭೂಲೋಕದ ಅರಸರು ಕಂದಾಯವನ್ನಾಗಲಿ ತೆರಿಗೆಯನ್ನಾಗಲಿ ಯಾರಿಂದ ತೆಗೆದುಕೊಳ್ಳುತ್ತಾರೆ? ತಮ್ಮ ಪ್ರಜೆಗಳಿಂದಲೋ ಅಥವಾ ಪರರಿಂದಲೋ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23723', '40', '17', '26', 'ಅವನು, “ಪರರಿಂದ” ಎಂದು ಉತ್ತರ ಕೊಡಲು, ಯೇಸು ಅವನಿಗೆ, ‹“ಹಾಗಾದರೆ ಪ್ರಜೆಗಳು ಅದನ್ನು ಕೊಡಬೇಕಾಗಿಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23724', '40', '17', '27', '‹ಆದರೂ ನಾವು ಅವರಿಗೆ ಅಡ್ಡಿಯಾಗದಂತೆ, ನೀನು ಸಮುದ್ರಕ್ಕೆ ಹೋಗಿ ಗಾಳವನ್ನು ಹಾಕಿ ಮೊದಲು ಸಿಕ್ಕುವ ಮೀನನ್ನು ಹಿಡಿದು, ಅದರ ಬಾಯಿ ತೆರೆದು ನೋಡು ಅದರಲ್ಲಿ ಒಂದು›‹ಬೆಳ್ಳಿ ನಾಣ್ಯ ಸಿಕ್ಕುವುದು. ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ನನಗೋಸ್ಕರ ಮತ್ತು ನಿನಗೋಸ್ಕರ ತೆರಿಗೆ ಹಣ ಕೊಡು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23725', '40', '18', '1', '¶ ಆದೇ ವೇಳೆಯಲ್ಲಿ ಶಿಷ್ಯರು ಯೇಸುವಿನ ಬಳಿ ಬಂದು, “ಪರಲೋಕ ರಾಜ್ಯದಲ್ಲಿ ಯಾವನು ದೊಡ್ಡವನು?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23726', '40', '18', '2', 'ಆತನು ಚಿಕ್ಕ ಮಗುವನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು ಅವರ ನಡುವೆ ನಿಲ್ಲಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23727', '40', '18', '3', 'ಅವರಿಗೆ, ‹“ನಿಮ್ಮ ಮನಸ್ಸು ಪರಿವರ್ತನೆಕೊಂಡು ಚಿಕ್ಕ ಮಕ್ಕಳಂತೆ ಆಗದೇ ಹೋದರೆ ನೀವು ಪರಲೋಕ ರಾಜ್ಯದಲ್ಲಿ ಪ್ರವೇಶಿಸುವುದೇ ಇಲ್ಲವೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23728', '40', '18', '4', '‹ಹೀಗಿರುವುದರಿಂದ ಯಾವನು ಈ ಚಿಕ್ಕ ಮಗುವಿನಂತೆ ತನ್ನನ್ನು ತಾನೇ ತಗ್ಗಿಸಿಕೊಳ್ಳುತ್ತಾನೋ ಅವನೇ ಪರಲೋಕ ರಾಜ್ಯದಲ್ಲಿ ದೊಡ್ಡವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23729', '40', '18', '5', '‹ಇದಲ್ಲದೆ ಯಾವನಾದರೂ ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ಇಂಥ ಒಂದು ಚಿಕ್ಕ ಮಗುವನ್ನು ಸ್ವೀಕರಿಸುವನೋ ನನ್ನನ್ನೇ ಸ್ವೀಕರಿಸುವವನಾಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23730', '40', '18', '6', '‹ಆದರೆ›‹ನನ್ನಲ್ಲಿ ನಂಬಿಕೆಯಿಡುವ ಈ ಚಿಕ್ಕವರಲ್ಲಿ ಒಬ್ಬನಿಗೆ ಯಾವನಾದರೂ ಅಡ್ಡಿಯನ್ನುಂಟುಮಾಡಿದರೆ ಅಂಥವನ ಕೊರಳಿಗೆ ದೊಡ್ಡ ಬೀಸುವ ಕಲ್ಲನ್ನು ಕಟ್ಟಿ ಅವನನ್ನು ಆಳವಾದ ಸಮುದ್ರದಲ್ಲಿ ಮುಳುಗಿಸಿಬಿಡುವುದು ಅವನಿಗೆ ಉತ್ತಮ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23731', '40', '18', '7', '¶ ‹“ತೊಡಕುಗಳ ನಿಮಿತ್ತ ಲೋಕಕ್ಕೆ ಅಯ್ಯೋ, ತೊಡಕುಗಳು ಬರುವುದು ಅನಿವಾರ್ಯ, ಆದಾಗ್ಯೂ ಯಾವ ಮನುಷ್ಯನಿಂದ ತೊಡಕು ಬರುತ್ತದೋ ಅವನಿಗೆ ಅಯ್ಯೋ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23732', '40', '18', '8', '‹ನಿನ್ನ ಕೈಯಾಗಲಿ, ನಿನ್ನ ಕಾಲಾಗಲಿ ನಿನ್ನನ್ನು ಪಾಪದಲ್ಲಿ ಸಿಕ್ಕಿಸುವುದಾದರೆ ಅದನ್ನು ಕಡಿದು ಬಿಸಾಡಿಬಿಡು, ಎರಡು ಕೈ, ಎರಡು ಕಾಲು ಉಳ್ಳವನಾಗಿ ನಿತ್ಯ ಬೆಂಕಿಯಲ್ಲಿ ಹಾಕಲ್ಪಡುವುದಕ್ಕಿಂತ ಅಂಗಹೀನನಾಗಿ ಅಥವಾ ಕುಂಟನಾಗಿ ಜೀವದಲ್ಲಿ ಸೇರುವುದು ನಿನಗೆ ಉತ್ತಮ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23733', '40', '18', '9', '‹ನಿನ್ನ ಕಣ್ಣು ನಿನ್ನನ್ನು ಪಾಪದಲ್ಲಿ ಸಿಕ್ಕಿಸುವುದಾದರೆ ಅದನ್ನು ಕಿತ್ತು ಬಿಸಾಡಿಬಿಡು, ಎರಡು ಕಣ್ಣುಳ್ಳವನಾಗಿ ಅಗ್ನಿನರಕದಲ್ಲಿ ಹಾಕಿಸಿಕೊಳ್ಳುವುದಕ್ಕಿಂತ ಒಂದೇ ಕಣ್ಣುಳ್ಳವನಾಗಿ ಜೀವದಲ್ಲಿ ಸೇರುವುದು ನಿನಗೆ ಉತ್ತಮ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23734', '40', '18', '10', '‹ಈ ಚಿಕ್ಕವರಲ್ಲಿ ಒಬ್ಬನನ್ನಾದರೂ ತಾತ್ಸಾರಮಾಡದಂತೆ ನೋಡಿಕೊಳ್ಳಿರಿ. ಏಕೆಂದರೆ›‹ಪರಲೋಕದಲ್ಲಿ ಇವರ ದೂತರು ನನ್ನ ಸ್ವರ್ಗೀಯ ತಂದೆಯ ಮುಖವನ್ನು ಯಾವಾಗಲೂ ನೋಡುತ್ತಿರುತ್ತಾರೆ ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23735', '40', '18', '11', '‹ಮನುಷ್ಯಕುಮಾರನು ಕೆಟ್ಟು ಹೋಗಿರುವುದನ್ನು ಹುಡುಕಿ ರಕ್ಷಿಸುವುದಕ್ಕೆ ಬಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23736', '40', '18', '12', '¶ ‹“ನಿಮ್ಮಲ್ಲಿ›‹ಒಬ್ಬ ಮನುಷ್ಯನಿಗೆ ನೂರು ಕುರಿಗಳು ಇರಲಾಗಿ ಅವುಗಳಲ್ಲಿ ಒಂದು ಕುರಿಯು ತಪ್ಪಿಸಿಕೊಂಡು ಹೋಯಿತೆಂದು ಇಟ್ಟುಕೊಳ್ಳಿ. ಆಗ ನಿಮಗೇನು ಅನ್ನಿಸುತ್ತದೆ? ಅವನು ಉಳಿದ ತೊಂಬತ್ತೊಂಬತ್ತು ಕುರಿಗಳನ್ನು ಬೆಟ್ಟದಲ್ಲಿ ಬಿಟ್ಟು ತಪ್ಪಿಸಿಕೊಂಡು ಹೋದ ಆ ಒಂದು ಕುರಿಯನ್ನು ಹುಡುಕಿಕೊಂಡು ಹೋಗುವುದಿಲ್ಲವೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23737', '40', '18', '13', '‹ಅದು ಅವನಿಗೆ ಸಿಕ್ಕಿದರೆ, ತಪ್ಪಿಸಿಕೊಳ್ಳದೆ ಇರುವ ತೊಂಬತ್ತೊಂಬತ್ತು ಕುರಿಗಳಿಗಿಂತ ಆ ಒಂದು ಕುರಿಗೋಸ್ಕರ ತುಂಬಾ ಸಂತೋಷಪಡುವನೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23738', '40', '18', '14', '‹ಹಾಗೆಯೇ ಈ ಚಿಕ್ಕವರಲ್ಲಿ ಒಬ್ಬನಾದರೂ ನಾಶವಾಗಿಹೋಗುವುದು ಪರಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ತಂದೆಯ ಚಿತ್ತವಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23739', '40', '18', '15', '¶ ‹“ನಿನ್ನ ಸಹೋದರನು ನಿನ್ನ ವಿರುದ್ಧ›‹ತಪ್ಪು ಮಾಡಿದರೆ, ನೀನು ಹೋಗಿ ಅವನು ಒಬ್ಬನೇ ಇರುವಾಗ ಅವನ ತಪ್ಪನ್ನು ಅವನಿಗೆ ಅರಿವಾಗುವಂತೆ ತಿಳಿಸು. ಅವನು ನಿನ್ನ ಮಾತನ್ನು ಕೇಳಿದರೆ ನಿನ್ನ ಸಹೋದರನನ್ನು ನೀನು ಸಂಪಾದಿಸಿಕೊಂಡಿರುವಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23740', '40', '18', '16', '‹ಆದರೆ ಅವನು ನಿನ್ನ ಮಾತು ಕೇಳದೇ ಹೋದರೆ›‹ಎರಡು ಮೂರು ಸಾಕ್ಷಿಗಳ ಬಾಯಿಂದ ಪ್ರತಿಯೊಂದು ಮಾತು ಸ್ಥಿರಪಡುವ ಹಾಗೆ ಒಬ್ಬನನ್ನು ಅಥವಾ ಇಬ್ಬರನ್ನು ನಿನ್ನ ಸಂಗಡ ಕರೆದುಕೊಂಡು ಹೋಗು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23741', '40', '18', '17', '‹ಅವನು ಅವರ ಮಾತನ್ನು ಕೇಳದೆ ಹೋದರೆ ಅದನ್ನು ಸಭೆಗೆ ಹೇಳು. ಅವನು ಸಭೆಯ ಮಾತನ್ನು ಕೇಳದೆ ಹೋದರೆ ಅವನು ನಿನಗೆ ಅನ್ಯನಂತೆಯೂ›‹ಸುಂಕದವನಂತೆಯೂ ಇರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23742', '40', '18', '18', '¶ ‹“ಭೂಲೋಕದಲ್ಲಿ ನೀವು ಏನೇನು ಕಟ್ಟುತ್ತೀರೋ ಅದು ಪರಲೋಕದಲ್ಲಿಯೂ ಕಟ್ಟಲ್ಪಡುವುದು. ಮತ್ತು ಭೂಲೋಕದಲ್ಲಿ ಏನೇನು ಬಿಚ್ಚುತ್ತೀರೋ ಅದು ಪರಲೋಕದಲ್ಲಿಯೂ ಬಿಚ್ಚಲ್ಪಡುವುದು ಎಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23743', '40', '18', '19', '‹ಇದಲ್ಲದೆ ನಿಮ್ಮಲ್ಲಿ ಇಬ್ಬರು ಬೇಡಿಕೊಳ್ಳತಕ್ಕ ಯಾವುದಾದರು ಒಂದು ವಿಷಯವಾಗಿ ಭೂಲೋಕದಲ್ಲಿ ಒಂದೇ ಮನಸ್ಸುಳ್ಳವರಾಗಿದ್ದರೆ ಅದು ಪರಲೋಕದಲ್ಲಿರುವ ನನ್ನ ತಂದೆಯಿಂದ ಅವರಿಗೆ ಆಗುವುದೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23744', '40', '18', '20', '‹ಏಕೆಂದರೆ ಇಬ್ಬರಾಗಲೀ ಮೂವರಾಗಲೀ ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ಎಲ್ಲಿ ಕೂಡಿ ಬರುತ್ತಾರೋ ಅಲ್ಲಿ ಅವರ ಮಧ್ಯದಲ್ಲಿ ನಾನು ಇದ್ದೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23745', '40', '18', '21', '¶ ಆಗ ಪೇತ್ರನು ಆತನ ಬಳಿಗೆ ಬಂದು, “ಕರ್ತನೇ ನನ್ನ ಸಹೋದರನು ನನ್ನ ವಿರುದ್ಧ ಪಾಪ ಮಾಡಿದರೆ ನಾನು ಎಷ್ಟು ಸಾರಿ ಅವನನ್ನು ಕ್ಷಮಿಸಬೇಕು? ಏಳು ಸಾರಿಯೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23746', '40', '18', '22', 'ಯೇಸು ಅವನಿಗೆ, ‹“ಏಳು ಸಾರಿ ಎಂದಲ್ಲ ಏಳೆಪ್ಪತ್ತು ಸಾರಿ ಎಂದು ನಿನಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23747', '40', '18', '23', '‹ಆದುದರಿಂದ ಪರಲೋಕ ರಾಜ್ಯವು ತನ್ನ ಸೇವಕರಿಂದ ಲೆಕ್ಕವನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕೆಂದಿದ್ದ ಒಬ್ಬ ಅರಸನಿಗೆ ಹೋಲಿಕೆಯಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23748', '40', '18', '24', '‹ಅವನು ಲೆಕ್ಕ ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕೆ ಪ್ರಾರಂಭಮಾಡಿದಾಗ›‹ಹತ್ತು ಸಾವಿರ ಬಂಗಾರದ ನಾಣ್ಯ ನೀಡಬೇಕಿದ್ದ ಸೇವಕನನ್ನು ಅವನ ಬಳಿಗೆ ಕರತಂದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23749', '40', '18', '25', '‹ಆ ಸಾಲ ತೀರಿಸುವುದಕ್ಕೆ ಅವನಲ್ಲಿ ಏನೂ ಇಲ್ಲದುದರಿಂದ ಅವನ ಒಡೆಯನು ಅವನನ್ನೂ, ಅವನ ಹೆಂಡತಿ, ಮಕ್ಕಳನ್ನೂ ಅವನಿಗಿದ್ದದ್ದೆಲ್ಲವನ್ನೂ ಮಾರಿ ಅದನ್ನು ತೀರಿಸಬೇಕೆಂದು ಅಪ್ಪಣೆ ಮಾಡಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23750', '40', '18', '26', '‹ಆ ಸೇವಕನು ಮೊಣಕಾಲೂರಿ ತನ್ನ ತಲೆಯನ್ನು ಬಾಗಿ ಅವನಿಗೆ, ‘ಒಡೆಯನೇ, ನನ್ನ ಮೇಲೆ ತಾಳ್ಮೆಯಿರಲಿ, ನಿನ್ನದೆಲ್ಲವನ್ನೂ ನಾನು ಕೊಟ್ಟು ತೀರಿಸುತ್ತೇನೆಂದು’ ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23751', '40', '18', '27', '‹ಆ ಸೇವಕನ ಒಡೆಯನು ಕನಿಕರಪಟ್ಟು ಅವನನ್ನು ಬಿಡಿಸಿ ಆ ಸಾಲವನ್ನೆಲ್ಲಾ ಮನ್ನಿಸಿಬಿಟ್ಟನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23752', '40', '18', '28', '‹ತರುವಾಯ ಆ ಸೇವಕನು ಹೊರಕ್ಕೆ ಬಂದು ತನಗೆ ನೂರು ಬೆಳ್ಳಿ ನಾಣ್ಯ ಕೊಡಬೇಕಾಗಿದ್ದ ಒಬ್ಬ ಜೊತೆ ಸೇವಕನನ್ನು ಕಂಡು ಅವನನ್ನು ಹಿಡಿದು ಕುತ್ತಿಗೆ ಹಿಸುಕಿ, ‘ನನ್ನ ಸಾಲ ತೀರಿಸು’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23753', '40', '18', '29', '‹ಆದರೆ ಅವನ ಜೊತೆ ಸೇವಕನು ಮೊಣಕಾಲೂರಿ, ‘ನನ್ನ ಮೇಲೆ ತಾಳ್ಮೆಯಿರಲಿ ನಾನು ತೀರಿಸುತ್ತೇನೆ’ ಎಂದು ಬೇಡಿಕೊಂಡನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23754', '40', '18', '30', '‹ಆದರೆ ಅವನು ಒಪ್ಪದೆ ಹೊರಟುಹೋಗಿ ಆ ಸಾಲ ತೀರಿಸುವ ತನಕ ಅವನನ್ನು ಸೆರೆಮನೆಯಲ್ಲಿ ಹಾಕಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23755', '40', '18', '31', '‹ಅವನ ಜೊತೆ ಸೇವಕರು ನಡೆದ ಸಂಗತಿಯನ್ನು ನೋಡಿ ಬಹಳವಾಗಿ ದುಃಖಪಟ್ಟು ತಮ್ಮ ಒಡೆಯನ ಬಳಿಗೆ ಬಂದು ನಡೆದದ್ದನ್ನೆಲ್ಲಾ ಆತನಿಗೆ ತಿಳಿಸಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23756', '40', '18', '32', '‹ಆಗ ಅವನ ಒಡೆಯನು ಅವನನ್ನು ಕರಸಿ, ‘ಓ, ದುಷ್ಟ ಸೇವಕನೇ, ನೀನು ನನ್ನನ್ನು ಬೇಡಿಕೊಂಡದ್ದರಿಂದ ನಿನ್ನ ಸಾಲವನ್ನೆಲ್ಲಾ ನಾನು ಮನ್ನಿಸಿಬಿಟ್ಟೆನಲ್ಲವೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23757', '40', '18', '33', '‹ನಾನು ನಿನ್ನನ್ನು ಕರುಣಿಸಿದ ಹಾಗೆ ನೀನು ಸಹ ನಿನ್ನ ಜೊತೆ ಸೇವಕನನ್ನು ಕರುಣಿಸಬಾರದಾಗಿತ್ತೇ?’ ಎಂದು ಹೇಳಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23758', '40', '18', '34', '‹ಒಡೆಯನು ಸಿಟ್ಟುಗೊಂಡು ತನಗೆ ಕೊಡಬೇಕಾದ ಸಾಲವನ್ನು ತೀರಿಸುವ ತನಕ ಅವನನ್ನು ಪೀಡಿಸುವವರ ಕೈಗೆ ಒಪ್ಪಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23759', '40', '18', '35', '‹ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ಸಹೋದರನಿಗೆ ಹೃದಯಪೂರ್ವಕವಾಗಿ ಕ್ಷಮಿಸದೇ ಹೋದರೆ ಪರಲೋಕದಲ್ಲಿರುವ ನನ್ನ ತಂದೆಯು ನಿಮಗೂ ಹಾಗೆಯೇ ಮಾಡುವನು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23760', '40', '19', '1', '¶ ಹೀಗಿರುವಾಗ ಯೇಸು ಈ ಮಾತುಗಳನ್ನು ಮುಗಿಸಿದ ಮೇಲೆ ಗಲಿಲಾಯವನ್ನು ಬಿಟ್ಟು ಯೊರ್ದನ್ ಹೊಳೆಯ ಆಚೆಯಿರುವ ಯೂದಾಯ ಪ್ರಾಂತ್ಯಗಳಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23761', '40', '19', '2', 'ಜನರ ದೊಡ್ಡ ಗುಂಪುಗಳು ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದವು, ಆತನು ಅವರನ್ನು ಅಲ್ಲಿಯೇ ಸ್ವಸ್ಥಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23762', '40', '19', '3', '¶ ಫರಿಸಾಯರು ಯೇಸುವನ್ನು ಪರೀಕ್ಷಿಸಲು ಆತನ ಹತ್ತಿರಕ್ಕೆ ಬಂದು, “ಒಬ್ಬನು ಯಾವುದಾದರೂ ಒಂದು ಕಾರಣದಿಂದ ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಬಿಟ್ಟುಬಿಡುವುದು ಶಾಸ್ತ್ರ ಸಮ್ಮತವೋ?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23763', '40', '19', '4', 'ಆತನು ಪ್ರತ್ಯುತ್ತರವಾಗಿ, ‹“ಮನುಷ್ಯರನ್ನು ಉಂಟುಮಾಡಿದವನು ಆದಿಯಿಂದಲೇ ಅವರನ್ನು ಗಂಡು ಮತ್ತು ಹೆಣ್ಣಾಗಿ ಉಂಟುಮಾಡಿದನು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23764', '40', '19', '5', '‹‘ಈ ಕಾರಣದಿಂದಲೇ ಪುರುಷನು ತಂದೆತಾಯಿಗಳನ್ನು ಬಿಟ್ಟು ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಸೇರಿಕೊಳ್ಳುವನು. ಅವರಿಬ್ಬರು ಒಂದೇ ಶರೀರವಾಗಿರುವರು ಎಂದು ನೀವು ಓದಲಿಲ್ಲವೋ?’›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23765', '40', '19', '6', '‹ಹೀಗಿರುವುದರಿಂದ ಅವರು ಇನ್ನು ಇಬ್ಬರಲ್ಲ ಒಂದೇ ಶರೀರವಾಗಿದ್ದಾರೆ. ಆದುದರಿಂದ ದೇವರು ಕೂಡಿಸಿದ್ದನ್ನು ಮನುಷ್ಯನು ಅಗಲಿಸಬಾರದು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23766', '40', '19', '7', '¶ ಅದಕ್ಕೆ ಅವರು ಆತನನ್ನು, “ಹಾಗಾದರೆ ವಿಚ್ಛೇದನ ಪತ್ರವನ್ನು ಕೊಟ್ಟು ಆಕೆಯನ್ನು ಬಿಟ್ಟುಬಿಡಬಹುದೆಂದು ಮೋಶೆಯು ಏಕೆ ಆಜ್ಞೆ ಕೊಟ್ಟನು?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23767', '40', '19', '8', 'ಅದಕ್ಕೆ ಯೇಸು ಅವರಿಗೆ, ‹“ಮೋಶೆಯು ನಿಮ್ಮ ಮೊಂಡತನದ ದೆಸೆಯಿಂದ ನಿಮ್ಮ ಹೆಂಡತಿಯರನ್ನು ಬಿಟ್ಟುಬಿಡುವುದಕ್ಕೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟನು. ಆದರೆ ಆದಿಯಿಂದ ಹೀಗೆ ಇರಲಿಲ್ಲ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23768', '40', '19', '9', '‹ಮತ್ತು ವ್ಯಭಿಚಾರದ ಕಾರಣದಿಂದಲ್ಲದೆ ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಬಿಟ್ಟು ಮತ್ತೊಬ್ಬಳನ್ನು ಮದುವೆ ಮಾಡಿಕೊಳ್ಳುವವನು ವ್ಯಭಿಚಾರ ಮಾಡಿದಂತೆ;›‹ಮತ್ತು ಗಂಡ ಬಿಟ್ಟವಳನ್ನು ಮದುವೆಯಾಗುವವನು ವ್ಯಭಿಚಾರ ಮಾಡಿದಂತೆ”› ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23769', '40', '19', '10', 'ಅದಕ್ಕೆ ಶಿಷ್ಯರು ಯೇಸುವಿಗೆ, “ಹೆಂಡತಿಯೊಂದಿಗೆ ಗಂಡನ ಸಂಬಂಧ ಹೀಗಿದ್ದರೆ ಮದುವೆಯಾಗುವುದು ಒಳ್ಳೆಯದಲ್ಲ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23770', '40', '19', '11', '‹ಆದರೆ ಯೇಸು ಅವರಿಗೆ, “ಈ ಮಾತನ್ನು ಎಲ್ಲರೂ ಅಂಗೀಕರಿಸಲಾರರು ಆದರೆ ಯಾರಿಗೆ ಆ ವರವು ಕೊಡಲ್ಪಟ್ಟಿದೆಯೋ ಅವರು ಮಾತ್ರ ಅದನ್ನು ಅಂಗೀಕರಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23771', '40', '19', '12', '‹ತಾಯಿಯ ಗರ್ಭದಿಂದ ನಪುಂಸಕರಾಗಿ ಹುಟ್ಟಿದವರು ಕೆಲವರು ಇದ್ದಾರೆ ಮತ್ತು ಮನುಷ್ಯರಿಂದ ನಪುಂಸಕರಾಗಿ ಮಾಡಲ್ಪಟ್ಟವರು ಕೆಲವರು ಇದ್ದಾರೆ ಮತ್ತು›‹ಪರಲೋಕ ರಾಜ್ಯದ ನಿಮಿತ್ತವಾಗಿ ತಮ್ಮನ್ನು ತಾವೇ ನಪುಂಸಕರಾಗಿ ಮಾಡಿಕೊಂಡವರು ಕೆಲವರು ಇದ್ದಾರೆ. ಈ ಬೋಧನೆಯನ್ನು ಅಂಗೀಕರಿಸಬಲ್ಲವರು ಅಂಗೀಕರಿಸಲಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23772', '40', '19', '13', '¶ ಕೆಲವರು ತಮ್ಮ ಚಿಕ್ಕ ಮಕ್ಕಳನ್ನು ಯೇಸುವಿನ ಬಳಿಗೆ ಕರೆತಂದು, ಅವರ ಮೇಲೆ ಆತನು ಕೈಗಳನ್ನಿಟ್ಟು ಪ್ರಾರ್ಥಿಸುವಂತೆ ಕೇಳಿದರು. ಆದರೆ ಶಿಷ್ಯರು ಅವರನ್ನು ಗದರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23773', '40', '19', '14', 'ಆದರೆ ಯೇಸು, ‹“ಮಕ್ಕಳನ್ನು ಬಿಡಿರಿ. ನನ್ನ ಹತ್ತಿರ ಬರುವುದಕ್ಕೆ ಅವರಿಗೆ ಅಡ್ಡಿಮಾಡಬೇಡಿರಿ. ಏಕೆಂದರೆ ಪರಲೋಕ ರಾಜ್ಯವು ಇಂಥವರದೇ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23774', '40', '19', '15', 'ಮತ್ತು ಅವರ ಮೇಲೆ ಕೈಯಿಟ್ಟು ಅನಂತರ ಅಲ್ಲಿಂದ ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23775', '40', '19', '16', '¶ ಇಗೋ ಒಬ್ಬನು ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು, “ಬೋಧಕನೇ ನಾನು ನಿತ್ಯಜೀವವನ್ನು ಹೊಂದುವುದಕ್ಕೆ ಯಾವ ಒಳ್ಳೆ ಕಾರ್ಯವನ್ನು ಮಾಡಬೇಕು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23776', '40', '19', '17', 'ಆತನು ಅವನಿಗೆ, ‹“ಒಳ್ಳೆಯದನ್ನು ಕುರಿತು ನನ್ನನ್ನು ಏಕೆ ಕೇಳುತ್ತೀಯಾ? ಒಳ್ಳೆಯವನು ಒಬ್ಬನೇ.›‹ಆ ಜೀವಕ್ಕೆ ಸೇರಬೇಕೆಂದಿದ್ದರೆ ದೇವರಾಜ್ಞೆಗಳಿಗೆ ವಿಧೇಯನಾಗಿ ನಡೆದುಕೊ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23777', '40', '19', '18', 'ಅದಕ್ಕೆ ಅವನು, “ಅವು ಯಾವುವು?” ಎಂದು ಕೇಳಲು ಯೇಸು, ‹“ನರಹತ್ಯ ಮಾಡಬಾರದು, ವ್ಯಭಿಚಾರ ಮಾಡಬಾರದು, ಕದಿಯಬಾರದು, ಸುಳ್ಳು ಸಾಕ್ಷಿ ಹೇಳಬಾರದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23778', '40', '19', '19', '‹ನಿನ್ನ ತಂದೆತಾಯಿಗಳನ್ನು ಸನ್ಮಾನಿಸಬೇಕು ಮತ್ತು ನಿನ್ನಂತೆಯೇ ನಿನ್ನ ನೆರೆಯವನನ್ನು ಪ್ರೀತಿಸಬೇಕು”› ಇವುಗಳೇ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23779', '40', '19', '20', 'ಆ ಯೌವನಸ್ಥನು ಆತನಿಗೆ, “ಇವೆಲ್ಲಕ್ಕೂ ವಿಧೇಯನಾಗಿ ನಾನು ನಡೆದುಕೊಂಡಿದ್ದೇನೆ; ಇನ್ನೂ ನನಗೇನು ಕೊರತೆಯಾಗಿರಬಹುದು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23780', '40', '19', '21', 'ಯೇಸು ಅವನಿಗೆ, ‹“ನೀನು ಪೂರ್ಣನಾಗುವುದಕ್ಕೆ ಬಯಸುವುದಾದರೆ, ಹೋಗಿ ನಿನಗಿರುವುದನ್ನೆಲ್ಲಾ ಮಾರಿ, ಬಡವರಿಗೆ ಕೊಡು, ಆಗ ನಿನಗೆ ಪರಲೋಕದಲ್ಲಿ ಸಂಪತ್ತಿರುವುದು. ಅನಂತರ ನೀನು ಬಂದು ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23781', '40', '19', '22', 'ಆದರೆ ಆ ಯೌವನಸ್ಥನು ಬಹಳ ಆಸ್ತಿಯುಳ್ಳವನಾಗಿದ್ದುದರಿಂದ ಈ ಮಾತನ್ನು ಕೇಳಿ ದುಃಖದಿಂದ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23782', '40', '19', '23', '¶ ಆಗ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರಿಗೆ, ‹“ಐಶ್ವರ್ಯವಂತನು ಪರಲೋಕ ರಾಜ್ಯದಲ್ಲಿ ಸೇರುವುದು ಕಷ್ಟ” ಎಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23783', '40', '19', '24', '‹“ಐಶ್ವರ್ಯವಂತನು ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ಸೇರುವುದಕ್ಕಿಂತ ಒಂಟೆಯು ಸೂಜಿಯ ಕಣ್ಣಿನಲ್ಲಿ ನುಗ್ಗುವುದು ಸುಲಭ ಎಂದು ನಿಮಗೆ ತಿರುಗಿ ಹೇಳುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23784', '40', '19', '25', 'ಶಿಷ್ಯರು ಇದನ್ನು ಕೇಳಿ ಅತ್ಯಾಶ್ಚರ್ಯಪಟ್ಟು, “ಹೀಗಿದ್ದರೆ ರಕ್ಷಣೆ ಹೊಂದಲು ಯಾರಿಂದಾದೀತು?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23785', '40', '19', '26', 'ಯೇಸು ಅವರನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡಿ ‹“ಇದು ಮನುಷ್ಯರಿಂದ ಅಸಾಧ್ಯ. ಆದರೆ ದೇವರಿಗೆ ಎಲ್ಲವು ಸಾಧ್ಯವೇ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23786', '40', '19', '27', '¶ ಆಗ ಪೇತ್ರನು ಆತನನ್ನು, ಇಗೋ, ನಾವು ಎಲ್ಲವನ್ನೂ ಬಿಟ್ಟು ನಿನ್ನನ್ನು ಹಿಂಬಾಲಿಸಿದೆವು; ಇದರಿಂದ ನಮಗೆ ಏನು ದೊರಕುವುದು? ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23787', '40', '19', '28', 'ಯೇಸು ಅವರಿಗೆ, ‹“ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಹೊಸ ಸೃಷ್ಟಿಯಲ್ಲಿ ಮನುಷ್ಯಕುಮಾರನು ತನ್ನ ಮಹಿಮೆಯ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳುವಾಗ, ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸಿದವರಾದ›‹ನೀವು ಸಹ ಹನ್ನೆರಡು ಸಿಂಹಾಸನಗಳ ಮೇಲೆ ಕುಳಿತುಕೊಂಡು, ಇಸ್ರಾಯೇಲಿನ ಹನ್ನೆರಡು ಕುಲಗಳಿಗೆ ನ್ಯಾಯತೀರಿಸುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23788', '40', '19', '29', '‹ಮತ್ತು ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ಮನೆಗಳನ್ನಾಗಲಿ, ಸಹೋದರರನ್ನಾಗಲಿ, ಸಹೋದರಿಯರನ್ನಾಗಲಿ, ತಂದೆಯನ್ನಾಗಲಿ, ತಾಯಿಯನ್ನಾಗಲಿ, ಮಕ್ಕಳನ್ನಾಗಲಿ, ಭೂಮಿಯನ್ನಾಗಲಿ, ತೊರೆದುಬಿಟ್ಟಿರುವ ಪ್ರತಿಯೊಬ್ಬನೂ ಎಲ್ಲವನ್ನೂ ನೂರರಷ್ಟು ಹೊಂದುವನು. ಅಲ್ಲದೆ ನಿತ್ಯಜೀವಕ್ಕೆ ಬಾಧ್ಯನಾಗುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23789', '40', '19', '30', '‹ಆದರೆ ಈಗ ಮೊದಲಿನವರಾದ ಬಹು ಮಂದಿ ಕಡೆಯವರಾಗುವರು ಮತ್ತು ಕಡೆಯವರಾದ ಬಹು ಮಂದಿ ಮೊದಲಿನವರಾಗುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23790', '40', '20', '1', '¶ ‹“ಪರಲೋಕ ರಾಜ್ಯವು ತನ್ನ ದ್ರಾಕ್ಷಾತೋಟಕ್ಕೆ ಕೂಲಿಯಾಳುಗಳನ್ನು ಗೊತ್ತುಮಾಡಲು ಬೆಳಗ್ಗೆ ಹೊರಟ ಒಬ್ಬ ತೋಟದ ಯಜಮಾನನಿಗೆ ಹೋಲಿಕೆಯಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23791', '40', '20', '2', '‹ಅವನು ದಿನಕ್ಕೆ ಒಂದು ಬೆಳ್ಳಿ ನಾಣ್ಯದಂತೆ ಕೂಲಿಯಾಳುಗಳೊಂದಿಗೆ ಒಪ್ಪಂದ ಮಾಡಿದ ನಂತರ ಅವರನ್ನು ದ್ರಾಕ್ಷಾತೋಟಕ್ಕೆ ಕಳುಹಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23792', '40', '20', '3', '‹ಅವನು ಪುನಃ ಸುಮಾರು›‹ಒಂಭತ್ತು ಗಂಟೆಗೆ ಸಂತೆಯ ಸ್ಥಳಕ್ಕೆ ಹೋಗಿ ಕೆಲಸವಿಲ್ಲದೆ ಸುಮ್ಮನೇ ನಿಂತಿದ್ದ ಬೇರೆ ಕೆಲವರು ಕೂಲಿಯಾಳುಗಳನ್ನು ಕಂಡು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23793', '40', '20', '4', '‹ಅವರಿಗೆ, ‘ನೀವು ಸಹ ನನ್ನ ದ್ರಾಕ್ಷಾತೋಟಕ್ಕೆ ಹೋಗಿರಿ; ನಿಮಗೆ ಸರಿಯಾದ ಕೂಲಿಯನ್ನು ಕೊಡುತ್ತೇನೆ’ ಅಂದನು. ಆಗ ಅವರು ಕೆಲಸಕ್ಕೆ ಹೋದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23794', '40', '20', '5', '‹ಅವನು ಪುನಃ ಸುಮಾರು ಹನ್ನೆರಡು ಗಂಟೆಗೆ ಮತ್ತು›‹ಮೂರು ಗಂಟೆಗೆ ಹೋಗಿ ಅದೇ ಪ್ರಕಾರ ಮಾಡಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23795', '40', '20', '6', '‹ಮತ್ತೊಂದು ಸಾರಿ›‹ಸಾಯಂಕಾಲ ಐದು ಗಂಟೆಗೆ ಅವನು ಹೋಗಿ ಬೇರೆ ಕೆಲವರು ಸುಮ್ಮನೇ ನಿಂತಿರುವುದನ್ನು ಕಂಡು ಅವರನ್ನು, ‘ದಿನವೆಲ್ಲಾ ಇಲ್ಲಿ ಸುಮ್ಮನೇ ನಿಂತಿರುವುದೇಕೆ?’ ಎಂದು ಕೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23796', '40', '20', '7', '‹ಅವರು ಅವನಿಗೆ, ‘ಯಾರೂ ನಮ್ಮನ್ನು ಕೂಲಿಗೆ ಕರೆಯಲಿಲ್ಲ’ ಎಂದರು, ಆಗ ಅವನು ಅವರಿಗೆ, ‘ನೀವು ಸಹ ನನ್ನ ದ್ರಾಕ್ಷಾತೋಟಕ್ಕೆ ಹೋಗಿರಿ’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23797', '40', '20', '8', '‹ಸಂಜೆಯಾದಾಗ ದ್ರಾಕ್ಷಾತೋಟದ ಯಜಮಾನನು ತನ್ನ ಮೇಲ್ವಿಚಾರಕನಿಗೆ, ‘ಆ ಕೂಲಿಯಾಳುಗಳನ್ನು ಕರೆದು ಕಡೆಗೆ ಬಂದವರಿಂದ ಪ್ರಾರಂಭಿಸಿ ಮೊದಲು ಬಂದವರ ತನಕ ಕೂಲಿ ಕೊಡು’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23798', '40', '20', '9', '‹ಆಗ ಸಾಯಂಕಾಲ ಐದು ಗಂಟೆಗೆ ಬಂದು ಕೆಲಸ ಮಾಡಿದವರು ಬಂದಾಗ, ಪ್ರತಿಯೊಬ್ಬನಿಗೂ ಒಂದೊಂದು ಬೆಳ್ಳಿ ನಾಣ್ಯ ಸಿಕ್ಕಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23799', '40', '20', '10', '‹ಮೊದಲು ಬಂದವರು ಬಂದಾಗ ತಮಗೆ, ಹೆಚ್ಚು ದೊರೆಯುವುದೆಂದು ನೆನಸಿದರು. ಆದರೆ ಅವರಿಗೂ ಒಂದೊಂದು ಬೆಳ್ಳಿ ನಾಣ್ಯ ಸಿಕ್ಕಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23800', '40', '20', '11', '‹ಅವರು ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ತೋಟದ ಯಜಮಾನನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಗುಣಗುಟ್ಟಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23801', '40', '20', '12', '‹‘ಕಡೆಗೆ ಬಂದ ಇವರು ಒಂದು ಗಂಟೆ ಮಾತ್ರ ಕೆಲಸ ಮಾಡಿದ್ದಾರೆ. ನಾವು ದಿನವೆಲ್ಲಾ ಬಿಸಲಿನಲ್ಲಿ ಕಷ್ಟಪಟ್ಟು ಕೆಲಸ ಮಾಡಿದ್ದೇವೆ. ಆದರೆ ನೀನು ಅವರನ್ನು ನಮಗೆ ಸಮನಾಗಿ ಮಾಡಿದ್ದೀಯೆ’ ಅಂದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23802', '40', '20', '13', '‹ಅದಕ್ಕೆ ಯಜಮಾನನು ಅವರಲ್ಲಿ ಒಬ್ಬನಿಗೆ, ‘ಸ್ನೇಹಿತನೇ ನಾನು ನಿನಗೆ ಅನ್ಯಾಯ ಮಾಡಲಿಲ್ಲ. ನೀನು ನನ್ನ ಸಂಗಡ ಒಂದು ಬೆಳ್ಳಿಯ ನಾಣ್ಯಕ್ಕೆ ಒಪ್ಪಂದ ಮಾಡಿಕೊಳ್ಳಲಿಲ್ಲವೆ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23803', '40', '20', '14', '‹ನಿನ್ನ ಕೂಲಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗು ನಿನಗೆ ಕೊಟ್ಟಂತೆ ಕಡೆಗೆ ಬಂದವರಿಗೂ ಕೊಡುವುದು ನನ್ನ ಇಷ್ಟ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23804', '40', '20', '15', '‹ನನ್ನ ಸ್ವಂತ ಸೊತ್ತನ್ನು ನನ್ನ ಇಷ್ಟದಂತೆ ಮಾಡಲು ನನಗೆ ಅಧಿಕಾರವಿಲ್ಲವೋ? ನಾನು ಉದಾರಿಯಾಗಿರುವುದಕ್ಕೆ ನೀನೇಕೆ ಹೊಟ್ಟೆಕಿಚ್ಚುಪಟ್ಟುಕೊಳ್ಳುವಿ?’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23805', '40', '20', '16', '‹ಹೀಗೆ›‹ಕಡೆಯವರು ಮೊದಲಿನವರಾಗುವರು ಮೊದಲಿನವರು ಕಡೆಯವರಾಗುವರು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23806', '40', '20', '17', '¶ ಯೇಸು ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗುತ್ತಿರುವಾಗ ದಾರಿಯಲ್ಲಿ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರನ್ನು ಏಕಾಂತವಾಗಿ ಪಕ್ಕಕ್ಕೆ ಕರೆದುಕೊಂಡು ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23807', '40', '20', '18', '‹“ನೋಡಿರಿ›‹ನಾವು ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗುತ್ತಿದ್ದೇವೆ ಮತ್ತು ಮನುಷ್ಯಕುಮಾರನನ್ನು ಮುಖ್ಯಯಾಜಕರ ಮತ್ತು ಶಾಸ್ತ್ರಿಗಳ ಕೈಗೊಪ್ಪಿಸಿಕೊಡುವರು. ಅವರು ಆತನಿಗೆ ಮರಣದಂಡನೆಯನ್ನು ವಿಧಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23808', '40', '20', '19', '‹ಆತನನ್ನು ಅಪಹಾಸ್ಯ ಮಾಡುವುದಕ್ಕಾಗಿಯೂ ಚಾಟಿಗಳಿಂದ ಹೊಡೆಯುವುದಕ್ಕಾಗಿಯೂ ಶಿಲುಬೆಗೆ ಹಾಕುವುದಕ್ಕಾಗಿಯೂ ಅನ್ಯಜನರ ಕೈಗೆ ಒಪ್ಪಿಸುವರು. ಆದರೆ ಆತನು›‹ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಜೀವಿತನಾಗಿ ಎಬ್ಬಿಸಲ್ಪಡುವನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23809', '40', '20', '20', '¶ ಆಗ ಜೆಬೆದಾಯನ ಮಕ್ಕಳ ತಾಯಿ ತನ್ನ ಮಕ್ಕಳೊಂದಿಗೆ ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು; ಆತನಿಗೆ ಅಡ್ಡಬಿದ್ದು ಒಂದು ಉಪಕಾರ ಮಾಡಬೇಕೆಂದು ಬೇಡಿಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23810', '40', '20', '21', 'ಆತನು ಆಕೆಯನ್ನು, ‹“ನಿನ್ನ ಅಪೇಕ್ಷೆ ಏನು?”› ಎಂದು ಕೇಳಲು ಆಕೆ ಆತನಿಗೆ, “ನಿನ್ನ ರಾಜ್ಯದಲ್ಲಿ ನನ್ನ ಈ ಇಬ್ಬರು ಮಕ್ಕಳಲ್ಲಿ ಒಬ್ಬನು ನಿನ್ನ ಬಲಗಡೆಯಲ್ಲೂ ಮತ್ತೊಬ್ಬನು ಎಡಗಡೆಯಲ್ಲೂ ಕುಳಿತುಕೊಳ್ಳುವಂತೆ ಅನುಗ್ರಹ ಮಾಡಬೇಕು” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23811', '40', '20', '22', 'ಅದಕ್ಕೆ ಯೇಸು ಪ್ರತ್ಯುತ್ತರವಾಗಿ, ‹“ನೀವು ಬೇಡಿಕೊಳ್ಳುತ್ತಿರುವುದು ಏನೆಂದು ನಿಮಗೆ ತಿಳಿಯದು. ನಾನು ಕುಡಿಯಬೇಕಾಗಿರುವ ಪಾನಪಾತ್ರೆಯಲ್ಲಿ ಕುಡಿಯುವುದಕ್ಕೆ ನಿಮ್ಮಿಂದ ಆಗುವುದೋ?”› ಎಂದು ಕೇಳಿದನು. ಅವರು ಆತನಿಗೆ, “ನಮ್ಮಿಂದ ಆಗುವುದು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23812', '40', '20', '23', 'ಆಗ ಆತನು ಅವರಿಗೆ, ‹“ನನ್ನ ಪಾನಪಾತ್ರೆಯಲ್ಲಿ ನಿಶ್ಚಯವಾಗಿ ನೀವು ಕುಡಿಯುವಿರಿ. ಆದರೆ ನನ್ನ ಎಡಬಲಗಡೆಗಳಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳುವಂತೆ ಅನುಗ್ರಹ ಮಾಡುವುದು ನನ್ನದಲ್ಲ, ಆದರೆ ನನ್ನ ತಂದೆಯಿಂದ ಅದು ಯಾರಿಗೆಂದು ಸಿದ್ಧಪಡಿಸಲಾಗಿದೆಯೋ ಅವರಿಗೇ ಸಿಕ್ಕುವುದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23813', '40', '20', '24', '¶ ಉಳಿದ ಹತ್ತು ಮಂದಿ ಶಿಷ್ಯರು ಇದನ್ನು ಕೇಳಿ ಆ ಇಬ್ಬರು ಸಹೋದರರ ಮೇಲೆ ಸಿಟ್ಟುಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23814', '40', '20', '25', 'ಆದರೆ ಯೇಸು ಅವರನ್ನು ತನ್ನ ಹತ್ತಿರಕ್ಕೆ ಕರೆದು ಅವರಿಗೆ, ‹“ಅನ್ಯಜನರ›‹ಅಧಿಪತಿಗಳು ಅವರ ಮೇಲೆ ದೊರೆತನ ಮಾಡುತ್ತಾರೆ ಮತ್ತು ಅವರ ಮುಖ್ಯಾಧಿಕಾರಿಗಳು ಅವರ ಮೇಲೆ ಬಲಾತ್ಕಾರದಿಂದ ಅಧಿಕಾರ ನಡೆಸುತ್ತಾರೆ ಎಂದು ನಿಮಗೆ ಗೊತ್ತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23815', '40', '20', '26', '‹ಆದರೆ ನಿಮ್ಮಲ್ಲಿ ಹಾಗಿರಬಾರದು. ನಿಮ್ಮಲ್ಲಿ ದೊಡ್ಡವನಾಗಿರಲು ಬಯಸುವವನು ನಿಮ್ಮ ಸೇವಕನಾಗಿರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23816', '40', '20', '27', '‹ನಿಮ್ಮಲ್ಲಿ ಪ್ರಮುಖನಾಗಿರಲು ಬಯಸುವವನು ನಿಮ್ಮ ದಾಸನಾಗಿರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23817', '40', '20', '28', '‹ಹಾಗೆಯೇ ಮನುಷ್ಯಕುಮಾರನು ಸೇವೆಮಾಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಬರಲಿಲ್ಲ, ಸೇವೆ ಮಾಡುವುದಕ್ಕೂ, ಅನೇಕರ ವಿಮೋಚನೆಗಾಗಿ ತನ್ನ ಪ್ರಾಣವನ್ನು ಈಡಾಗಿ ಕೊಡುವುದಕ್ಕೂ ಬಂದನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23818', '40', '20', '29', '¶ ಅವರು ಯೆರಿಕೋವಿನಿಂದ, ಹೊರಟುಹೋಗುತ್ತಿರುವಾಗ ಜನರ ದೊಡ್ಡ ಗುಂಪು ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23819', '40', '20', '30', 'ಆಗ ದಾರಿಯ ಮಗ್ಗುಲಲ್ಲಿ ಕುಳಿತಿದ್ದ ಕುರುಡರಿಬ್ಬರು ಯೇಸು ಈ ಮಾರ್ಗವಾಗಿ ಹೋಗುತ್ತಿದ್ದಾನೆಂದು ಕೇಳಿ, “ಕರ್ತನೇ, ದಾವೀದ ಕುಮಾರನೇ ನಮ್ಮನ್ನು ಕರುಣಿಸು” ಎಂದು ಕೂಗಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23820', '40', '20', '31', 'ಆದರೆ ಆ ಗುಂಪಿನವರು, ಸುಮ್ಮನಿರಿ ಎಂದು ಅವರನ್ನು ಗದರಿಸಿದರು. ಅವರಾದರೋ, “ಕರ್ತನೇ, ದಾವೀದ ಕುಮಾರನೇ, ನಮ್ಮನ್ನು ಕರುಣಿಸು” ಎಂದು ಗಟ್ಟಿಯಾಗಿ ಕೂಗಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23821', '40', '20', '32', 'ಆಗ ಯೇಸು ನಿಂತು ಅವರನ್ನು ಕರೆದು, ‹“ನಾನು ನಿಮಗೆ ಏನು ಮಾಡಬೇಕೆಂದು ಕೋರುತ್ತೀರಿ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23822', '40', '20', '33', 'ಅವರು, “ಕರ್ತನೇ, ನಮ್ಮ ಕಣ್ಣುಗಳು ಕಾಣುವಂತೆ ಮಾಡು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23823', '40', '20', '34', 'ಆಗ ಯೇಸು ಕನಿಕರಪಟ್ಟು, ಅವರ ಕಣ್ಣುಗಳನ್ನು ಮುಟ್ಟಿದನು. ಕೂಡಲೇ ಅವರು ದೃಷ್ಟಿಯನ್ನು ಹೊಂದಿಕೊಂಡು ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23824', '40', '21', '1', '¶ ಯೇಸು ಮತ್ತು ಆತನ ಶಿಷ್ಯರು ಯೆರೂಸಲೇಮಿಗೆ ಸಮೀಪಿಸಿ ಆಲಿವ್ ಎಣ್ಣೆಯ ಮರಗಳ ಗುಡ್ಡದ ಬಳಿಯಲ್ಲಿರುವ ಬೇತ್ಫಗೆಗೆ ಬಂದಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('23825', '40', '21', '2', 'ಆತನು ಇಬ್ಬರು ಶಿಷ್ಯರನ್ನು ಕರೆದು, ‹“ನಿಮ್ಮೆದುರಿಗಿರುವ ಹಳ್ಳಿಗೆ ಹೋಗಿರಿ; ಹೋದಕೂಡಲೆ ಅಲ್ಲಿ ಕಟ್ಟಿರುವ ಕತ್ತೆಯನ್ನೂ ಅದರೊಂದಿಗೆ ಇರುವ ಮರಿಯನ್ನೂ ಕಾಣುವಿರಿ; ಅವುಗಳನ್ನು ಬಿಚ್ಚಿ ನನ್ನ ಹತ್ತಿರಕ್ಕೆ ತನ್ನಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23826', '40', '21', '3', '‹ಯಾವನಾದರೂ ನಿಮಗೆ ಏನಾದರೂ ಹೇಳಿದರೆ, ‘ಇವು ನಮ್ಮ ಕರ್ತನಿಗೆ ಬೇಕಾಗಿವೆ’ ಎಂದು ನೀವು ಹೇಳಿರಿ; ಅವನು ಕೂಡಲೆ ಅವುಗಳನ್ನು ಬಿಟ್ಟು ಕೊಡುವನು”› ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23827', '40', '21', '4', 'ಪ್ರವಾದಿಯ ಮುಖಾಂತರ ಹೇಳಿದ ಮಾತು ನೆರವೇರುವಂತೆ ಇದಾಯಿತು; ಅದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23828', '40', '21', '5', '“ಚೀಯೋನ್ ಪುತ್ರಿಯೇ, ನೋಡು, ನಿನ್ನ ಅರಸನು ನಿನ್ನ ಬಳಿಗೆ ಬರುತ್ತಿದ್ದಾನೆ; ಆತನು ಸಾತ್ವಿಕ ಗುಣವುಳ್ಳವನಾಗಿಯೂ ಕತ್ತೆಯನ್ನು, ಹೌದು ಕತ್ತೆಮರಿಯನ್ನು ಹತ್ತಿದವನಾಗಿಯೂ ಬರುತ್ತಾನೆಂದು” ಹೇಳಿರಿ ಎಂಬುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23829', '40', '21', '6', 'ಆಗ ಶಿಷ್ಯರು ಹೋಗಿ ಯೇಸು ತಮಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟಂತೆಯೇ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23830', '40', '21', '7', 'ಕತ್ತೆಯನ್ನೂ ಮರಿಯನ್ನೂ ತಂದು ಅವುಗಳ ಮೇಲೆ ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಹಾಕಲು ಯೇಸು ಹತ್ತಿ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23831', '40', '21', '8', 'ಆಗ ಜನರ ಗುಂಪಿನಲ್ಲಿ ಬಹಳ ಮಂದಿ ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ದಾರಿಯಲ್ಲಿ ಹಾಸಿದರು; ಬೇರೆ ಕೆಲವರು ಮರಗಳಿಂದ ರೆಂಬೆಗಳನ್ನು ಕಡಿದು ದಾರಿಯಲ್ಲಿ ಹರಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23832', '40', '21', '9', 'ಆತನ ಹಿಂದೆ ಮುಂದೆ ಗುಂಪಾಗಿ ಹೋಗುತ್ತಿದ್ದ ಜನರು, “ದಾವೀದನ ಕುಮಾರನಿಗೆ ಹೊಸನ್ನ! ಕರ್ತನ ಹೆಸರಿನಲ್ಲಿ ಬರುವವನು ಧನ್ಯನು! ಮೇಲಣ ಲೋಕಗಳಲ್ಲಿ ಹೊಸನ್ನ!” ಎಂದು ಆರ್ಭಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23833', '40', '21', '10', 'ಯೇಸು ಯೆರೂಸಲೇಮನ್ನು ಪ್ರವೇಶಿಸಲು ಪಟ್ಟಣದಲ್ಲೆಲ್ಲಾ ಗದ್ದಲವಾಗಿ, “ಈತನು ಯಾರು?” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23834', '40', '21', '11', 'ಅದಕ್ಕೆ ಆ ಗುಂಪಿನ ಜನರು, “ಈತನು ಗಲಿಲಾಯದ ನಜರೇತಿನ ಪ್ರವಾದಿಯಾದ ಯೇಸು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23835', '40', '21', '12', '¶ ಬಳಿಕ ಯೇಸು ದೇವಾಲಯದೊಳಗೆ ಹೋಗಿ ಅದರಲ್ಲಿ ಮಾರುವ ಕೊಳ್ಳುವ ಎಲ್ಲರನ್ನೂ ಹೊರಡಿಸಿಬಿಟ್ಟು ಹಣ ವಿನಿಮಯದಾರರ ಮೇಜುಗಳನ್ನೂ ಪಾರಿವಾಳ ಮಾರುವವರ ಕಾಲ್ಮಣೆಗಳನ್ನೂ ಕೆಡವಿಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23836', '40', '21', '13', 'ಆತನು ಅವರಿಗೆ, ‹“‘ನನ್ನ ಮನೆಯು ಪ್ರಾರ್ಥನಾಲಯವಾಗಿದೆ’ ಎಂದು ಬರೆದಿದೆ; ಆದರೆ›‹ನೀವು ಅದನ್ನು ಕಳ್ಳರ ಗವಿ ಮಾಡುತ್ತಿದ್ದೀರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23837', '40', '21', '14', 'ಆಗ ಅಲ್ಲಿದ್ದ ಕುರುಡರೂ ಕುಂಟರೂ ದೇವಾಲಯದಲ್ಲಿ ಆತನ ಬಳಿಗೆ ಬರಲು ಆತನು ಅವರನ್ನು ಸ್ವಸ್ಥಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23838', '40', '21', '15', 'ಆದರೆ ಮುಖ್ಯಯಾಜಕರೂ ಶಾಸ್ತ್ರಿಗಳೂ ಆತನು ಮಾಡಿದ ಆಶ್ಚರ್ಯಕರವಾದ ಕಾರ್ಯಗಳನ್ನು ನೋಡಿ ಹಾಗು “ದಾವೀದನ ಕುಮಾರನಿಗೆ ಹೊಸನ್ನ” ಎಂದು ದೇವಾಲಯದಲ್ಲಿ ಹುಡುಗರು ಕೂಗುತ್ತಿರುವುದನ್ನು ಕೇಳಿ ಕೋಪಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23839', '40', '21', '16', 'ಆತನಿಗೆ, “ಇವರು ಹೇಳುವುದನ್ನು ಕೇಳುತ್ತಿರುವೆಯಾ” ಎಂದು ಹೇಳಲು ಯೇಸು, ‹“ಹೌದು, ಕೇಳುತ್ತಿದ್ದೇನೆ, ಆದರೆ ‘ಸಣ್ಣ ಮಕ್ಕಳ ಬಾಯಿಂದಲೂ ಮೊಲೆಕೂಸುಗಳ ಬಾಯಿಂದಲೂ ನೀನು ಸ್ತೋತ್ರವನ್ನು ಸಿದ್ಧಿಗೆ ತಂದಿರುವಿ’ ಎಂಬುದನ್ನು ನೀವು ಎಂದಾದರೂ ಓದಲಿಲ್ಲವೋ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23840', '40', '21', '17', 'ಬಳಿಕ ಅವರನ್ನು ಬಿಟ್ಟು ಪಟ್ಟಣದಿಂದ ಹೊರಟು ಬೇಥಾನ್ಯಕ್ಕೆ ಬಂದು ಅಲ್ಲಿ ರಾತ್ರಿ ಮಲಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23841', '40', '21', '18', '¶ ಬೆಳಗ್ಗೆ ಯೇಸು ಪಟ್ಟಣಕ್ಕೆ ಹಿಂತಿರುಗಿ ಬರುತ್ತಿರುವಾಗ ಹಸಿದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23842', '40', '21', '19', 'ದಾರಿಯಲ್ಲಿ ಒಂದು ಅಂಜೂರದ ಮರವನ್ನು ಕಂಡು ಅದರ ಹತ್ತಿರಕ್ಕೆ ಹೋಗಿ ಅದರಲ್ಲಿ ಬರೀ ಎಲೆಗಳು ಮಾತ್ರ ಇರುವುದನ್ನು ಕಂಡು ಅದಕ್ಕೆ, ‹“ಇನ್ನು ಮೇಲೆ ನಿನ್ನಲ್ಲಿ ಎಂದೆಂದಿಗೂ ಫಲವು ಫಲಿಸದೆ ಹೋಗಲಿ”› ಎಂದು ಹೇಳಿದನು. ಆ ಕ್ಷಣವೇ ಆ ಅಂಜೂರದ ಮರವು ಒಣಗಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23843', '40', '21', '20', 'ಶಿಷ್ಯರು ಅದನ್ನು ನೋಡಿ ಬೆರಗಾಗಿ, “ಈ ಅಂಜೂರದ ಮರವು ಒಂದು ಕ್ಷಣದಲ್ಲೇ ಒಣಗಿಹೋಯಿತಲ್ಲಾ” ಎಂದು ಆಶ್ಚರ್ಯಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23844', '40', '21', '21', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ ನೀವು ಸಂಶಯಪಡದೆ ನಂಬಿದರೆ ಈ ಅಂಜೂರದ ಮರಕ್ಕೆ ಮಾಡಿದಂಥದನ್ನು ನೀವು ಮಾಡುವಿರಿ ಮಾತ್ರವಲ್ಲದೆ ಈ ಬೆಟ್ಟಕ್ಕೆ, ‘ನೀನು ಕಿತ್ತುಕೊಂಡು ಹೋಗಿ ಸಮುದ್ರದಲ್ಲಿ ಬೀಳು’ ಎಂದು ಹೇಳಿದರೆ ಅದೂ ಆಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23845', '40', '21', '22', '‹ನೀವು ನಂಬಿಕೊಂಡು ಪ್ರಾರ್ಥನೆಯಲ್ಲಿ ಏನೇನು ಬೇಡಿಕೊಳ್ಳುವಿರೋ ಅದನ್ನೆಲ್ಲಾ ಹೊಂದುವಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23846', '40', '21', '23', '¶ ತರುವಾಯ ಯೇಸು ದೇವಾಲಯಕ್ಕೆ ಬಂದು ಬೋಧಿಸುತ್ತಿರುವಾಗ ಮುಖ್ಯಯಾಜಕರೂ ಜನರ ಹಿರಿಯರೂ ಆತನ ಬಳಿಗೆ ಬಂದು, “ನೀನು ಯಾವ ಅಧಿಕಾರದಿಂದ ಇದನ್ನೆಲ್ಲಾ ಮಾಡುತ್ತಿರುವೆ? ಈ ಅಧಿಕಾರವನ್ನು ನಿನಗೆ ಕೊಟ್ಟವರು ಯಾರು?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23847', '40', '21', '24', 'ಯೇಸು ಅವರಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, ‹“ನಾನೂ ಸಹ ನಿಮ್ಮನ್ನು ಒಂದು ಪ್ರಶ್ನೆ ಕೇಳುತ್ತೇನೆ; ಅದಕ್ಕೆ ನೀವು ನನಗೆ ಉತ್ತರಿಸಿದರೆ ಆಗ ನಾನು ಯಾವ ಅಧಿಕಾರದಿಂದ ಇದನ್ನು ಮಾಡುತ್ತೇನೆಂಬುದನ್ನು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23848', '40', '21', '25', '‹ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸುವ ಅಧಿಕಾರವು ಯೋಹಾನನಿಗೆ ಎಲ್ಲಿಂದ ಬಂದಿತು ಪರಲೋಕದಿಂದಲೋ ಅಥವಾ ಮನುಷ್ಯರಿಂದಲೋ?”› ಅಂದನು. ಆಗ ಅವರು, “‘ಪರಲೋಕದಿಂದ ಬಂದಿತೆಂದು’ ನಾವು ಹೇಳಿದರೆ, ‘ಹಾಗಾದರೆ ನೀವು ಅವನನ್ನು ಏಕೆ ನಂಬಲಿಲ್ಲ’ ಎಂದು ನಮಗೆ ಕೇಳಿಯಾನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('23849', '40', '21', '26', '‘ಮನುಷ್ಯರಿಂದ ಬಂದಿತೆಂದು’ ಹೇಳಿದರೆ, ನಮಗೆ ಜನರ ಭಯವಿದೆ ಯೋಹಾನನು ಪ್ರವಾದಿಯೆಂದು ಎಲ್ಲರೂ ಒಪ್ಪಿಕೊಂಡಿದ್ದಾರಲ್ಲಾ” ಎಂಬುದಾಗಿ ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23850', '40', '21', '27', 'ಅನಂತರ ಅವರು, “ನಾವರಿಯೆವು” ಎಂದು ಯೇಸುವಿಗೆ ಉತ್ತರಕೊಟ್ಟರು. ಆಗ ಆತನು ಅವರಿಗೆ, ‹“ಯಾವ ಅಧಿಕಾರದಿಂದ ಇದನ್ನೆಲ್ಲಾ ಮಾಡುತ್ತೇನೋ ಅದನ್ನು ನಾನು ಸಹ ನಿಮಗೆ ಹೇಳುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23851', '40', '21', '28', '‹ಆದರೆ ನಿಮಗೆ ಹೇಗೆ ತೋರುತ್ತದೆ? ಒಬ್ಬ ಮನುಷ್ಯನಿಗೆ ಇಬ್ಬರು ಮಕ್ಕಳಿದ್ದರು. ಅವನು ಮೊದಲನೆಯವನ ಬಳಿಗೆ ಬಂದು, ‘ಮಗನೇ, ನೀನು ಹೋಗಿ ಈ ದಿನ ದ್ರಾಕ್ಷಾತೋಟದಲ್ಲಿ ಕೆಲಸ ಮಾಡು’ ಎಂದು ಹೇಳಲು›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23852', '40', '21', '29', '‹ಅವನು ಪ್ರತ್ಯುತ್ತರವಾಗಿ, ‘ನಾನು ಹೋಗುವುದಿಲ್ಲವೆಂದು’ ಹೇಳಿದ್ದಾಗ್ಯೂ ತರುವಾಯ ತನ್ನ ಮನಸ್ಸನ್ನು ಬದಲಿಸಿ, ತೋಟಕ್ಕೆ ಹೋದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23853', '40', '21', '30', '‹ಆಮೇಲೆ ಎರಡನೆಯವನ ಬಳಿಗೆ ಬಂದು ಅದೇ ಮಾತನ್ನು ಹೇಳಿದಾಗ ಅವನು, ‘ನಾನು ಹೋಗುತ್ತೇನಪ್ಪಾ’ ಎಂದು ಹೇಳಿದರೂ ಅವನು ಹೋಗಲೇ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23854', '40', '21', '31', '‹ಅವರಿಬ್ಬರಲ್ಲಿ ತಂದೆಯ ಚಿತ್ತದಂತೆ ನಡೆದವನು ಯಾರು?› ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವರು, ‘ಮೊಲನೆಯವನೇ’” ಅಂದರು. ಆಗ ಯೇಸು ಅವರಿಗೆ, ‹ಸುಂಕದವರೂ, ವೇಶ್ಯೆಯರೂ ನಿಮಗಿಂತ ಮೊದಲು ದೇವರ ರಾಜ್ಯವನ್ನು ಸೇರುವರು ಎಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23855', '40', '21', '32', '‹ಯಾಕೆಂದರೆ, ಯೋಹಾನನು ನೀತಿಮಾರ್ಗವನ್ನು ಬೋಧಿಸುವವನಾಗಿ ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದನು. ನೀವು ಅವನನ್ನು ನಂಬಲಿಲ್ಲ; ಸುಂಕದವರು, ವೇಶ್ಯೆಯರು ಅವನನ್ನು ನಂಬಿದರು; ನೀವು ಇದನ್ನು ನೋಡಿದ್ದಾಗ್ಯೂ ಪಶ್ಚಾತ್ತಾಪ ಪಡಲಿಲ್ಲ, ಅವನನ್ನು ನಂಬಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23856', '40', '21', '33', '¶ ‹“ಮತ್ತೊಂದು ಸಾಮ್ಯವನ್ನು ಕೇಳಿರಿ, ಒಬ್ಬ ಮನೆಯ ಯಜಮಾನನಿದ್ದನು. ಅವನು›‹ಒಂದು ದ್ರಾಕ್ಷಾತೋಟವನ್ನು ನೆಟ್ಟು ಅದರ ಸುತ್ತಲೂ ಬೇಲಿಹಾಕಿಸಿ, ಅದರಲ್ಲಿ ದ್ರಾಕ್ಷಿಯ ಗಾಣವನ್ನು ಹಾಕಿಸಿ, ಕಾವಲು ಗೋಪುರವನ್ನು ಕಟ್ಟಿಸಿ, ದ್ರಾಕ್ಷಿಯ ತೋಟಗಾರರಿಗೆ ಅದನ್ನು›‹ಗುತ್ತಿಗೆಗೆ ಕೊಟ್ಟು, ಅವನು ಬೇರೊಂದು ದೇಶಕ್ಕೆ ಹೋದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23857', '40', '21', '34', '‹ಫಲಕಾಲ ಹತ್ತಿರವಾದಾಗ ತನಗೆ ಬರಬೇಕಾದ ಹಣ್ಣುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಬರುವುದಕ್ಕಾಗಿ ಆ ತೋಟಗಾರರ ಬಳಿಗೆ ತನ್ನ ಆಳುಗಳನ್ನು ಕಳುಹಿಸಲು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23858', '40', '21', '35', '‹ತೋಟಗಾರರು ಅವನ ಆಳುಗಳನ್ನು ಹಿಡಿದು ಒಬ್ಬನನ್ನು ಹೊಡೆದರು, ಮತ್ತೊಬ್ಬನನ್ನು ಕಡಿದು ಹಾಕಿದರು, ಇನ್ನೊಬ್ಬನನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಂದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23859', '40', '21', '36', '‹ಆ ಯಜಮಾನನು ಪುನಃ ಮೊದಲಿನವರಿಗಿಂತ ಹೆಚ್ಚು ಮಂದಿ ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿದನು, ಅವರು ಅವರಿಗೂ ಹಾಗೆಯೇ ಮಾಡಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23860', '40', '21', '37', '‹ಕಡೆಯಲ್ಲಿ ‘ನನ್ನ ಮಗನಿಗಾದರೂ ಮರ್ಯಾದೆ ತೋರಿಸಾರು’ ಅಂದುಕೊಂಡು ತನ್ನ ಮಗನನ್ನು ಅವರ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23861', '40', '21', '38', '‹ಆದರೆ ಆ ತೋಟಗಾರರು ಅವನ ಮಗನನ್ನು ಕಂಡು, ‘ಇವನೇ ಉತ್ತರಾಧಿಕಾರಿ, ಬನ್ನಿ ಇವನನ್ನು ಕೊಂದು ಹಾಕೋಣ, ಇವನ ಸ್ವತ್ತನ್ನು ನಾವೇ ತೆಗೆದುಕೊಳ್ಳೋಣ’ ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡು›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23862', '40', '21', '39', '‹ಅವನನ್ನು ಹಿಡಿದು ದ್ರಾಕ್ಷಾತೋಟದಿಂದ ಹೊರಕ್ಕೆ ದೊಬ್ಬಿ ಕೊಂದು ಹಾಕಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23863', '40', '21', '40', '‹ಹಾಗಾದರೆ ದ್ರಾಕ್ಷಾತೋಟದ ಧಣಿಯು ಬಂದಾಗ ಆ ತೋಟಗಾರರಿಗೆ ಏನು ಮಾಡುವನು?”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23864', '40', '21', '41', 'ಅವರು ಆತನಿಗೆ, “ಆ ಕೆಡುಕರನ್ನು ಕ್ರೂರವಾಗಿ ಸಂಹರಿಸಿ ತಕ್ಕಕಾಲಕ್ಕೆ ಹಣ್ಣುಗಳನ್ನು ತನಗೆ ಸಲ್ಲಿಸುವಂಥ ಬೇರೆ ತೋಟಗಾರರಿಗೆ ತನ್ನ ತೋಟವನ್ನು ಗುತ್ತಿಗೆಗೆ ಕೊಡುವನು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23865', '40', '21', '42', 'ಯೇಸು ಅವರಿಗೆ, ‹“‘ಮನೆ ಕಟ್ಟುವವರು ಬೇಡವೆಂದು ತಿರಸ್ಕರಿಸಲ್ಪಟ್ಟ ಕಲ್ಲೇ ಮುಖ್ಯವಾದ ಮೂಲೆಗಲ್ಲಾಯಿತು; ಇದು ಕರ್ತನಿಂದಲೇ ಆಯಿತು; ಮತ್ತು ನಮ್ಮ ಕಣ್ಣುಗಳಿಗೆ ಅದು ಆಶ್ಚರ್ಯವಾಗಿ ತೋರುತ್ತದೆ ಎಂಬ ಮಾತನ್ನು ನೀವು ಶಾಸ್ತ್ರದಲ್ಲಿ ಎಂದಾದರೂ ಓದಲಿಲ್ಲವೋ?’›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23866', '40', '21', '43', '‹ಆದುದರಿಂದ ದೇವರ ರಾಜ್ಯವು ನಿಮ್ಮಿಂದ ತೆಗೆಯಲ್ಪಟ್ಟು ಅದರ ಫಲಗಳನ್ನು ಕೊಡುವ ಜನಾಂಗಕ್ಕೆ ಕೊಡಲಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23867', '40', '21', '44', '‹ಈ ಕಲ್ಲಿನ ಮೇಲೆ ಬೀಳುವವನು ತುಂಡು ತುಂಡಾಗುವನು; ಇದು ಯಾರ ಮೇಲೆ ಬೀಳುತ್ತದೋ ಅದು ಅವನನ್ನು ಪುಡಿಪುಡಿ ಮಾಡುವುದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23868', '40', '21', '45', 'ಮುಖ್ಯಯಾಜಕರೂ ಫರಿಸಾಯರೂ ಆತನ ಸಾಮ್ಯಗಳನ್ನು ಕೇಳಿ ತಮ್ಮನ್ನೇ ಕುರಿತು ಮಾತನಾಡುತ್ತಿದ್ದಾನೆಂದು ತಿಳಿದುಕೊಂಡು. ಯೇಸುವನ್ನು ಬಂಧಿಸಲು ಸಂದರ್ಭ ನೋಡುತ್ತಿದ್ದರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('23869', '40', '21', '46', 'ಆದರೆ ಅವರು ಆತನನ್ನು ಬಂಧಿಸುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಿದರೂ ಜನರು ಆತನನ್ನು ಪ್ರವಾದಿಯೆಂದು ಎಣಿಸಿದ್ದರಿಂದ ಅವರಿಗೆ ಭಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23870', '40', '22', '1', '¶ ಯೇಸು ಪುನಃ ಅವರ ಸಂಗಡ ಮಾತನಾಡುತ್ತಾ ಸಾಮ್ಯರೂಪವಾಗಿ ಅವರಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23871', '40', '22', '2', '‹“ಪರಲೋಕ ರಾಜ್ಯವು ತನ್ನ ಮಗನ ಮದುವೆಯ ಔತಣವನ್ನು ಏರ್ಪಡಿಸಿದ ಒಬ್ಬ ಅರಸನಿಗೆ ಹೋಲಿಕೆಯಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23872', '40', '22', '3', '‹ಅವನು ಮದುವೆಗೆ ಆಹ್ವಾನಿತರಾಗಿದ್ದವರನ್ನು ಕರೆಯುವುದಕ್ಕೆ ತನ್ನ ಆಳುಗಳನ್ನು ಕಳುಹಿಸಿದನು, ಆದರೆ ಬರುವುದಕ್ಕೆ ಅವರಿಗೆ ಮನಸ್ಸಿರಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23873', '40', '22', '4', '‹ಅರಸನು ತಿರುಗಿ ಬೇರೆ ಆಳುಗಳನ್ನು ಕರೆದು, ‘ನೀವು ಊಟಕ್ಕೆ ಆಹ್ವಾನಿತರ ಬಳಿಗೆ ಹೋಗಿ ಇಗೋ, ಔತಣ ಸಿದ್ಧವಾಗಿದೆ; ನನ್ನ ಎತ್ತುಗಳನ್ನೂ, ಕೊಬ್ಬಿದ ಹೋರಿಗಳನ್ನೂ ವಧಿಸಿದ್ದೇನೆ; ಎಲ್ಲಾ ಸಿದ್ಧವಾಗಿದೆ; ಮದುವೆಯ ಔತಣಕ್ಕೆ ಬನ್ನಿರಿ’ ಎಂಬುದಾಗಿ ಅವರಿಗೆ ಹೇಳಿರೆಂದು ಅಪ್ಪಣೆ ಕೊಟ್ಟು ಕಳುಹಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23874', '40', '22', '5', '‹ಆದರೆ ಅವರು ಆಹ್ವಾನವನ್ನು ಅಲಕ್ಷ್ಯಮಾಡಿ, ಒಬ್ಬನು ತನ್ನ ಹೊಲಕ್ಕೆ ಒಬ್ಬನು ತನ್ನ ವ್ಯಾಪಾರಕ್ಕೆ ಹೋಗಿಬಿಟ್ಟರು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23875', '40', '22', '6', '‹ಉಳಿದವರು ಅವನ ಆಳುಗಳನ್ನು ಹಿಡಿದು ಅವಮಾನಮಾಡಿ ಕೊಂದು ಹಾಕಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23876', '40', '22', '7', '‹ಅರಸನು ಅದನ್ನು ಕೇಳಿ, ಸಿಟ್ಟುಗೊಂಡು, ತನ್ನ ಸೈನ್ಯಗಳನ್ನು ಕಳುಹಿಸಿ ಆ ಕೊಲೆಗಾರರನ್ನು ಸಂಹರಿಸಿ ಅವರ ಪಟ್ಟಣವನ್ನು ಸುಟ್ಟುಬಿಟ್ಟನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23877', '40', '22', '8', '‹ಆಗ ತನ್ನ ಆಳುಗಳಿಗೆ, ‘ಮದುವೆಯ ಔತಣವು ಸಿದ್ಧವಾಗಿದೆ ಸರಿ, ಆದರೆ ಆಹ್ವಾನಿತರು ಯೋಗ್ಯರಾಗಿರಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23878', '40', '22', '9', '‹ಆದುದರಿಂದ ನೀವು ಈಗ ಮುಖ್ಯರಸ್ತೆಗೆ ಹೋಗಿ ಕಂಡ ಕಂಡವರನ್ನೆಲ್ಲಾ ಮದುವೆಯ ಔತಣಕ್ಕೆ ಕರೆಯಿರಿ’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23879', '40', '22', '10', '‹ಆ ಆಳುಗಳು ಮುಖ್ಯರಸ್ತೆಗಳಿಗೆ ಹೋಗಿ ಕೆಟ್ಟವರು ಒಳ್ಳೆಯವರೆನ್ನದೇ ಕಂಡವರನ್ನೆಲ್ಲಾ ಒಟ್ಟುಗೂಡಿಸಿ ಕರೆದುಕೊಂಡು ಬಂದರು. ಹೀಗೆ ಮದುವೆಯ ಮಂಟಪವು ಅತಿಥಿಗಳಿಂದ ತುಂಬಿಹೋಯಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23880', '40', '22', '11', '‹ಆಮೇಲೆ ಅರಸನು ಅತಿಥಿಗಳನ್ನು ನೋಡುವುದಕ್ಕಾಗಿ ಒಳಗೆ ಬಂದನು, ಮದುವೆಯ ಔತಣಕ್ಕೆ ತಕ್ಕ ವಸ್ತ್ರವನ್ನು ಹಾಕಿಕೊಳ್ಳದ ಒಬ್ಬನನ್ನು ಕಂಡು ಅರಸನು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23881', '40', '22', '12', '‹ಅವನಿಗೆ ‘ಸ್ನೇಹಿತನೇ, ಮದುವೆಯ ಬಟ್ಟೆ ಇಲ್ಲದೆ ನೀನಿಲ್ಲಿ ಹೇಗೆ ಒಳಕ್ಕೆ ಬಂದೆ?’ ಎಂದು ಕೇಳಲು ಅವನು ಮೌನವಾಗಿದ್ದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23882', '40', '22', '13', '‹ಆಗ ಅರಸನು ಸೇವಕರಿಗೆ, ‘ಅವನ ಕೈಕಾಲು ಕಟ್ಟಿ ಅವನನ್ನು ಹೊರಗೆ ಕತ್ತಲೆಗೆ ನೂಕಿರಿ ಎಂದು ಹೇಳಿದನು. ಅಲ್ಲಿ ಗೋಳಾಟವೂ ಕಟಕಟನೆ ಹಲ್ಲು ಕಡಿಯೋಣವೂ ಇರುವವು.’›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23883', '40', '22', '14', '‹ಹೀಗೆ ಕರೆಯಲ್ಪಟ್ಟವರು ಬಹು ಜನ, ಆರಿಸಲ್ಪಟ್ಟವರು ಸ್ವಲ್ಪ ಜನ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23884', '40', '22', '15', '¶ ಅನಂತರ ಫರಿಸಾಯರು ಹೊರಟು ಯೇಸುವನ್ನು ಮಾತಿನಲ್ಲಿ ಹೇಗೆ ಸಿಕ್ಕಿಸೋಣ ಎಂದು ಕೂಡಿ ಆಲೋಚಿಸಿಕೊಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('23885', '40', '22', '16', 'ಆತನ ಬಳಿಗೆ ತಮ್ಮ ಶಿಷ್ಯರನ್ನು ಹೆರೋದ್ಯರ ಜೊತೆಮಾಡಿ ಕಳುಹಿಸಿದರು. ಇವರು ಯೇಸುವಿಗೆ, “ಗುರುವೇ, ನೀನು ಸತ್ಯವಂತನು, ದೇವರ ಮಾರ್ಗವನ್ನು ಸತ್ಯವಾಗಿ ಬೋಧಿಸುವವನು, ಯಾರಿಗೂ ಹೆದರದವನು; ನೀನು ಜನರ ದಾಕ್ಷಿಣ್ಯಕ್ಕೆ ತಕ್ಕಂತೆ ಮಾತನಾಡುವವನಲ್ಲ ಎಂದು ಬಲ್ಲೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23886', '40', '22', '17', 'ಹೀಗಿರಲಾಗಿ ಕೈಸರನಿಗೆ ಸುಂಕ ಕೊಡುವುದು ನಿಯಮ ಬದ್ಧವೋ? ನಿನಗೆ ಹೇಗೆ ತೋರುತ್ತದೆ? ನಮಗೆ ಹೇಳು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23887', '40', '22', '18', 'ಯೇಸು ಅವರ ಕೆಡುಕನ್ನು ಅರಿತುಕೊಂಡವನಾಗಿ, ‹“ಕಪಟಿಗಳೇ, ನನ್ನನ್ನು ಏಕೆ ಪರೀಕ್ಷೆಮಾಡುತ್ತೀರಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23888', '40', '22', '19', '‹ಸುಂಕಕ್ಕೆ ಕೊಡುವ ನಾಣ್ಯವನ್ನು ನನಗೆ ತೋರಿಸಿರಿ”› ಅನ್ನಲು ಅವರು ಆತನಿಗೆ ಒಂದು ನಾಣ್ಯವನ್ನು ತಂದು ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23889', '40', '22', '20', 'ಆತನು, ‹“ಈ ಸ್ವರೂಪವು ಈ ಮುದ್ರೆಯೂ ಯಾರದು?”› ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('23890', '40', '22', '21', 'ಅವರು, “ಕೈಸರನದು” ಅಂದರು. ಆಗ ಆತನು ಅವರಿಗೆ, ‹“ಹಾಗಾದರೆ ಕೈಸರನದನ್ನು ಕೈಸರನಿಗೆ ಕೊಡಿರಿ; ದೇವರದನ್ನು ದೇವರಿಗೆ ಕೊಡಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23891', '40', '22', '22', 'ಅವರು ಈ ಮಾತನ್ನು ಕೇಳಿ ಆಶ್ಚರ್ಯಪಟ್ಟು ಆತನನ್ನು ಬಿಟ್ಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23892', '40', '22', '23', '¶ ಅದೇ ದಿನದಲ್ಲಿ ಪುನರುತ್ಥಾನವಿಲ್ಲ ಎಂದು ವಾದಿಸುವ ಕೆಲವು ಸದ್ದುಕಾಯರು ಆತನ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23893', '40', '22', '24', 'ಇವರು ಆತನಿಗೆ, “ಬೋಧಕನೇ, ‘ಒಬ್ಬನು ಮಕ್ಕಳಿಲ್ಲದೆ ಸತ್ತರೆ ಅವನ ಹೆಂಡತಿಯನ್ನು ಅವನ ತಮ್ಮನು ಮದುವೆಮಾಡಿಕೊಂಡು ತನ್ನ ಅಣ್ಣನಿಗೆ ಮಕ್ಕಳನ್ನು ಪಡೆಯಬೇಕೆಂದು ಮೋಶೆಯು ಹೇಳಿದ್ದಾನೆ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('23894', '40', '22', '25', 'ಆದರೆ ನಮ್ಮಲ್ಲಿ ಏಳು ಮಂದಿ ಸಹೋದರರಿದ್ದರು. ಮೊದಲನೆಯವನು ಮದುವೆ ಆಗಿ ತೀರಿಹೋದನು. ಅವನಿಗೆ ಮಕ್ಕಳಿಲ್ಲದ ಕಾರಣ ಹೆಂಡತಿಯನ್ನು ತನ್ನ ತಮ್ಮನಿಗೆ ಬಿಟ್ಟನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('23895', '40', '22', '26', 'ಅದರಂತೆ ಎರಡನೆಯವನೂ ಮೂರನೆಯವನೂ ಹಾಗೆಯೇ ಏಳನೆಯವನ ವರೆಗೂ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23896', '40', '22', '27', 'ಅವರೆಲ್ಲರು ಸತ್ತ ಮೇಲೆ ಆ ಹೆಂಗಸೂ ಸತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23897', '40', '22', '28', 'ಹಾಗಾದರೆ ಪುನರುತ್ಥಾನದಲ್ಲಿ ಆಕೆ ಆ ಏಳು ಮಂದಿಯಲ್ಲಿ ಯಾರಿಗೆ ಹೆಂಡತಿಯಾಗಿರುವಳು? ಆಕೆಯನ್ನು ಅವರೆಲ್ಲರೂ ಮದುವೆಮಾಡಿಕೊಂಡಿದ್ದರಲ್ಲಾ” ಎಂದು ಪ್ರಶ್ನಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23898', '40', '22', '29', 'ಅದಕ್ಕೆ ಯೇಸು ಉತ್ತರವಾಗಿ ಅವರಿಗೆ, ‹“ನೀವು ದೇವರ ವಾಕ್ಯವನ್ನಾದರೂ ದೇವರ ಶಕ್ತಿಯನ್ನಾದರೂ ಸರಿಯಾಗಿ ತಿಳಿದುಕೊಳ್ಳದೆ ತಪ್ಪು ಅಭಿಪ್ರಾಯದಲ್ಲಿದ್ದೀರಿ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23899', '40', '22', '30', '‹ಪುನರುತ್ಥಾನವಾದ ಮೇಲೆ ಮದುವೆಮಾಡಿಕೊಳ್ಳುವುದೂ ಇಲ್ಲ, ಮದುವೆ ಮಾಡಿಕೊಡುವುದೂ ಇಲ್ಲ; ಪರಲೋಕದಲ್ಲಿರುವ ದೇವದೂತರಂತೆ ಅವರು ಇರುತ್ತಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23900', '40', '22', '31', '‹ಸತ್ತವರ ಪುನರುತ್ಥಾನದ ವಿಷಯವಾಗಿ ಹೇಳಬೇಕಾದರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23901', '40', '22', '32', '‹‘ನಾನು ಅಬ್ರಹಾಮನ ದೇವರು, ಇಸಾಕನ ದೇವರು, ಯಾಕೋಬನ ದೇವರು’ ಎಂದು ದೇವರು ನಿಮಗೆ ನುಡಿದಿದ್ದನ್ನು ನೀವು ಓದಲಿಲ್ಲವೇ. ಆತನು ಸತ್ತವರಿಗೆ ದೇವರಲ್ಲ, ಆದರೆ ಜೀವಿಸುವವರಿಗೆ ದೇವರಾಗಿದ್ದಾನೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23902', '40', '22', '33', 'ಜನರ ಗುಂಪು ಅದನ್ನು ಕೇಳಿ ಆತನ ಬೋಧನೆಗೆ ಆಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23903', '40', '22', '34', '¶ ಯೇಸು ಸದ್ದುಕಾಯರನ್ನು ಸದ್ದಿಲ್ಲದವರನ್ನಾಗಿ ಮಾಡಿದ್ದಾನೆಂದು ಫರಿಸಾಯರು ಕೇಳಿ ಅಲ್ಲಿಗೆ ಸೇರಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23904', '40', '22', '35', 'ಅವರಲ್ಲಿದ್ದ ಒಬ್ಬ ಧರ್ಮೋಪದೇಶಕನು ಆತನನ್ನು ಪರೀಕ್ಷೆ ಮಾಡಬೇಕೆಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23905', '40', '22', '36', '“ಗುರುವೇ, ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಯಾವ ಆಜ್ಞೆ ಮುಖ್ಯವಾದದ್ದು” ಎಂದು ಆತನನ್ನು ಕೇಳಿದ್ದಕ್ಕೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('23906', '40', '22', '37', 'ಯೇಸು ಅವನಿಗೆ, ‹“‘ನಿನ್ನ ದೇವರಾಗಿರುವ ಕರ್ತನನ್ನು ನಿನ್ನ ಪೂರ್ಣಹೃದಯದಿಂದಲೂ ನಿನ್ನ ಪೂರ್ಣಪ್ರಾಣದಿಂದಲೂ ನಿನ್ನ ಪೂರ್ಣಮನಸ್ಸಿನಿಂದಲೂ ಪ್ರೀತಿಸಬೇಕು’›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23907', '40', '22', '38', '‹ಎಂಬ ಆಜ್ಞೆಯೇ ಮುಖ್ಯವಾದದ್ದು ಮತ್ತು ಮೊದಲನೆಯದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23908', '40', '22', '39', '‹ಇದಕ್ಕೆ ಸಮಾನವಾದ ಎರಡನೆಯ ಆಜ್ಞೆ ಯಾವುದೆಂದರೆ,›‹‘ನಿನ್ನ ನೆರೆಯವನನ್ನು ನಿನ್ನಂತೆಯೇ ಪ್ರೀತಿಸಬೇಕು’ ಎಂಬುದೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23909', '40', '22', '40', '‹ಈ ಎರಡು ಆಜ್ಞೆಗಳಲ್ಲಿ ಎಲ್ಲಾ ಧರ್ಮನಿಯಮವೂ ಪ್ರವಾದನಾಗ್ರಂಥಗಳೂ ಆಧಾರವಾಗಿವೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23910', '40', '22', '41', '¶ ಫರಿಸಾಯರು ಕೂಡಿಬಂದಿರಲಾಗಿ ಯೇಸು ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23911', '40', '22', '42', '‹“ಬರಬೇಕಾದ ಕ್ರಿಸ್ತನ ವಿಷಯವಾಗಿ ನಿಮಗೆ ಹೇಗೆ ತೋರುತ್ತದೆ? ಆತನು ಯಾರ ಮಗನು?”› ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('23912', '40', '22', '43', 'ಅವರು ಆತನಿಗೆ, “ದಾವೀದನ ಮಗನು” ಎಂದು ಹೇಳಿದರು. ಅದಕ್ಕೆ ಆತನು, ‹“ಹಾಗಾದರೆ, ದಾವೀದನೇ ಪವಿತ್ರಾತ್ಮನ ಪ್ರೇರಣೆಯಿಂದ ಆತನನ್ನು ಕರ್ತನು ಎಂದು ಕರೆದಿದ್ದಾನಲ್ಲಾ, ಅದು ಹೇಗೆ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23913', '40', '22', '44', '‹“‘ನಾನು ನಿನ್ನ ವಿರೋಧಿಗಳನ್ನು ನಿನ್ನ ಪಾದಗಳ ಕೆಳಗೆ ಹಾಕುವ ತನಕ› ‹ನೀನು ನನ್ನ ಬಲಗಡೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿರು’ ಎಂದು› ‹ಕರ್ತನು ನನ್ನ ಒಡೆಯನಿಗೆ ನುಡಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23914', '40', '22', '45', '‹ಈ ಮಾತಿನಲ್ಲಿ ದಾವೀದನೇ ಆತನನ್ನು ‘ಕರ್ತನೆಂದು’ ಕರೆದ ಮೇಲೆ ಆತನು ಅವನಿಗೆ ಮಗನಾಗುವುದು ಹೇಗೆ?”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23915', '40', '22', '46', 'ಅದಕ್ಕೆ ಉತ್ತರವಾಗಿ ಯಾರೂ ಒಂದು ಮಾತನ್ನಾದರೂ ಆತನಿಗೆ ಹೇಳಲಾರದೆ ಹೋದರು. ಇದಲ್ಲದೆ ಅಂದಿನಿಂದ ಆತನನ್ನು ಪ್ರಶ್ನಿಸಲು ಯಾರೂ ಧೈರ್ಯಪಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23916', '40', '23', '1', '¶ ತರುವಾಯ ಯೇಸು ಜನರ ಗುಂಪಿಗೂ ಹಾಗು ತನ್ನ ಶಿಷ್ಯರಿಗೂ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('23917', '40', '23', '2', '‹“ಶಾಸ್ತ್ರಿಗಳೂ ಫರಿಸಾಯರೂ ಮೋಶೆಯ ಸ್ಥಾನದಲ್ಲಿ›‹ಕುಳಿತುಕೊಂಡಿದ್ದಾರೆ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23918', '40', '23', '3', '‹ಆದುದರಿಂದ ಅವರು ನಿಮಗೆ ಏನೆಲ್ಲಾ ಆಜ್ಞಾಪಿಸುತ್ತಾರೋ ಅದನ್ನೆಲ್ಲಾ ಕೈಕೊಂಡು ನಡೆಯಿರಿ; ಆದರೆ ಅವರ ಕ್ರಿಯೆಗಳ ಪ್ರಕಾರ ನಡೆಯಬೇಡಿರಿ; ಅವರು ಹೇಳುತ್ತಾರೆಯೇ ಹೊರತು ಅದರಂತೆ ನಡೆಯುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23919', '40', '23', '4', '‹ಅವರು ಭಾರವಾದ ಹೊರೆಗಳನ್ನು ಕಟ್ಟಿ ಜನರ ಹೆಗಲಿನ ಮೇಲೆ ಹೊರಿಸುತ್ತಾರೆ; ಆದರೆ ತಾವಾದರೋ ಬೆರಳಿನಿಂದಲಾದರೂ ಅವುಗಳನ್ನು›‹ಮುಟ್ಟಲೊಲ್ಲರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23920', '40', '23', '5', '‹ಅವರು ತಮ್ಮ ಕೆಲಸಗಳನ್ನೆಲ್ಲಾ ಜನರು ನೋಡಬೇಕೆಂದು ಮಾಡುತ್ತಾರೆ. ತಾವು ಕಟ್ಟಿಕೊಳ್ಳುವ›‹ಜ್ಞಾಪಕಪಟ್ಟಿಗಳನ್ನು ಅಗಲಮಾಡುತ್ತಾರೆ. ತಮ್ಮ ವಸ್ತ್ರಗಳ ಗೊಂಡೆಗಳನ್ನು ಉದ್ದಮಾಡಿಕೊಳ್ಳುತ್ತಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23921', '40', '23', '6', '‹ಇದಲ್ಲದೆ ಔತಣ ಉತ್ಸವಗಳಲ್ಲಿ ಪ್ರಥಮಸ್ಥಾನ, ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ಮುಖ್ಯ ಪೀಠಗಳು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23922', '40', '23', '7', '‹ಅಂಗಡಿ ಬೀದಿಗಳಲ್ಲಿ ನಮಸ್ಕಾರಗಳು, ಜನರಿಂದ ‘ಗುರುಗಳೆನ್ನಿಸಿಕೊಳ್ಳುವುದು,’ ಇವುಗಳೇ ಅವರಿಗೆ ಇಷ್ಟ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23923', '40', '23', '8', '‹ಆದರೆ ನೀವು ‘ಬೋಧಕರೆನ್ನಿಸಿಕೊಳ್ಳಬೇಡಿರಿ;’ ಏಕೆಂದರೆ ಕ್ರಿಸ್ತನೊಬ್ಬನೇ ನಿಮಗಿರುವ ಬೋಧಕನು ಮತ್ತು ನೀವೆಲ್ಲರೂ ಸಹೋದರರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23924', '40', '23', '9', '‹ಇದಲ್ಲದೆ ಭೂಲೋಕದಲ್ಲಿ ಯಾರನ್ನೂ ನಿಮ್ಮ ತಂದೆ ಎಂದು ಕರೆಯಬೇಡಿರಿ; ಏಕೆಂದರೆ ಪರಲೋಕದಲ್ಲಿರುವಾತನೊಬ್ಬನೇ ನಿಮ್ಮ ತಂದೆ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23925', '40', '23', '10', '‹ಮತ್ತು ‘ಗುರುವೆಂದು’ ಅನ್ನಿಸಿಕೊಳ್ಳಬೇಡಿರಿ; ಏಕೆಂದರೆ, ಕ್ರಿಸ್ತನೊಬ್ಬನೇ ನಿಮಗಿರುವ ಗುರುವು›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23926', '40', '23', '11', '‹ಆದರೆ›‹ನಿಮ್ಮಲ್ಲಿ ಹೆಚ್ಚಿನವನು ನಿಮ್ಮ ಸೇವಕನಾಗಿರಬೇಕು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23927', '40', '23', '12', '‹ತನ್ನನ್ನು ಹೆಚ್ಚಿಸಿಕೊಳ್ಳುವವನು ತಗ್ಗಿಸಲ್ಪಡುವನು, ತನ್ನನ್ನು ತಗ್ಗಿಸಿಕೊಳ್ಳುವವನು ಹೆಚ್ಚಿಸಲ್ಪಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23928', '40', '23', '13', '¶ ‹“ಅಯ್ಯೋ, ಕಪಟಿಗಳಾದ ಶಾಸ್ತ್ರಿಗಳೇ, ಫರಿಸಾಯರೇ, ಪರಲೋಕ ರಾಜ್ಯದ ಬಾಗಿಲನ್ನು ಮನುಷ್ಯರ ಎದುರಿಗೆ ಮುಚ್ಚಿಬಿಡುತ್ತೀರಿ. ನೀವಂತೂ ಒಳಕ್ಕೆ ಪ್ರವೇಶಿಸುವುದಿಲ್ಲ, ಒಳಕ್ಕೆ ಪ್ರವೇಶಿಸಬೇಕೆಂದಿರುವವರನ್ನೂ ಪ್ರವೇಶಿಸಗೊಡಿಸುವುದೂ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23929', '40', '23', '14', '‹ಅಯ್ಯೋ, ಕಪಟಿಗಳಾದ›‹ಶಾಸ್ತ್ರಿಗಳೇ, ಫರಿಸಾಯರೇ ಜನರು ನೋಡಬೇಕೆಂದು ಉದ್ದವಾದ ಪ್ರಾರ್ಥನೆಗಳನ್ನು ಮಾಡುತ್ತೀರೀ. ನೀವು ವಿಧವೆಯರ ಮನೆಗಳನ್ನು ನುಂಗಿ ನಟನೆಮಾಡುತ್ತೀರಿ. ಆದುದರಿಂದ ನೀವು ಹೆಚ್ಚಿನ ದಂಡನೆಯನ್ನು ಹೊಂದುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23930', '40', '23', '15', '¶ ‹“ಅಯ್ಯೋ, ಕಪಟಿಗಳಾದ ಶಾಸ್ತ್ರಿಗಳೇ, ಫರಿಸಾಯರೇ, ನೀವು ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಮತಾಂತರಗೊಳ್ಳಿಸುವುದಕ್ಕಾಗಿ ಭೂಮಿಯನ್ನೂ ಸಮುದ್ರವನ್ನೂ ಸುತ್ತಾಡಿಕೊಂಡು ಬರುತ್ತೀರಿ; ಅವನು ನಿಮ್ಮ ಮತಕ್ಕೆ ಸೇರಿದ ಮೇಲೆ ಅವನನ್ನು ನಿಮಗಿಂತ ಎರಡರಷ್ಟು ನರಕಕ್ಕೆ ಪಾತ್ರನಾಗಮಾಡುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23931', '40', '23', '16', '¶ ‹“ಅಯ್ಯೋ, ಕುರುಡು ಮಾರ್ಗದರ್ಶಿಗಳೇ, ‘ಒಬ್ಬನು ದೇವಾಲಯದ ಮೇಲೆ ಆಣೆಯಿಟ್ಟುಕೊಂಡರೆ ಅದೇನು ಆಣೆಯಲ್ಲ ಅನ್ನುತ್ತೀರಿ. ಆದರೆ ಒಬ್ಬನು ದೇವಾಲಯದ ಚಿನ್ನದ ಮೇಲೆ ಆಣೆಯಿಟ್ಟುಕೊಂಡರೆ ಅದನ್ನು ನಡಿಸಲೇಬೇಕು’ ಎಂದು ಹೇಳುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23932', '40', '23', '17', '‹ಕುರುಡರೇ, ಮೂರ್ಖರೇ, ಯಾವುದು ಹೆಚ್ಚಿನದು? ಚಿನ್ನವೋ, ಚಿನ್ನವನ್ನು ಪ್ರತಿಷ್ಠೆ ಮಾಡುವ ದೇವಾಲಯವೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23933', '40', '23', '18', '‹ಮತ್ತು ‘ಒಬ್ಬನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಆಣೆಯಿಟ್ಟುಕೊಂಡರೆ ಅದೇನು ಆಣೆಯಲ್ಲ ಅನ್ನುತ್ತೀರಿ, ಆದರೆ ಅದರಲ್ಲಿರುವ ಕಾಣಿಕೆಯ ಮೇಲೆ ಆಣೆಯಿಟ್ಟುಕೊಂಡರೆ ಅದನ್ನು ನಡಿಸಲೇಬೇಕು’ ಎಂದು ಹೇಳುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23934', '40', '23', '19', '‹ಕುರುಡರೇ, ಮೂರ್ಖರೇ, ಯಾವುದು ಹೆಚ್ಚಿನದು? ಕಾಣಿಕೆಯೋ, ಆ ಕಾಣಿಕೆಯನ್ನು ಪ್ರತಿಷ್ಠೆ ಮಾಡುವ ಯಜ್ಞವೇದಿಯೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23935', '40', '23', '20', '‹ಹೀಗಿರುವುದರಿಂದ ಯಾವನಾದರೂ ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಆಣೆಯಿಟ್ಟುಕೊಂಡರೆ ಅದರ ಮೇಲೆಯೂ, ಅದರಲ್ಲಿರುವ ಎಲ್ಲದರ ಮೇಲೆಯೂ ಆಣೆಯಿಟ್ಟುಕೊಂಡ ಹಾಗಾಯಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23936', '40', '23', '21', '‹ಮತ್ತು ಯಾವನಾದರೂ ದೇವಾಲಯದ ಮೇಲೆ ಆಣೆಯಿಟ್ಟುಕೊಂಡರೆ ಅದರ ಮೇಲೆಯೂ, ಅದರಲ್ಲಿ ವಾಸಮಾಡುವಾತನ ಮೇಲೆಯೂ ಆಣೆಯಿಟ್ಟುಕೊಂಡ ಹಾಗಾಯಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23937', '40', '23', '22', '‹ಮತ್ತು ಪರಲೋಕದ ಮೇಲೆ ಆಣೆಯಿಟ್ಟುಕೊಂಡರೆ ದೇವರ ಸಿಂಹಾಸನದ ಮೇಲೆಯೂ ಅದರಲ್ಲಿ ಕುಳಿತಿರುವಾತನ ಮೇಲೆಯೂ ಆಣೆಯಿಟ್ಟುಕೊಂಡ ಹಾಗಾಯಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23938', '40', '23', '23', '‹ಅಯ್ಯೋ, ಕಪಟಿಗಳಾದ ಶಾಸ್ತ್ರಿಗಳೇ, ಫರಿಸಾಯರೇ, ನೀವು ಪುದೀನ, ಮರುಗಪತ್ರೆ, ಸಬಸಿಗೆಸೊಪ್ಪು, ಜೀರಿಗೆಗಳಲ್ಲಿ ದಶಮ ಭಾಗವನ್ನು ಕೊಡುತ್ತೀರಿ ಸರಿ, ಆದರೆ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಮುಖ್ಯವಾದುದನ್ನು ಅಂದರೆ ನ್ಯಾಯವನ್ನೂ, ಕರುಣೆಯನ್ನೂ ನಂಬಿಕೆಯನ್ನೂ ಬಿಟ್ಟುಬಿಟ್ಟಿದ್ದೀರಿ. ಇವುಗಳನ್ನು ಮಾಡಬೇಕು; ಅವುಗಳನ್ನೂ ಬಿಡಬಾರದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23939', '40', '23', '24', '‹ಕುರುಡ ಮಾರ್ಗದರ್ಶಿಗಳೇ, ನೀವು›‹ಸೊಳ್ಳೇ ಸೋಸುವವರು, ಆದರೆ ಒಂಟೆ ನುಂಗುವವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23940', '40', '23', '25', '¶ ‹“ಅಯ್ಯೋ, ಕಪಟಿಗಳಾದ ಶಾಸ್ತ್ರಿಗಳೇ, ಫರಿಸಾಯರೇ, ನೀವು ಪಾತ್ರೆ, ಬಟ್ಟಲು ಇವುಗಳ ಹೊರಭಾಗವನ್ನು ಶುಚಿಮಾಡುತ್ತೀರಿ ಆದರೆ ಅವುಗಳ ಒಳಗೆ ಸುಲಿಗೆಯಿಂದಲೂ, ದುರಾಶೆಯಿಂದಲೂ ತುಂಬಿರುತ್ತವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23941', '40', '23', '26', '‹ಕುರುಡನಾದ ಫರಿಸಾಯನೇ, ಮೊದಲು ಪಾತ್ರೆ ಬಟ್ಟಲುಗಳ ಒಳಭಾಗವನ್ನು ಶುಚಿಮಾಡು, ಆಗ ಅವುಗಳ ಹೊರಭಾಗವೂ ಶುಚಿಯಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23942', '40', '23', '27', '¶ ‹“ಅಯ್ಯೋ, ಕಪಟಿಗಳಾದ ಶಾಸ್ತ್ರಿಗಳೇ, ಫರಿಸಾಯರೇ ನೀವು ಸುಣ್ಣಾ ಹಚ್ಚಿದ ಸಮಾಧಿಗಳಿಗೆ ಹೋಲಿಕೆಯಾಗಿದ್ದೀರಿ; ಇವು ಹೊರಗೆ ಸುಂದರವಾಗಿ ಕಾಣುತ್ತವೆ. ಒಳಗೆ ನೋಡಿದರೆ ಸತ್ತವರ ಎಲುಬುಗಳಿಂದಲೂ ಎಲ್ಲಾ ಹೊಲಸಿನಿಂದಲೂ ತುಂಬಿರುತ್ತವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23943', '40', '23', '28', '‹ಹಾಗೆಯೇ ನೀವು ಸಹ ಹೊರಗೆ ಜನರಿಗೆ ನೀತಿವಂತರಂತೆ ಕಾಣಿಸಿಕೊಳ್ಳುತ್ತೀರಿ. ಆದರೆ ಒಳಗೆ ಕಪಟ ಮತ್ತು ಅಕ್ರಮದಿಂದ ತುಂಬಿದವರಾಗಿದ್ದೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23944', '40', '23', '29', '‹ಅಯ್ಯೋ, ಕಪಟಿಗಳಾದ ಶಾಸ್ತ್ರಿಗಳೇ, ಫರಿಸಾಯರೇ, ನೀವು ಪ್ರವಾದಿಗಳ ಸಮಾಧಿಗಳನ್ನು ಕಟ್ಟಿ, ನೀತಿವಂತರ ಗೋರಿಗಳನ್ನು ಅಲಂಕರಿಸಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23945', '40', '23', '30', '‹‘ನಾವು ನಮ್ಮ ಹಿರಿಯರ ಕಾಲದಲ್ಲಿ ಇದ್ದಿದ್ದರೆ ಪ್ರವಾದಿಗಳನ್ನು ಕೊಂದ ಪಾಪದಲ್ಲಿ ಪಾಲುಗಾರರಾಗುತ್ತಿರಲಿಲ್ಲ’ ಅನ್ನುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23946', '40', '23', '31', '‹ಹಾಗಾದರೆ ನೀವು ಪ್ರವಾದಿಗಳನ್ನು ಕೊಂದವರ ಮಕ್ಕಳೇ ಹೌದು ಎಂಬುದಕ್ಕೆ ನಿಮಗೆ ನೀವೇ ಸಾಕ್ಷಿಗಳಾಗಿದ್ದೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23947', '40', '23', '32', '‹ಒಳ್ಳೆಯದು, ನೀವು ನಿಮ್ಮ ಹಿರಿಯರ ಪಾಪದ ಅಳತೆಯನ್ನು ಪೂರ್ತಿಮಾಡುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23948', '40', '23', '33', '‹ಹಾವುಗಳೇ, ಸರ್ಪಜಾತಿಯವರೇ, ನರಕದಂಡನೆಯಿಂದ ಹೇಗೆ ನೀವು ತಪ್ಪಿಸಿಕೊಳ್ಳುವಿರಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23949', '40', '23', '34', '‹ಆದುದರಿಂದ ನೋಡಿರಿ, ನಾನು ನಿಮ್ಮ ಬಳಿಗೆ ಪ್ರವಾದಿಗಳನ್ನೂ ಜ್ಞಾನಿಗಳನ್ನೂ ಶಾಸ್ತ್ರಿಗಳನ್ನೂ ಕಳುಹಿಸುತ್ತೇನೆ; ಅವರಲ್ಲಿ ಕೆಲವರನ್ನು ನೀವು ಕೊಲ್ಲುವಿರಿ, ಶಿಲುಬೆಗೆ ಹಾಕುವಿರಿ; ಕೆಲವರನ್ನು ನಿಮ್ಮ ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ಚಾಟಿಗಳಿಂದ ಹೊಡೆದು ಊರಿಂದ ಊರಿಗೆ ಅಟ್ಟಿಕೊಂಡು ಹೋಗುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23950', '40', '23', '35', '‹ಹೀಗೆ ನೀತಿವಂತನಾದ ಹೇಬೆಲನ ರಕ್ತವು ಮೊದಲುಗೊಂಡು ನೀವು ದೇವಾಲಯಕ್ಕೂ ಯಜ್ಞವೇದಿಗೂ ನಡುವೆ ಕೊಂದು ಹಾಕಿದ ಬರಕೀಯನ ಮಗನಾದ ಜಕರೀಯನ ರಕ್ತದವರೆಗೂ ಭೂಮಿಯ ಮೇಲೆ ಸುರಿಸಲ್ಪಟ್ಟ ಎಲ್ಲಾ ನೀತಿವಂತರ ರಕ್ತಸುರಿಸಿದ ಅಪರಾಧವು ನಿಮ್ಮ ತಲೆಯ ಮೇಲೆ ಬರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23951', '40', '23', '36', '‹ಇದೆಲ್ಲಾ ಈ ಸಂತತಿಯವರ ಮೇಲೆ ಬರುವುದೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23952', '40', '23', '37', '¶ ‹“ಯೆರೂಸಲೇಮೇ, ಯೆರೂಸಲೇಮೇ, ಪ್ರವಾದಿಗಳ ಪ್ರಾಣತೆಗೆಯುವವಳೇ, ದೇವರು ನಿನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಿಕೊಟ್ಟವರನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲುವವಳೇ!›‹ಕೋಳಿ ತನ್ನ ಮರಿಗಳನ್ನು ರೆಕ್ಕೆಗಳ ಕೆಳಗೆ ಹುದುಗಿಸಿಕೊಳ್ಳುವಂತೆ ನಿನ್ನ ಮಕ್ಕಳನ್ನು ಸೇರಿಸಿಕೊಳ್ಳಲು ನನಗೆ ಎಷ್ಟೋ ಸಾರಿ ಮನಸ್ಸಿತ್ತು; ಆದರೆ ನಿನಗೆ ಮನಸ್ಸಿಲ್ಲದೆ ಹೋಯಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23953', '40', '23', '38', '‹ನೋಡಿರಿ, ನಿಮ್ಮ ಮನೆಯು ನಿಮಗೆ ಬರಿದಾಗಿ ಬಿಡುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23954', '40', '23', '39', '‹ಈಗಿಂದ,›‹‘ಕರ್ತನ ಹೆಸರಿನಲ್ಲಿ ಬರುವವನು ಧನ್ಯನು ಎಂದು ನೀವಾಗಿ ನೀವು ಹೇಳುವ ತನಕ ನೀವು ನನ್ನನ್ನು ನೋಡುವುದೇ ಇಲ್ಲವೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ’”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23955', '40', '24', '1', '¶ ತರುವಾಯ ಯೇಸು ದೇವಾಲಯದಿಂದ ಹೊರಟು ಹೋಗುತ್ತಿರಲು ಆತನ ಶಿಷ್ಯರು ದೇವಾಲಯದ ಕಟ್ಟಡಗಳನ್ನು ತೋರಿಸುವುದಕ್ಕೆ ಆತನ ಹತ್ತಿರಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23956', '40', '24', '2', 'ಆದರೆ ಅದಕ್ಕೆ ಉತ್ತರವಾಗಿ ಆತನು ಅವರಿಗೆ, ‹“ಇವುಗಳನ್ನೆಲ್ಲಾ ನೋಡುತ್ತೀರಲ್ಲವೇ? ಇಲ್ಲಿ ಕಲ್ಲಿನ ಮೇಲೆ ಕಲ್ಲು ಉಳಿಯುವುದಿಲ್ಲ, ಎಲ್ಲಾ ಕೆಡವಲ್ಪಡುವುದು ಎಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('23957', '40', '24', '3', '¶ ಬಳಿಕ ಆತನು ಎಣ್ಣೆಯ ಮರಗಳ ಗುಡ್ಡದ ಮೇಲೆ ಕುಳಿತಿದ್ದಾಗ ಶಿಷ್ಯರು ಆತನ ಬಳಿಗೆ ಪ್ರತ್ಯೇಕವಾಗಿ ಬಂದು, “ಇವೆಲ್ಲವೂ ಯಾವಾಗ ಸಂಭವಿಸುವುದು? ನಿನ್ನ ಬರೋಣಕ್ಕೂ ಲೋಕದ ಸಮಾಪ್ತಿಗೂ ಸೂಚನೆಯೇನು?” ನಮಗೆ ಹೇಳು ಅನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('23958', '40', '24', '4', 'ಯೇಸು ಅವರಿಗೆ ಉತ್ತರವಾಗಿ ಹೇಳಿದ್ದೇನೆಂದರೆ, ‹“ಯಾರೊಬ್ಬರೂ ನಿಮ್ಮನ್ನು ಮೋಸಗೊಳಿಸದಂತೆ ಎಚ್ಚರಿಕೆಯಿಂದಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23959', '40', '24', '5', '‹ಏಕೆಂದರೆ, ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ಅನೇಕರು ಬಂದು, ‘ನಾನು ಕ್ರಿಸ್ತನು’ ಎಂದು ಹೇಳಿ ಅನೇಕರನ್ನು ಮೋಸಗೊಳಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23960', '40', '24', '6', '‹ಇದಲ್ಲದೆ ಯುದ್ಧಗಳಾಗುವುದನ್ನೂ ಯುದ್ಧಗಳಾಗುವ ಸೂಚನೆಯ ಸುದ್ದಿಗಳನ್ನೂ ನೀವು ಕೇಳಬಹುದು. ಕಳವಳಪಡದಂತೆ ನೋಡಿಕೊಳ್ಳಿರಿ; ಏಕೆಂದರೆ ಹೀಗಾಗುವುದು ಅಗತ್ಯ. ಆದರೂ ಇದು ಇನ್ನೂ ಅಂತ್ಯಕಾಲವಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23961', '40', '24', '7', '‹ಹೀಗಿರಲಾಗಿ ಜನರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಜನರು, ರಾಜ್ಯಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ರಾಜ್ಯವೂ ಏಳುವವು; ಮತ್ತು ಅಲ್ಲಲ್ಲಿ ಬರಗಳು ಬರುವವು, ಅಲ್ಲಲ್ಲಿ ಭೂಕಂಪಗಳು ಆಗುವವು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23962', '40', '24', '8', '‹ಇವೆಲ್ಲಾ› (ನೂತನ ಕಾಲವು ಹುಟ್ಟುವ) ‹ಪ್ರಸವವೇದನೆಯ ಪ್ರಾರಂಭ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23963', '40', '24', '9', '¶ ‹“ಆಗ ನಿಮ್ಮನ್ನು ಕಷ್ಟಸಂಕಟಗಳಿಗೆ ಗುರಿಮಾಡಿ ಕೊಲ್ಲುವರು; ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ನಿಮ್ಮನ್ನು ಎಲ್ಲಾ ಜನಾಂಗಗಳವರು ದ್ವೇಷಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23964', '40', '24', '10', '‹ಆಗ ಅನೇಕರು ಎಡವಿ ಹಿಂಜರಿದು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಹಿಡಿದುಕೊಡುವರು; ಒಬ್ಬರ ಮೇಲೊಬ್ಬರು ದ್ವೇಷ ಮಾಡುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23965', '40', '24', '11', '‹ಬಹು ಮಂದಿ ಸುಳ್ಳುಪ್ರವಾದಿಗಳು ಸಹ ಎದ್ದು ಅನೇಕರನ್ನು ಮೋಸಗೊಳಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23966', '40', '24', '12', '‹ಇದಲ್ಲದೆ ಅಧರ್ಮವು ಹೆಚ್ಚಾಗುವುದರಿಂದ ಬಹು ಜನರ ಪ್ರೀತಿಯು ತಣ್ಣಗಾಗಿ ಹೋಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23967', '40', '24', '13', '‹ಆದರೆ ಕಡೆಯವರೆಗೂ ತಾಳುವವನು ರಕ್ಷಣೆ ಹೊಂದುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23968', '40', '24', '14', '‹ಇದಲ್ಲದೆ›‹ರಾಜ್ಯದ ಈ ಸುವಾರ್ತೆಯು ಸರ್ವಲೋಕದಲ್ಲಿ ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗೆ ಸಾಕ್ಷಿಗಾಗಿ ಸಾರಲ್ಪಡುವುದು; ಆಗ ಅಂತ್ಯವು ಬರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23969', '40', '24', '15', '¶ ‹“ಪ್ರವಾದಿಯಾದ ದಾನಿಯೇಲನು ಹೇಳಿದ ಹಾಗೆ›‹ವಿನಾಶಕಾರಕ, ವಿಕಾರ ವಸ್ತು ಪವಿತ್ರ ಸ್ಥಾನದಲ್ಲಿ ನಿಂತಿರುವುದನ್ನು ನೀವು ನೋಡುವಾಗ› (ಇದನ್ನು ಓದುವವನು ತಿಳಿದುಕೊಳ್ಳಲಿ)');
INSERT INTO `bible_verses_kn_irv` VALUES ('23970', '40', '24', '16', '‹ಯೂದಾಯದಲ್ಲಿರುವವರು ಬೆಟ್ಟಗಳಿಗೆ ಓಡಿಹೋಗಲಿ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23971', '40', '24', '17', '‹ಮಾಳಿಗೆಯ ಮೇಲೆ ಇರುವವನು ತನ್ನ ಮನೆಯೊಳಗಿರುವುದನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗದಿರಲಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23972', '40', '24', '18', '‹ಹೊಲದಲ್ಲಿರುವವನು ತನ್ನ ಹೊದಿಕೆಯನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕೆ ಹಿಂತಿರುಗಿ ಹೋಗದಿರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23973', '40', '24', '19', '‹ಆದರೆ ಆ ದಿನದಲ್ಲಿ ಬಸುರಿಯರಿಗೂ, ಬಾಣಂತಿಯರಾಗಿರುವ ಹೆಂಗಸರಿಗೂ ಅಯ್ಯೋ ಕಷ್ಟ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23974', '40', '24', '20', '‹ನಿಮ್ಮ ಪಲಾಯನವು ಚಳಿಗಾಲದಲ್ಲಾಗಲಿ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿಯಾಗಲಿ ಆಗಬಾರದೆಂದು ಪ್ರಾರ್ಥಿಸಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23975', '40', '24', '21', '‹ಏಕೆಂದರೆ ಲೋಕದ ಅರಂಭದಿಂದ ಇಂದಿನವರೆಗೂ ಆಗದಿರುವಂಥದ್ದು, ಇನ್ನು ಮೇಲೆಯೂ ಆಗದಿರುವಂತಹ ಮಹಾ ಸಂಕಟವು ಅಂದು ಉಂಟಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23976', '40', '24', '22', '‹ಕರ್ತನು ಆ ದಿನಗಳನ್ನು ಕಡಿಮೆ ಮಾಡದಿದ್ದರೆ ಒಬ್ಬ ನರಪ್ರಾಣಿಯಾದರೂ ಉಳಿಯನು; ಆದರೆ ತಾನು ಆರಿಸಿಕೊಂಡವರಿಗೋಸ್ಕರ ಆ ದಿನಗಳನ್ನು ಕಡಿಮೆಮಾಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23977', '40', '24', '23', '‹ಆಗ ಯಾರಾದರು ನಿಮಗೆ, ‘ಇಗೋ ಕ್ರಿಸ್ತನು ಇಲ್ಲಿದ್ದಾನೆ, ಅಗೋ ಅಲ್ಲಿದ್ದಾನೆ’ ಎಂದು ಹೇಳಿದರೆ ನಂಬಬೇಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23978', '40', '24', '24', '‹ಸುಳ್ಳು ಕ್ರಿಸ್ತರೂ, ಸುಳ್ಳುಪ್ರವಾದಿಗಳೂ ಎದ್ದು ಸಾಧ್ಯವಾದರೆ ದೇವರು ಆರಿಸಿಕೊಂಡವರನ್ನು ಸಹ ಮೋಸಗೊಳಿಸುವುದಕ್ಕೋಸ್ಕರ ಮಹಾ ಸೂಚಕ ಕಾರ್ಯಗಳನ್ನೂ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನೂ ಮಾಡಿ ತೋರಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23979', '40', '24', '25', '‹ನೋಡಿರಿ, ನಾನು ಮುಂಚಿತವಾಗಿಯೇ ನಿಮಗೆ ಇದನ್ನು ಹೇಳುತ್ತಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23980', '40', '24', '26', '‹ಆದಕಾರಣ ಯಾರಾದರು ನಿಮಗೆ, ‘ಅಗೋ ಕ್ರಿಸ್ತನು ಅಡವಿಯಲ್ಲಿ ಇದ್ದಾನೆಂದು’ ಹೇಳಿದರೆ ಅಡವಿಗೆ ಹೊರಟುಹೋಗಬೇಡಿರಿ; ‘ಇಗೋ ಒಳಕೋಣೆಗಳಲ್ಲಿದ್ದಾನೆಂದು’ ಹೇಳಿದರೆ ನಂಬಬೇಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23981', '40', '24', '27', '‹ಹೇಗೆ ಮಿಂಚು ಪೂರ್ವದಲ್ಲಿ ಹುಟ್ಟಿ ಪಶ್ಚಿಮದ ವರೆಗೂ ಹೊಳೆಯುತ್ತದೋ ಹಾಗೆಯೇ ಮನುಷ್ಯಕುಮಾರನ ಬರುವಿಕೆಯೂ ಆಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23982', '40', '24', '28', '‹ಹೆಣ ಬಿದ್ದಲ್ಲಿ ಹದ್ದುಗಳು ಬಂದು ಸೇರಿಕೊಳ್ಳುವವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23983', '40', '24', '29', '¶ ‹“ಆ ದಿನಗಳ ಸಂಕಟವು ಮುಗಿದಕೂಡಲೆ ಸೂರ್ಯನು ಕತ್ತಲಾಗಿ ಹೋಗುವನು, ಚಂದ್ರನು ಬೆಳಕು ಕೊಡದೆ ಇರುವನು, ನಕ್ಷತ್ರಗಳು ಆಕಾಶದಿಂದ ಉದುರುವವು, ಆಕಾಶದ ಶಕ್ತಿಗಳು ಕದಲುವವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23984', '40', '24', '30', '‹ಆಗ›‹ಮನುಷ್ಯಕುಮಾರನನ್ನು ಸೂಚಿಸುವ ಗುರುತು ಆಕಾಶದಲ್ಲಿ ಕಾಣಬರುವವು. ಆಗ ಭೂಲೋಕದಲ್ಲಿರುವ ಎಲ್ಲಾ ಕುಲದವರು ಎದೆಬಡಕೊಳ್ಳುವರು, ಮತ್ತು ಮನುಷ್ಯಕುಮಾರನು ಬಲದಿಂದಲೂ, ಬಹು ಮಹಿಮೆಯಿಂದಲೂ ಆಕಾಶದ ಮೇಘಗಳ ಮೇಲೆ ಬರುವುದನ್ನು ಕಾಣುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23985', '40', '24', '31', '‹ಆತನು ತನ್ನ ದೂತರನ್ನು ತುತ್ತೂರಿಯ ಮಹಾ ಶಬ್ದದೊಂದಿಗೆ ಕಳುಹಿಸುವನು. ಅವರು ಆತನು ಆರಿಸಿಕೊಂಡವರನ್ನು ಆಕಾಶದ ಒಂದು ಕಡೆಯಿಂದ ಮತ್ತೊಂದು ಕಡೆಯವರೆಗೆ ನಾಲ್ಕು ದಿಕ್ಕುಗಳಿಂದ ಒಟ್ಟುಗೂಡಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23986', '40', '24', '32', '¶ ‹“ಅಂಜೂರ ಮರದ ದೃಷ್ಟಾಂತದಿಂದ ಬುದ್ಧಿಕಲಿಯಿರಿ. ಅದರ ಕೊಂಬೆ ಇನ್ನು ಎಳೆಯದಾಗಿದ್ದು ಎಲೆ ಬಿಡುವಾಗ ಬೇಸಿಗೆಯು ಹತ್ತಿರವಾಯಿತೆಂದು ತಿಳಿದುಕೊಳ್ಳುತ್ತೀರಲ್ಲಾ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23987', '40', '24', '33', '‹ಹಾಗೆಯೇ ನೀವು ಸಹ ಇದನ್ನೆಲ್ಲಾ ನೋಡುವಾಗ›‹ಆ ದಿನವು ಹತ್ತಿರವಿದೆ, ಹೊಸ್ತಿಲಲ್ಲೇ ಇದೆ ಎಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23988', '40', '24', '34', '‹ಇದೆಲ್ಲಾ ಆಗುವ ತನಕ ಈ ಸಂತತಿಯು ಅಳಿದುಹೋಗುವುದೇ ಇಲ್ಲವೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23989', '40', '24', '35', '‹ಭೂಮ್ಯಾಕಾಶಗಳು ಅಳಿದುಹೋಗುವವು, ಆದರೆ ನನ್ನ ವಾಕ್ಯಗಳೋ ಅಳಿದುಹೋಗುವುದೇ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23990', '40', '24', '36', '¶ ‹“ಇದಲ್ಲದೆ ಆ ದಿನವನ್ನು ಕುರಿತು ಆ ಗಳಿಗೆಯನ್ನು ಕುರಿತು, ನನ್ನ ತಂದೆಗೆ ಮಾತ್ರ ತಿಳಿದಿದೆಯೇ ಹೊರತು ಮತ್ತಾರಿಗೂ ತಿಳಿಯದು; ಪರಲೋಕದಲ್ಲಿರುವ ದೂತರಿಗೂ ಕೂಡ ತಿಳಿಯದು, ಮಗನಿಗೂ ತಿಳಿಯದು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23991', '40', '24', '37', '‹ನೋಹನ ದಿನಗಳು ಹೇಗಿದ್ದವೋ ಹಾಗೆಯೇ ಮನುಷ್ಯಕುಮಾರನ ಬರೋಣವು ಇರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23992', '40', '24', '38', '‹ಹೇಗೆಂದರೆ ಜಲಪ್ರಳಯಕ್ಕೆ ಮುಂಚಿನ ದಿನಗಳಲ್ಲಿ ನೋಹನು ನಾವೆಯಲ್ಲಿ ಸೇರಿದ ದಿನದ ತನಕ ಜನರು ತಿನ್ನುತ್ತಾ, ಕುಡಿಯುತ್ತಾ, ಮದುವೆಮಾಡಿಕೊಳ್ಳುತ್ತಾ, ಮದುವೆಮಾಡಿಕೊಡುತ್ತಾ ಇದ್ದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23993', '40', '24', '39', '‹ಪ್ರಳಯದ ನೀರು ಬಂದು ಎಲ್ಲರನ್ನು ಕೊಚ್ಚಿಕೊಂಡು ಹೋಗುವ ತನಕ ಅವರು ಏನೂ ತಿಳಿಯದೆ ಇದ್ದರಲ್ಲಾ. ಅದರಂತೆಯೇ ಮನುಷ್ಯಕುಮಾರನು ಬರುವ ಕಾಲದಲ್ಲಿಯೂ ಇರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23994', '40', '24', '40', '‹ಆಗ ಇಬ್ಬರು ಹೊಲದಲ್ಲಿರುವರು; ಒಬ್ಬನು ತೆಗೆದುಕೊಳ್ಳಲ್ಪಡುವನು, ಒಬ್ಬನು ಕೈ ಬಿಡಲ್ಪಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23995', '40', '24', '41', '‹ಇಬ್ಬರು ಹೆಂಗಸರು ಬೀಸುವ ಕಲ್ಲಿನ ಮುಂದೆ ಕುಳಿತು ಬೀಸುತ್ತಿರುವರು; ಒಬ್ಬಳು ತೆಗೆದುಕೊಳ್ಳಲ್ಪಡುವಳು, ಇನ್ನೊಬ್ಬಳು ಕೈ ಬಿಡಲ್ಪಡುವಳು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23996', '40', '24', '42', '¶ ‹“ಹೀಗಿರಲಾಗಿ ನಿಮ್ಮ ಕರ್ತನು ಬರುವ ದಿನವು ನಿಮಗೆ ಗೊತ್ತಿಲ್ಲದಿರುವುದರಿಂದ ಎಚ್ಚರವಾಗಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23997', '40', '24', '43', '‹ಕಳ್ಳನು ಬರುವ ಗಳಿಗೆ ಮನೆಯ ಯಜಮಾನನಿಗೆ ತಿಳಿದಿದ್ದರೆ ಅವನು ತನ್ನ ಮನೆಗೆ ಕನ್ನಾ ಹಾಕಗೊಡಿಸದೇ ಕಾಯುತ್ತಿದ್ದನೆಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23998', '40', '24', '44', '‹ಆದಕಾರಣ ನೀವು ಸಹ ಸಿದ್ಧವಾಗಿರಿ; ನೀವು ನೆನಸದ ಗಳಿಗೆಯಲ್ಲಿ ಮನುಷ್ಯಕುಮಾರನು ಬರುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('23999', '40', '24', '45', '‹ಹಾಗಾದರೆ ಯಜಮಾನನು ತನ್ನ ಮನೆಯವರಿಗೆ ಹೊತ್ತು ಹೊತ್ತಿಗೆ ಆಹಾರ ಕೊಡುವುದಕ್ಕಾಗಿ ಅವರ ಮೇಲಿರಿಸಿದ ನಂಬಿಗಸ್ತನೂ, ವಿವೇಕಿಯೂ ಆದಂಥ ಆಳು ಯಾರು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24000', '40', '24', '46', '‹ಯಜಮಾನನು ಬರುವಾಗ ಯಾವ ಆಳು ಹೀಗೆ ಮಾಡುತ್ತಿರುವುದನ್ನು ಕಾಣುವನೋ ಆ ಆಳು ಧನ್ಯನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24001', '40', '24', '47', '‹ಅಂಥವನನ್ನು ಅವನು ತನ್ನ ಎಲ್ಲಾ ಆಸ್ತಿಯ ಮೇಲ್ವಿಚಾರಕನನ್ನಾಗಿ ನೇಮಿಸುವನು ಎಂದು ನಿಮಗೆ ನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24002', '40', '24', '48', '‹ಆದರೆ ಆ ದುಷ್ಟ ಆಳು, ‘ನನ್ನ ಯಜಮಾನನು ಬರುವುದಕ್ಕೆ ತಡ ಮಾಡುತ್ತಾನೆ’ ಎಂದು ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಅಂದುಕೊಂಡು›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24003', '40', '24', '49', '‹ತನ್ನ ಜೊತೆ ಆಳುಗಳನ್ನು ಹೊಡೆಯುವುದಕ್ಕೂ, ಕುಡುಕರ ಸಂಗಡ ತಿನ್ನುವುದಕ್ಕೂ, ಕುಡಿಯುವುದಕ್ಕೂ ಪ್ರಾರಂಭಿಸಿದಾದರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24004', '40', '24', '50', '‹ಅವನು ನೆನಸದ ದಿನದಲ್ಲಿಯೂ, ತಿಳಿಯದ ಗಳಿಗೆಯಲ್ಲಿಯೂ ಆ ಆಳಿನ ಯಜಮಾನನು ಬಂದು ಅವನನ್ನು ಕಠಿಣವಾಗಿ ದಂಡಿಸಿ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24005', '40', '24', '51', '‹ಕಪಟಿಗಳಿಗೆ ಆಗತಕ್ಕ ಗತಿಯನ್ನು ಅವನಿಗೂ ಮಾಡುವನು. ಅಲ್ಲಿ ಗೋಳಾಟವೂ ಕಟಕಟನೆ ಹಲ್ಲು ಕಡಿಯೋಣವೂ ಇರುವವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24006', '40', '25', '1', '¶ ‹“ಪರಲೋಕ ರಾಜ್ಯವು ತಮ್ಮ ದೀಪಾರತಿಗಳನ್ನು›‹ತೆಗೆದುಕೊಂಡು ಮದಲಿಂಗನನ್ನು ಸಂಧಿಸುವುದಕ್ಕೆ ಹೊರಟಂತಹ ಹತ್ತು ಮಂದಿ ಕನ್ನಿಕೆಯರಿಗೆ ಹೋಲಿಕೆಯಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24007', '40', '25', '2', '‹ಅವರಲ್ಲಿ ಐದು ಮಂದಿ ಬುದ್ಧಿವಂತೆಯರು, ಐದು ಮಂದಿ ಬುದ್ಧಿಹೀನರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24008', '40', '25', '3', '‹ಅವಿವೇಕಿಗಳು ತಮ್ಮ ದೀಪಾರತಿಗಳನ್ನು ತೆಗೆದುಕೊಂಡರು, ಆದರೆ ತಮ್ಮೊಂದಿಗೆ ಎಣ್ಣೆಯನ್ನು ತೆಗೆದುಕೊಳ್ಳಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24009', '40', '25', '4', '‹ಆದರೆ ಬುದ್ಧಿವಂತರಾದ ಕನ್ನಿಕೆಯರು ತಮ್ಮ ದೀಪಾರತಿಗಳೊಂದಿಗೆ ಪಾತ್ರೆಗಳಲ್ಲಿ ಎಣ್ಣೆಯನ್ನೂ ತೆಗೆದುಕೊಂಡರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24010', '40', '25', '5', '‹ಮದಲಿಂಗನು ಬರುವುದಕ್ಕೆ ತಡಮಾಡಲು ಅವರೆಲ್ಲರೂ ತೂಕಡಿಸಿ ನಿದ್ರಿಸಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24011', '40', '25', '6', '‹ಆದರೆ ಅರ್ಧರಾತ್ರಿಯಲ್ಲಿ, ‘ಇಗೋ, ಮದಲಿಂಗನು ಬರುತ್ತಿದ್ದಾನೆ ಅವನನ್ನು ಎದುರುಗೊಳ್ಳಲು ಹೊರಡಿರಿ’ ಎಂಬ ಕೂಗು ಕೇಳಿಸಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24012', '40', '25', '7', '‹ಆಗ ಆ ಕನ್ನಿಕೆಯರೆಲ್ಲರು ಎಚ್ಚೆತ್ತು ತಮ್ಮ ದೀಪಾರತಿಗಳನ್ನು ಸರಿಮಾಡಿಕೊಂಡರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24013', '40', '25', '8', '‹ಆಗ ಬುದ್ಧಿಹೀನರಾದ ಕನ್ನಿಕೆಯರು ಬುದ್ಧಿವಂತರಾಗಿದ್ದ ಕನ್ನಿಕೆಯರಿಗೆ, ‘ನಿಮ್ಮ ಎಣ್ಣೆಯಲ್ಲಿ ನಮಗೆ ಸ್ವಲ್ಪ ಕೊಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24014', '40', '25', '9', '‹ಏಕೆಂದರೆ ನಮ್ಮ ದೀಪಗಳು ಆರಿಹೋಗುತ್ತವೆ’ ಎಂದು ಕೇಳಿದರು. ಅದಕ್ಕೆ ಆ ಬುದ್ಧಿವಂತರಾದ ಕನ್ನಿಕೆಯರು, ಆಗುವುದಿಲ್ಲ ‘ನಿಮಗೆ ಕೊಟ್ಟರೆ ನಮಗೂ ನಿಮಗೂ ಸಾಲದೆ ಹೋದೀತು; ನೀವು ಮಾರುವವರ ಬಳಿಗೆ ಹೋಗಿ ಕೊಂಡುಕೊಂಡರೆ ಒಳ್ಳೆಯದು’ ಅಂದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24015', '40', '25', '10', '‹ಅವರು ಕೊಂಡುಕೊಳ್ಳುವುದಕ್ಕೆ ಹೊರಟುಹೋದಾಗ ಮದಲಿಂಗನು ಬಂದನು. ಸಿದ್ಧವಾಗಿದ್ದವರು ಅವನ ಸಂಗಡ ಮದುವೆಯ ಮನೆಯೊಳಗೆ ಹೋದರು, ಬಾಗಿಲನ್ನು ಮುಚ್ಚಲಾಯಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24016', '40', '25', '11', '‹ಅನಂತರ ಉಳಿದ ಕನ್ನಿಕೆಯರು ಸಹ ಬಂದು, ‘ಕರ್ತನೇ, ಕರ್ತನೇ, ನಮಗೆ ಬಾಗಿಲು ತೆರೆಯಿರಿ’ ಅಂದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24017', '40', '25', '12', '‹ಆದರೆ ಆತನು ಅವರಿಗೆ ಉತ್ತರವಾಗಿ, ‘ನಿಮ್ಮನ್ನು ನಾನರಿಯೆನೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24018', '40', '25', '13', '‹ಏಕೆಂದರೆ ಆ ದಿನವಾದರೂ ಗಳಿಗೆಯಾದರೂ ನಿಮಗೆ ತಿಳಿಯದು, ಆದಕಾರಣ ಎಚ್ಚರವಾಗಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24019', '40', '25', '14', '¶ ‹“ದೇವರ ರಾಜ್ಯವು ಹೇಗೆಂದರೆ›‹ದೇಶಾಂತರಕ್ಕೆ ಹೊರಟ್ಟಿದ್ದ ಒಬ್ಬ ಮನುಷ್ಯನು ತನ್ನ ಸೇವಕರನ್ನು ಕರೆದು ಅವರಿಗೆ ತನ್ನ ಆಸ್ತಿಯನ್ನು ಒಪ್ಪಿಸಿಕೊಟ್ಟಂತಿರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24020', '40', '25', '15', '‹ಅವನು ಒಬ್ಬನಿಗೆ ಐದು›‹ತಲಾಂತು, ಇನ್ನೊಬ್ಬನಿಗೆ ಎರಡು, ಮತ್ತೊಬ್ಬನಿಗೆ ಒಂದು, ಹೀಗೆ ಅವನವನ ಸಾಮರ್ಥ್ಯದ ಪ್ರಕಾರ ತಲಾಂತನ್ನು ವಹಿಸಿಕೊಟ್ಟು ತನ್ನ ಪ್ರಯಾಣಕ್ಕೆ ಹೋದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24021', '40', '25', '16', '‹ತಕ್ಷಣವೇ ಐದು ತಲಾಂತು ಹೊಂದಿದವನು ಹೋಗಿ ಅದನ್ನು ವ್ಯಾಪಾರಕ್ಕೆ ಹಾಕಿ ಇನ್ನೂ ಐದು ತಲಾಂತು ಗಳಿಸಿಕೊಂಡನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24022', '40', '25', '17', '‹ಹಾಗೆಯೇ ಎರಡು ತಲಾಂತು ಹೊಂದಿದವನು ಇನ್ನೂ ಎರಡು ಸಂಪಾದಿಸಿಕೊಂಡನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24023', '40', '25', '18', '‹ಆದರೆ ಒಂದು ತಲಾಂತು ಹೊಂದಿದವನು ಹೋಗಿ ಭೂಮಿಯನ್ನು ಅಗೆದು ತನ್ನ ಯಜಮಾನನ ಹಣವನ್ನು ಬಚ್ಚಿಟ್ಟನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24024', '40', '25', '19', '‹ಬಹುಕಾಲದ ಮೇಲೆ ಆ ಸೇವಕರ ಯಜಮಾನನು ಬಂದು ಅವರಿಂದ ಲೆಕ್ಕ ತೆಗೆದುಕೊಳ್ಳಲು›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24025', '40', '25', '20', '‹ಐದು ತಲಾಂತುಗಳು ಹೊಂದಿದವನು ಮುಂದೆ ಬಂದು ಇನ್ನೂ ಐದು ತಲಾಂತುಗಳನ್ನು ತಂದು, ‘ಯಜಮಾನನೇ, ನೀನು ಐದು ತಲಾಂತಗಳನ್ನು ನನಗೆ ಕೊಟ್ಟಿದ್ದೆಯಲ್ಲಾ, ಇಗೋ, ಇನ್ನು ಐದು ತಲಾಂತು ಸಂಪಾದಿಸಿದ್ದೇನೆ’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24026', '40', '25', '21', '‹ಅವನ ಯಜಮಾನನು ಅವನಿಗೆ, ‘ಭಲಾ, ನಂಬಿಗಸ್ತನಾದ ಒಳ್ಳೆಯ ಸೇವಕನೇ; ನೀನು ಸ್ವಲ್ಪ ಕೆಲಸದಲ್ಲಿ ಪ್ರಾಮಾಣಿಕನಾಗಿದ್ದಿ; ದೊಡ್ಡ ಕೆಲಸದಲ್ಲಿ ನಿನ್ನನ್ನು ಇಡುತ್ತೇನೆ; ನಿನ್ನ ಒಡೆಯನ ಸಂತೋಷದಲ್ಲಿ ಸೇರು’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24027', '40', '25', '22', '‹ಆಗ ಎರಡು ತಲಾಂತು ಹೊಂದಿದವನು ಮುಂದೆ ಬಂದು, ‘ಯಜಮಾನನೇ, ನೀನು ಎರಡು ತಲಾಂತನ್ನು ನನಗೆ ಒಪ್ಪಿಸಿದ್ದೆಯಲ್ಲಾ; ಇಗೋ, ಇನ್ನು ಎರಡು ತಲಾಂತು ಸಂಪಾದಿಸಿದ್ದೇನೆ’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24028', '40', '25', '23', '‹ಅವನ ಯಜಮಾನನು ಅವನಿಗೆ, ‘ಭಲಾ, ನಂಬಿಗಸ್ತನಾದ ಒಳ್ಳೆಯ ಸೇವಕನೇ; ನೀನು ಸ್ವಲ್ಪ ಕೆಲಸದಲ್ಲಿ ಪ್ರಾಮಾಣಿಕನಾಗಿದ್ದಿ, ದೊಡ್ಡ ಕೆಲಸದಲ್ಲಿ ನಿನ್ನನ್ನು ಇಡುತ್ತೇನೆ; ನಿನ್ನ ಒಡೆಯನ ಸಂತೋಷದಲ್ಲಿ ಸೇರು’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24029', '40', '25', '24', '‹ತರುವಾಯ ಒಂದು ತಲಾಂತು ಹೊಂದಿದವನು ಸಹ ಮುಂದೆಬಂದು, ‘ಯಜಮಾನನೇ, ನೀನು ಬಿತ್ತದಿರುವಲ್ಲಿ ಕೊಯ್ಯುವವನು, ನೀನು ತೂರದಿರುವಲ್ಲಿ ರಾಶಿಮಾಡಿಕೊಳ್ಳುವವನು ಆಗಿರುವ ಕಠಿಣ ಮನುಷ್ಯನು ಎಂದು ನಾನು ತಿಳಿದು›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24030', '40', '25', '25', '‹ಹೆದರಿ, ಹೊರಟುಹೋಗಿ ನಿನ್ನ ತಲಾಂತನ್ನು ಭೂಮಿಯಲ್ಲಿ ಬಚ್ಚಿಟ್ಟೆನು; ಇಗೋ, ನಿನ್ನದು ನಿನಗೇ ಸಲ್ಲಿಸುತ್ತಿದ್ದೇನೆ’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24031', '40', '25', '26', '‹ಆಗ ಅವನ ಯಜಮಾನನು ಅವನಿಗೆ, ‘ಮೈಗಳ್ಳನಾದ ದುಷ್ಟ ಸೇವಕನೇ; ನೀನು ನನ್ನನ್ನು ಬಿತ್ತದಿರುವಲ್ಲಿ ಕೊಯ್ಯುವವನು ತೂರದಿರುವಲ್ಲಿ ರಾಶಿಮಾಡಿಕೊಳ್ಳುವವನು ಎಂದು ತಿಳಿದಿದ್ದೇಯಾ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24032', '40', '25', '27', '‹ಹಾಗಾದರೆ, ನೀನು ನನ್ನ ಹಣವನ್ನು ಸಾಹುಕಾರರಲ್ಲಿ ಬಡ್ಡಿಗೆ ಹಾಕಬೇಕಾಗಿತ್ತು; ನಾನು ಬಂದು ನನ್ನದನ್ನು ಬಡ್ಡಿ ಸಹಿತ ಪಡೆದುಕೊಳ್ಳುತ್ತಿದ್ದೆನು ಎಂದು ಹೇಳಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24033', '40', '25', '28', '‹ಅವನಿಂದ ಆ ತಲಾಂತನ್ನು ತೆಗೆದು ಹತ್ತು ತಲಾಂತು ಇರುವ ಸೇವಕನಿಗೆ ಕೊಟ್ಟನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24034', '40', '25', '29', '‹ಇದ್ದವರಿಗೆ ಇನ್ನೂ ಹೆಚ್ಚಾಗಿ ಕೊಡಲ್ಪಡುವುದು, ಅವರಿಗೆ ಇನ್ನೂ ಹೆಚ್ಚಾಗುವುದು; ಇಲ್ಲದವನ ಕಡೆಯಿಂದ ಇದ್ದದ್ದೂ ತೆಗೆಯಲ್ಪಡುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24035', '40', '25', '30', '‹ಮತ್ತು ನಿಷ್ಪ್ರಯೋಜಕನಾದ ಈ ಸೇವಕನನ್ನು ಹೊರಗೆ ಕಗ್ಗತ್ತಲೆಗೆ ಹಾಕಿಬಿಡಿರಿ ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು. ಅಲ್ಲಿ ಗೋಳಾಟವೂ ಕಟಕಟನೆ ಹಲ್ಲುಕಡಿಯೋಣವೂ ಇರುವವು.’›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24036', '40', '25', '31', '¶ ‹“ಇದಲ್ಲದೆ ಮನುಷ್ಯಕುಮಾರನು ತನ್ನ ಮಹಿಮೆಯಿಂದ ಸಮಸ್ತ ದೇವದೂತರೊಂದಿಗೆ ಬರುವಾಗ ತನ್ನ ಮಹಿಮೆಯ ಸಿಂಹಾಸನದಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳುವನು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24037', '40', '25', '32', '‹ಆಗ ಎಲ್ಲಾ ದೇಶಗಳ ಜನರನ್ನೂ ಆತನ ಸಮ್ಮುಖದಲ್ಲಿ ತಂದು ಸೇರಿಸುವರು. ಕುರುಬನು ಕುರಿಗಳನ್ನೂ, ಆಡುಗಳನ್ನೂ ಬೇರ್ಪಡಿಸುವ ಪ್ರಕಾರ ಆತನು ಅವರನ್ನು ಬೇರ್ಪಡಿಸುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24038', '40', '25', '33', '‹ಕುರಿಗಳನ್ನು ತನ್ನ ಬಲಗಡೆಯಲ್ಲಿ ಮತ್ತು ಆಡುಗಳನ್ನು ಎಡಗಡೆಯಲ್ಲಿ ನಿಲ್ಲಿಸುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24039', '40', '25', '34', '‹ಆಗ ಅರಸನು ತನ್ನ ಬಲಗಡೆಯಲ್ಲಿರುವವರಿಗೆ, ‘ನನ್ನ ತಂದೆಯ ಆಶೀರ್ವಾದ ಹೊಂದಿದವರೇ ಬನ್ನಿರಿ, ಲೋಕಾದಿಯಿಂದ ನಿಮಗೋಸ್ಕರ ಸಿದ್ಧಮಾಡಿದ ರಾಜ್ಯವನ್ನು ಸ್ವತ್ತಾಗಿ ಪಡೆದುಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24040', '40', '25', '35', '‹ನಾನು ಹಸಿದಿದ್ದೆನು, ನನಗೆ ಊಟ ಕೊಟ್ಟಿರಿ; ನಾನು ಬಾಯಾರಿದ್ದೆನು, ನನಗೆ ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಟ್ಟಿರಿ; ಪರದೇಶಿಯಾಗಿದ್ದೆನು, ನನಗೆ ಆಶ್ರಯ ಕೊಟ್ಟಿರಿ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24041', '40', '25', '36', '‹ಬಟ್ಟೆಯಿಲ್ಲದವನಾಗಿದ್ದೆನು, ನನಗೆ ಉಡುವುದಕ್ಕೆ ಕೊಟ್ಟಿರಿ; ಅಸ್ವಸ್ಥನಾಗಿದ್ದಾಗ, ನನ್ನನ್ನು ಆರೈಕೆ ಮಾಡಿದಿರಿ; ಸೆರೆಮನೆಯಲ್ಲಿದ್ದೆನು, ನನ್ನನ್ನು ನೋಡುವುದಕ್ಕೆ ಬಂದಿರಿ’ ಎಂದು ಹೇಳುವನು. ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24042', '40', '25', '37', '‹ಅದಕ್ಕೆ ಉತ್ತರವಾಗಿ ನೀತಿವಂತರು, ‘ಕರ್ತನೇ, ಯಾವಾಗ ನೀನು ಹಸಿದಿದ್ದನ್ನು ಕಂಡು ನಿನಗೆ ಊಟ ಕೊಟ್ಟೆವು? ಇಲ್ಲವೆ ನೀನು ಬಾಯಾರಿದ್ದನ್ನು ಕಂಡು ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಟ್ಟೆವು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24043', '40', '25', '38', '‹ಯಾವಾಗ ನೀನು ಪರದೇಶಿಯಾಗಿರುವುದನ್ನು ಕಂಡು ಆಶ್ರಯ ನೀಡಿದೆವು? ಇಲ್ಲವೆ ನಿನಗೆ ಬಟ್ಟೆಯಿಲ್ಲದ್ದನ್ನು ಕಂಡು ಉಡುವುದಕ್ಕೆ ಕೊಟ್ಟೆವು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24044', '40', '25', '39', '‹ಯಾವಾಗ ನೀನು ಅಸ್ವಸ್ಥನಾಗಿದ್ದಾಗ ಅಥವಾ ಸೆರೆಮನೆಯಲ್ಲಿ ಇದ್ದುದನ್ನು ಕಂಡು ನಿನ್ನನ್ನು ನೋಡುವುದಕ್ಕೆ ಬಂದೆವು’ ಎಂದು ಕೇಳುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24045', '40', '25', '40', '‹ಅದಕ್ಕೆ ಉತ್ತರವಾಗಿ ಅರಸನು,›‹‘ಈ ನನ್ನ ಸಹೋದರರಲ್ಲಿ ಕೇವಲ ಅಲ್ಪನಾದವನೊಬ್ಬನಿಗೆ ಏನೇನು ಮಾಡಿದಿರೋ ಅದನ್ನು ನನಗೂ ಮಾಡಿದ ಹಾಗಾಯಿತು ಎಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ’ ಅನ್ನುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24046', '40', '25', '41', '‹ಆ ಮೇಲೆ ಆತನು ಎಡಗಡೆಯಲ್ಲಿರುವವರಿಗೆ, ‘ಶಾಪಗ್ರಸ್ತರೇ, ನನ್ನನ್ನು ಬಿಟ್ಟು ಪಿಶಾಚಿಗೂ ಅವನ ದೂತರಿಗೂ ಸಿದ್ಧಮಾಡಿರುವ ನಿತ್ಯ ಬೆಂಕಿಯೊಳಕ್ಕೆ ಹೋಗಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24047', '40', '25', '42', '‹ನಾನು ಹಸಿದಿದ್ದೆನು, ನೀವು ನನಗೆ ಊಟ ಕೊಡಲಿಲ್ಲ; ನಾನು ಬಾಯಾರಿದ್ದೆನು, ನೀವು ನನಗೆ ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಡಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24048', '40', '25', '43', '‹ಪರದೇಶಿಯಾಗಿದ್ದೆನು, ನೀವು ನನಗೆ ಆಶ್ರಯ ಕೊಡಲಿಲ್ಲ; ಬಟ್ಟೆಯಿಲ್ಲದವನಾಗಿದ್ದೆನು, ನೀವು ನನಗೆ ಉಡುವುದಕ್ಕೆ ಕೊಡಲಿಲ್ಲ; ಅಸ್ವಸ್ಥನಾಗಿದ್ದೆನು, ಸೆರೆಮನೆಯಲ್ಲಿದ್ದೆನು, ನೀವು ನನ್ನನ್ನು ಆರೈಕೆಮಾಡುವುದಕ್ಕೆ ಬರಲಿಲ್ಲವೆಂದು’ ಹೇಳುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24049', '40', '25', '44', '‹ಅದಕ್ಕೆ ಉತ್ತರವಾಗಿ ಅವರೂ ಸಹ, ‘ಕರ್ತನೇ, ಯಾವಾಗ ನೀನು ಹಸಿದಿದ್ದನ್ನೂ, ನೀನು ಬಾಯಾರಿದ್ದನ್ನೂ, ನೀನು ಪರದೇಶಿಯಾಗಿದ್ದನ್ನೂ, ಬಟ್ಟೆಯಿಲ್ಲದವನಾಗಿದ್ದನ್ನೂ, ಅಸ್ವಸ್ಥನಾಗಿದ್ದುದನ್ನೂ, ಸೆರೆಮನೆಯಲ್ಲಿದ್ದುದನ್ನೂ ಕಂಡು ನಿನಗೆ ಉಪಚಾರಮಾಡದೆ ಹೋದೆವು?’ ಅನ್ನುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24050', '40', '25', '45', '‹ಆಗ ಆತನು ಉತ್ತರವಾಗಿ ಅವರಿಗೆ, ‘ನೀವು ಈ ಕೇವಲ ಅಲ್ಪರಾದವರಲ್ಲಿ ಒಬ್ಬನಿಗೆ ಏನನ್ನು ಮಾಡದೆ ಹೋದಿರೋ ಅದನ್ನು ನನಗೂ ಮಾಡದೆ ಹೋದ ಹಾಗಾಯಿತು ಎಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ’ ಅನ್ನುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24051', '40', '25', '46', '‹ಮತ್ತು ಅನೀತಿವಂತರಾದ ಇವರು›‹ನಿತ್ಯದಂಡನೆಗೆ ಹೋಗುವರು ಆದರೆ ನೀತಿವಂತರು ನಿತ್ಯಜೀವಕ್ಕೆ ಹೋಗುವರು” ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24052', '40', '26', '1', '¶ ಯೇಸು ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಹೇಳಿ ಮುಗಿಸಿದ ನಂತರ ತನ್ನ ಶಿಷ್ಯರಿಗೆ, ‹“ಎರಡು ದಿನಗಳಾದ ಮೇಲೆ ಪಸ್ಕಹಬ್ಬ ಬರುತ್ತದೆಂದು ನೀವು ಬಲ್ಲಿರಿ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24053', '40', '26', '2', '‹ಆಗ ಮನುಷ್ಯಕುಮಾರನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕುವುದಕ್ಕೆ ಒಪ್ಪಿಸಿ ಕೊಡಲಾಗುವುದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24054', '40', '26', '3', '¶ ಆ ಕಾಲದಲ್ಲಿ ಮುಖ್ಯಯಾಜಕರೂ, ಜನರ ಹಿರಿಯರೂ ಕಾಯಫನೆಂಬ ಮಹಾಯಾಜಕನ ಭವನದಲ್ಲಿ ಕೂಡಿಬಂದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('24055', '40', '26', '4', 'ಯೇಸುವನ್ನು ಗುಟ್ಟಾಗಿ ಹಿಡಿದು ಕೊಲ್ಲಬೇಕೆಂಬುದಾಗಿ ಒಳಸಂಚು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24056', '40', '26', '5', '“ಆದರೂ ಹಬ್ಬದಲ್ಲಿ ಹಿಡಿಯಬಾರದು, ನಮ್ಮ ಜನರಲ್ಲಿ ಗದ್ದಲವಾದೀತು” ಎಂದು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24057', '40', '26', '6', '¶ ಯೇಸು ಬೇಥಾನ್ಯದಲ್ಲಿ ಸೀಮೋನನೆಂಬ ಕುಷ್ಠರೋಗಿಯ ಮನೆಯಲ್ಲಿ ಊಟಕ್ಕೆ ಕುಳಿತಿರುವಾಗ ಒಬ್ಬ ಸ್ತ್ರೀಯು');
INSERT INTO `bible_verses_kn_irv` VALUES ('24058', '40', '26', '7', 'ಬಹು ಬೆಲೆಯುಳ್ಳ ಸುಗಂಧತೈಲದ ಭರಣಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಆತನ ಬಳಿಗೆ ಬಂದು ಆ ತೈಲವನ್ನು ಆತನ ತಲೆಯ ಮೇಲೆ ಸುರಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24059', '40', '26', '8', 'ಶಿಷ್ಯರು ಇದನ್ನು ಕಂಡು ಕೋಪಗೊಂಡು, “ಹೀಗೆ ವ್ಯರ್ಥವಾಗಿ ಖರ್ಚುಮಾಡುವುದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('24060', '40', '26', '9', 'ಈ ತೈಲವನ್ನು ಬಹಳ ಹಣಕ್ಕೆ ಮಾರಿ ಬಡವರಿಗೆ ಕೊಡಬಹುದಾಗಿತ್ತಲ್ಲಾ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24061', '40', '26', '10', 'ಯೇಸು ಅದನ್ನು ತಿಳಿದು ಅವರಿಗೆ, ‹“ಈ ಸ್ತ್ರೀಗೆ ಏಕೆ ತೊಂದರೆ ಕೊಡುತ್ತಿದ್ದೀರಿ? ಈಕೆ ನನಗೆ ಒಳ್ಳೆಯ ಕಾರ್ಯವನ್ನು ಮಾಡಿದ್ದಾಳೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24062', '40', '26', '11', '‹ಬಡವರು ಯಾವಾಗಲೂ ನಿಮ್ಮೊಂದಿಗೆ ಇರುತ್ತಾರಲ್ಲಾ, ಆದರೆ ನಾನು ನಿಮ್ಮೊಂದಿಗೆ ಯಾವಾಗಲೂ ಇರುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24063', '40', '26', '12', '‹ಈಕೆಯು ಈ ತೈಲವನ್ನು ನನ್ನ ದೇಹದ ಮೇಲೆ ಸುರಿದದ್ದು ನನ್ನ ಉತ್ತರಕ್ರಿಯೆಗಾಗಿಯೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24064', '40', '26', '13', '‹ನಾನು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಈ ಸುವಾರ್ತೆಯು ಸರ್ವಲೋಕದಲ್ಲಿ ಎಲ್ಲೆಲ್ಲಿ ಸಾರಲಾಗುವುದೋ ಅಲ್ಲೆಲ್ಲಾ ಈ ಸ್ತ್ರೀ ಮಾಡಿದ್ದನ್ನು ಸಹ ಈಕೆಯ ನೆನಪಿಗಾಗಿ”› ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24065', '40', '26', '14', '¶ ಆ ಮೇಲೆ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನಾದ ಇಸ್ಕರಿಯೋತ ಯೂದನೆಂಬುವವನು ಮುಖ್ಯಯಾಜಕರ ಬಳಿಗೆ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24066', '40', '26', '15', '“ನಾನು ಆತನನ್ನು ಹಿಡಿಯಲು ನಿಮಗೆ ಸಹಾಯಮಾಡಿದರೆ ನನಗೆ ಏನು ಕೊಡುತ್ತೀರಿ?” ಅಂದನು. ಅವರು ಅವನಿಗೆ ಮೂವತ್ತು ಬೆಳ್ಳಿನಾಣ್ಯಗಳನ್ನು ತೂಗಿ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24067', '40', '26', '16', 'ಅಂದಿನಿಂದ ಅವನು ಆತನನ್ನು ಹಿಡಿದುಕೊಡುವುದಕ್ಕಾಗಿ ಸಂದರ್ಭ ಹುಡುಕುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24068', '40', '26', '17', '¶ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಯ ಹಬ್ಬದ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಶಿಷ್ಯರು ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು, “ಪಸ್ಕದ ಊಟಮಾಡುವುದಕ್ಕೆ ನಾವು ನಿನಗೆ ಎಲ್ಲಿ ಸಿದ್ಧಮಾಡಬೇಕನ್ನುತ್ತೀ” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24069', '40', '26', '18', 'ಆತನು, ‹“ನೀವು ಪಟ್ಟಣದೊಳಕ್ಕೆ ನಾನು ಸೂಚಿಸಿದವನ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ, ‘ನನ್ನ ಕಾಲ ಸಮೀಪವಾಯಿತು, ನಾನು ನಿನ್ನ ಮನೆಯಲ್ಲಿ ನನ್ನ ಶಿಷ್ಯರ ಸಂಗಡ ಪಸ್ಕಹಬ್ಬ ಮಾಡುತ್ತೇನೆ’ ಎಂಬುದಾಗಿ ಗುರುವು ಹೇಳುತ್ತಿದ್ದಾನೆ ಎಂದು ಹೇಳಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24070', '40', '26', '19', 'ಶಿಷ್ಯರು ಯೇಸು ತಮಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟಂತೆಯೇ ಮಾಡಿ ಪಸ್ಕದ ಭೋಜನವನ್ನು ತಯಾರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24071', '40', '26', '20', '¶ ಸಂಜೆಯಾದಾಗ ಆತನು ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರ ಸಂಗಡ ಊಟಕ್ಕೆ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24072', '40', '26', '21', 'ಅವರು ಊಟಮಾಡುತ್ತಿರುವಾಗ ಆತನು, ‹“ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನು ನನ್ನನ್ನು ಹಿಡಿದುಕೊಡುವನು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24073', '40', '26', '22', 'ಆಗ ಅವರು ಬಹಳ ದುಃಖಪಟ್ಟು, “ಕರ್ತನೇ, ನಾನಲ್ಲವಲ್ಲಾ?” ಎಂದು ಪ್ರತಿಯೊಬ್ಬರು ಕೇಳತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24074', '40', '26', '23', 'ಅದಕ್ಕೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಯೇಸು, ‹“ಬಟ್ಟಲಲ್ಲಿ ನನ್ನ ಸಂಗಡ ಕೈ ಅದ್ದಿದವನೇ ನನ್ನನ್ನು ಹಿಡಿದುಕೊಡುವವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24075', '40', '26', '24', '‹ಮನುಷ್ಯಕುಮಾರನು ಆತನ ವಿಷಯವಾಗಿ ಬರೆದಿರುವ ಹಾಗೆ ಹೊರಟುಹೋಗುತ್ತಾನೆ; ಆದರೆ ಯಾವನು ಮನುಷ್ಯಕುಮಾರನನ್ನು ಹಿಡಿದುಕೊಡುವನೋ ಅವನ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ. ಆ ಮನುಷ್ಯನು ಹುಟ್ಟದಿದ್ದರೆ ಎಷ್ಟೋ ಚೆನ್ನಾಗಿರುತ್ತಿತ್ತು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24076', '40', '26', '25', 'ಆಗ ಆತನನ್ನು ಹಿಡಿದುಕೊಡಬೇಕೆಂದಿದ್ದ ಯೂದನು, “ಗುರುವೇ, ನಾನೋ?” ಎಂದು ಕೇಳಲು ಯೇಸು ಅವನಿಗೆ, ‹“ನೀನೇ ಹಾಗೆ ಹೇಳಿದ್ದೀ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24077', '40', '26', '26', 'ಅವರು ಊಟಮಾಡುತ್ತಿರುವಾಗ ಯೇಸು ರೊಟ್ಟಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ದೇವರ ಸ್ತೋತ್ರ ಮಾಡಿ ಅದನ್ನು ಮುರಿದು ಶಿಷ್ಯರಿಗೆ ಕೊಟ್ಟು, ‹“ತೆಗೆದುಕೊಳ್ಳಿರಿ, ತಿನ್ನಿರಿ, ಇದು ನನ್ನ ದೇಹ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24078', '40', '26', '27', 'ಆ ಮೇಲೆ ಪಾನಪಾತ್ರೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಸ್ತೋತ್ರಸಲ್ಲಿಸಿ ಅವರಿಗೆ ಕೊಟ್ಟು, ‹“ಇದರಲ್ಲಿರುವುದನ್ನು ಎಲ್ಲರೂ ಕುಡಿಯಿರಿ; ಇದು ನನ್ನ ರಕ್ತ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24079', '40', '26', '28', '‹ಇದು ಬಹು ಜನರ ಪಾಪಗಳ ಕ್ಷಮಾಪಣೆಗಾಗಿ ಸುರಿಸಲ್ಪಡುವ ಹೊಸ ›‹ಒಡಂಬಡಿಕೆಯ ರಕ್ತ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24080', '40', '26', '29', '‹ನಾನು ನನ್ನ ತಂದೆಯ ರಾಜ್ಯದಲ್ಲಿ ನಿಮ್ಮ ಸಂಗಡ ಹೊಸದಾಗಿ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯುವ ದಿನದವರೆಗೂ ಇನ್ನು ಇದನ್ನು ಕುಡಿಯುವುದೇ ಇಲ್ಲ ಎಂದು ನಾನು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24081', '40', '26', '30', 'ಬಳಿಕ ಅವರು ಕೀರ್ತನೆಯನ್ನು ಹಾಡಿದ ಮೇಲೆ ಎಣ್ಣೆಯ ಮರಗಳ ಗುಡ್ಡಕ್ಕೆ ಹೊರಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24082', '40', '26', '31', '¶ ಆಗ ಯೇಸು, ಅವರಿಗೆ, ‹“ಕುರುಬನನ್ನು ಹೊಡೆಯುವೆನು; ಹಿಂಡಿನ ಕುರಿಗಳು ಚದರಿಹೋಗುವವು ಎಂದು ಬರೆದಿರುವ ಹಾಗೆ ನೀವೆಲ್ಲರೂ ಈ ರಾತ್ರಿ ನನ್ನ ವಿಷಯದಲ್ಲಿ ಹಿಂಜರಿಯುವಿರಿ.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24083', '40', '26', '32', '‹“ಆದರೆ ನಾನು ಜೀವಿತನಾಗಿ ಎದ್ದ ಮೇಲೆ›‹ನಿಮಗಿಂತ ಮೊದಲೇ ಗಲಿಲಾಯಕ್ಕೆ ಹೋಗುವೆನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24084', '40', '26', '33', 'ಆದರೆ ಪೇತ್ರನು ಆತನಿಗೆ, “ಎಲ್ಲರೂ ನಿನ್ನ ವಿಷಯದಲ್ಲಿ ದಿಗಿಲುಪಟ್ಟು ಹಿಂಜರಿದರೂ ನಾನು ಮಾತ್ರ ಎಂದಿಗೂ ಹಿಂಜರಿಯುವುದಿಲ್ಲ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24085', '40', '26', '34', 'ಯೇಸು ಪೇತ್ರನಿಗೆ, ‹“ನಿನಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಇದೇ ರಾತ್ರಿಯಲ್ಲಿ ಕೋಳಿ ಕೂಗುವುದಕ್ಕಿಂತ ಮೊದಲೇ ನೀನು ನನ್ನನ್ನು ಮೂರು ಸಾರಿ ನಿರಾಕರಿಸುವಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24086', '40', '26', '35', 'ಪೇತ್ರನು ಆತನಿಗೆ, “ನಾನು ನಿನ್ನ ಸಂಗಡ ಸಾಯಬೇಕಾಗಿಬಂದರೂ ನಿನ್ನನ್ನು ನಿರಾಕರಿಸುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು. ಅದರಂತೆ ಶಿಷ್ಯರೆಲ್ಲರೂ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24087', '40', '26', '36', '¶ ಅನಂತರ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರ ಸಂಗಡ ಗೆತ್ಸೇಮನೆ ಎಂಬ ತೋಟಕ್ಕೆ ಬಂದು ಅವರಿಗೆ, ‹“ಇಲ್ಲೇ ಕುಳಿತುಕೊಳ್ಳಿರಿ, ನಾನು ಅತ್ತ ಹೋಗಿ ಪ್ರಾರ್ಥಿಸುತ್ತೇನೆ”› ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24088', '40', '26', '37', 'ಪೇತ್ರನನ್ನು ಮತ್ತು ಜೆಬೆದಾಯನ ಇಬ್ಬರು ಮಕ್ಕಳನ್ನು ಕರೆದುಕೊಂಡು ಮುಂದಕ್ಕೆ ಹೋಗಿ ದುಃಖಪಟ್ಟು ಮನಗುಂದಿದವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24089', '40', '26', '38', 'ಮತ್ತು ಅವರಿಗೆ, ‹“ನನ್ನ ಪ್ರಾಣವು ಸಾಯುವಷ್ಟು ದುಃಖಕ್ಕೆ ಒಳಗಾಗಿದೆ; ನೀವು ಇಲ್ಲೇ ಇದ್ದು ನನ್ನ ಸಂಗಡ ಎಚ್ಚರವಾಗಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24090', '40', '26', '39', 'ಆತನು ಸ್ವಲ್ಪ ಮುಂದೆ ಹೋಗಿ ಬೋರಲು ಬಿದ್ದು, ‹“ನನ್ನ ತಂದೆಯೇ, ಸಾಧ್ಯವಾದರೆ ಈ›‹ಪಾನಪಾತ್ರೆಯು ನನ್ನನ್ನು ಬಿಟ್ಟುಹೋಗಲಿ; ಆದರೂ ನನ್ನ ಚಿತ್ತದಂತಾಗದೆ ನಿನ್ನ ಚಿತ್ತದಂತೆಯೇ ಆಗಲಿ”› ಎಂದು ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24091', '40', '26', '40', 'ಅನಂತರ ಆತನು ಶಿಷ್ಯರ ಬಳಿಗೆ ಬರಲು ಅವರು ನಿದ್ದೆಮಾಡುವುದನ್ನು ಕಂಡು ಪೇತ್ರನಿಗೆ, ‹“ಒಂದು ಗಳಿಗೆಯಾದರೂ ನನ್ನ ಸಂಗಡ ಎಚ್ಚರವಾಗಿರಲಾರಿರಾ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24092', '40', '26', '41', '‹ಶೋಧನೆಗೆ ಒಳಗಾಗದಂತೆ ಎಚ್ಚರವಾಗಿದ್ದು ಪ್ರಾರ್ಥಿಸಿರಿ; ಆತ್ಮವು ಸಿದ್ಧವಾಗಿದೆ ಆದರೆ ದೇಹವು ಬಲಹೀನವಾಗಿದೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24093', '40', '26', '42', 'ತಿರುಗಿ ಎರಡನೇ ಸಾರಿ ಹೋಗಿ, ‹“ನನ್ನ ತಂದೆಯೇ, ನಾನು ಕುಡಿಯದ ಹೊರತು ಈ ಪಾತ್ರೆ ಬಿಟ್ಟುಹೋಗಲಾರದು ಎಂದಿದ್ದರೆ ನಿನ್ನ ಚಿತ್ತದಂತೆಯೇ ಆಗಲಿ”› ಎಂದು ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24094', '40', '26', '43', 'ಆತನು ತಿರುಗಿ ಬಂದಾಗಲೂ ಅವರು ನಿದ್ದೆಮಾಡುವುದನ್ನು ಕಂಡನು; ಅವರ ಕಣ್ಣುಗಳು ಭಾರವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24095', '40', '26', '44', 'ಅನಂತರ ಮತ್ತೆ ಅವರನ್ನು ಬಿಟ್ಟು ಹೊರಟುಹೋಗಿ ತಿರುಗಿ ಅದೇ ಮಾತುಗಳನ್ನು ಹೇಳುತ್ತಾ ಮೂರನೆಯ ಸಾರಿಯೂ ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24096', '40', '26', '45', 'ತರುವಾಯ ಆತನು ಶಿಷ್ಯರ ಬಳಿಗೆ ಬಂದು ಅವರಿಗೆ, ‹“ನೀವು ಇನ್ನು ನಿದ್ದೆ ಮಾಡಿ ವಿಶ್ರಮಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದೀರೋ; ಇಗೋ, ಅ ಗಳಿಗೆ ಸಮೀಪಿಸಿತು, ಈಗ ಮನುಷ್ಯಕುಮಾರನು ಪಾಪಿಷ್ಠರ ಕೈಗೆ ಒಪ್ಪಿಸಲ್ಪಡುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24097', '40', '26', '46', '‹ಏಳಿರಿ, ಹೋಗೋಣ; ನನ್ನನ್ನು ಹಿಡಿದುಕೊಡುವವನು ಹತ್ತಿರಕ್ಕೆ ಬಂದಿದ್ದಾನೆ ನೋಡಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24098', '40', '26', '47', '¶ ಯೇಸು ಇನ್ನೂ ಮಾತನಾಡುತ್ತಿರುವಾಗಲೇ, ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನಾದ ಯೂದನು ಬಂದನು. ಮುಖ್ಯಯಾಜಕರ ಹಾಗು ಜನರ ಹಿರಿಯರ ಕಡೆಯಿಂದ ಬಹು ಜನರ ಗುಂಪು ಕತ್ತಿ, ದೊಣ್ಣೆಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಅವನ ಸಂಗಡ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24099', '40', '26', '48', 'ಇದಲ್ಲದೆ ಆತನನ್ನು ಹಿಡಿದುಕೊಡುವವನು ಅವರಿಗೆ, “ನಾನು ಯಾರಿಗೆ ಮುದ್ದಿಡುತ್ತೇನೋ ಅವನೇ ಆತನು; ಅವನನ್ನು ಹಿಡಿಯಿರಿ” ಎಂದು ಮುನ್ಸೂಚನೆ ನೀಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24100', '40', '26', '49', 'ಕೂಡಲೇ ಅವನು ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು, “ಗುರುವೇ ನಮಸ್ಕಾರ” ಎಂದು ಹೇಳಿ ಆತನಿಗೆ ಮುದ್ದಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24101', '40', '26', '50', 'ಯೇಸು ಅವನಿಗೆ, ‹“ಗೆಳೆಯನೇ, ನೀನು ಯಾಕೆ ಬಂದಿರುವೇ”› ಎಂದು ಹೇಳಿದನು. ಅವರು ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಯೇಸುವಿನ ಮೇಲೆ ಕೈಹಾಕಿ ಆತನನ್ನು ಹಿಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24102', '40', '26', '51', 'ಇಗೋ ಯೇಸುವಿನ ಸಂಗಡ ಇದ್ದವರಲ್ಲಿ ಒಬ್ಬನು ಕೈಚಾಚಿ ತನ್ನ ಕತ್ತಿಯನ್ನು ಹಿರಿದು ಮಹಾಯಾಜಕನ ಆಳನ್ನು ಹೊಡೆದು ಅವನ ಕಿವಿಯನ್ನು ಕತ್ತರಿಸಿ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24103', '40', '26', '52', 'ಆಗ ಯೇಸು ಅವನಿಗೆ, ‹“ನಿನ್ನ ಕತ್ತಿಯನ್ನು ತಿರುಗಿ ಒರೆಯಲ್ಲಿ ಸೇರಿಸು; ಕತ್ತಿಯನ್ನು ಹಿಡಿದವರೆಲ್ಲರೂ ಕತ್ತಿಯಿಂದ ನಾಶವಾಗುವರು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24104', '40', '26', '53', '‹ನಾನು ನನ್ನ ತಂದೆಯನ್ನು ಬೇಡಿಕೊಳ್ಳಲಾರೆನೆ, ಬೇಡಿಕೊಂಡರೆ ಆತನು ನನಗೆ ಈಗಲೇ ಹನ್ನೆರಡು ಗಣಗಳಿಗಿಂತ ಹೆಚ್ಚು ಮಂದಿ ದೇವದೂತರನ್ನು ಕಳುಹಿಸಿಕೊಡುವುದಿಲ್ಲವೆಂದು ಭಾವಿಸುತ್ತೀಯೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24105', '40', '26', '54', '‹ಕಳುಹಿಸಿಕೊಟ್ಟರೆ ನನಗೆ ಹೀಗೀಗೆ ಆಗಬೇಕೆಂಬ ಶಾಸ್ತ್ರದ ಮಾತುಗಳು ನೆರವೇರುವುದಾದರೂ ಹೇಗೆ?”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24106', '40', '26', '55', 'ಅದೇ ಸಮಯದಲ್ಲಿ ಯೇಸು ಗುಂಪಾಗಿ ಕೂಡಿಬಂದಿದ್ದ ಜನರಿಗೆ, ‹“ಕಳ್ಳನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಬಂದಂತೆ ಕತ್ತಿಗಳನ್ನು ದೊಣ್ಣೆಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ನನ್ನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಬಂದಿರಾ? ನಾನು ಪ್ರತಿದಿನ ದೇವಾಲಯದಲ್ಲಿ ಕುಳಿತುಕೊಂಡು ಬೋಧಿಸುತ್ತಿದ್ದಾಗ ನೀವು ನನ್ನನ್ನು ಹಿಡಿಯಲಿಲ್ಲವಲ್ಲಾ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24107', '40', '26', '56', '‹ಆದರೆ ಪ್ರವಾದಿಗಳು ಬರೆದ ವಚನಗಳು ನೆರವೇರುವಂತೆ ಇದೆಲ್ಲಾ ಆಯಿತು”› ಎಂದು ಹೇಳಿದನು. ಆಗ ಶಿಷ್ಯರೆಲ್ಲರೂ ಆತನನ್ನು ಬಿಟ್ಟು ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24108', '40', '26', '57', '¶ ಯೇಸುವನ್ನು ಹಿಡಿದವರು ಆತನನ್ನು ಮಹಾಯಾಜಕನಾದ ಕಾಯಫನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಹೋದರು, ಅಲ್ಲಿ ಶಾಸ್ತ್ರಿಗಳೂ ಹಿರಿಯರೂ ಒಟ್ಟಾಗಿ ಸೇರಿಬಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24109', '40', '26', '58', 'ಆದರೆ ಪೇತ್ರನು ದೂರದಿಂದ ಆತನನ್ನು ಹಿಂಬಾಲಿಸುತ್ತಾ, ಮಹಾಯಾಜಕನ ಭವನದ ಅಂಗಳದ ಒಳಗೆ ನುಗ್ಗಿ ಬಂದು ಆತನಿಗೆ ಏನಾಗುವುದೋ ಎಂದು ನೋಡಬೇಕೆಂದು ಸೈನಿಕರ ಸಂಗಡ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24110', '40', '26', '59', 'ಆಗ ಮುಖ್ಯಯಾಜಕರೂ ಹಿರೀಸಭೆಯವರೆಲ್ಲರೂ ಯೇಸುವನ್ನು ಕೊಲ್ಲಿಸಬೇಕೆಂದು ಆತನ ಮೇಲೆ ಸುಳ್ಳುಸಾಕ್ಷಿಯನ್ನು ಹುಡುಕಿದರು; ಆದರೆ ಬಹು ಮಂದಿ ಸುಳ್ಳುಸಾಕ್ಷಿಗಳು ಮುಂದೆ ಬಂದರೂ ಏನೂ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24111', '40', '26', '60', 'ಅನಂತರ ಇಬ್ಬರು ಮುಂದೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24112', '40', '26', '61', '“ನಾನು ದೇವರ ಆಲಯವನ್ನು ಕೆಡವಿಬಿಟ್ಟು ಮೂರು ದಿನಗಳಲ್ಲಿ ತಿರುಗಿ ಕಟ್ಟಬಲ್ಲೆನೆಂದು ‘ಈ ಮನುಷ್ಯನು ಹೇಳಿದನು’” ಅಂದರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24113', '40', '26', '62', 'ಆಗ ಮಹಾಯಾಜಕನು ಎದ್ದು ನಿಂತು, “ನೀನೇನೂ ಉತ್ತರಹೇಳುವುದಿಲ್ಲವೋ? ಇವರು ನಿನ್ನ ಮೇಲೆ ಹೇಳುವ ಆರೋಪಗಳು ನಿಜವೇನು?” ಎಂದು ಆತನನ್ನು ಕೇಳಿದನು. ಆದರೆ ಯೇಸು ಸುಮ್ಮನಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24114', '40', '26', '63', 'ಮಹಾಯಾಜಕನು ಯೇಸುವಿಗೆ, “ನಿನಗೆ ಜೀವಸ್ವರೂಪನಾದ ದೇವರ ಮೇಲೆ ಆಣೆಯಿಟ್ಟು ಕೇಳುತ್ತಿದ್ದಾನೆ; ನೀನು ದೇವಕುಮಾರನಾದ ಕ್ರಿಸ್ತನಾದರೆ ನಮಗೆ ಹೇಳಬೇಕು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24115', '40', '26', '64', 'ಯೇಸು ಪ್ರತ್ಯುತ್ತರವಾಗಿ, ‹“ನೀನೇ ಹೇಳಿದ್ದೀ; ಆದರೆ ನಾನು ನಿಮಗೆ ಹೇಳುವುದೇನೆಂದರೆ, ಇನ್ನು ಮೇಲೆ›‹ಮನುಷ್ಯಕುಮಾರನು ಸರ್ವಶಕ್ತನ ಬಲಗಡೆಯಲ್ಲಿ ಆಸೀನನಾಗಿರುವುದನ್ನೂ, ಆಕಾಶದ ಮೇಘಗಳ ಮೇಲೆ ಕುಳಿತು ಬರುವುದನ್ನೂ ಕಾಣುವಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24116', '40', '26', '65', 'ಆಗ ಮಹಾಯಾಜಕನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು, “ಇವನು ದೇವದೂಷಣೆಯ ಮಾತನಾಡಿದ್ದಾನೆ; ನಮಗೆ ಸಾಕ್ಷಿಗಳು ಇನ್ನು ಯಾತಕ್ಕೆ ಬೇಕು? ನೋಡಿ ಇವನು ಈಗಲೇ ಆಡಿದ ದೂಷಣೆಯ ಮಾತನ್ನು ಕೇಳಿದಿರಲ್ಲಾ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24117', '40', '26', '66', 'ನಿಮಗೆ ಹೇಗೆ ತೋರುತ್ತದೆ?” ಅನ್ನಲು, “ಇವನು ಮರಣದಂಡನೆಗೆ ಯೋಗ್ಯನು” ಎಂದು ಅವರು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24118', '40', '26', '67', 'ಆಗ ಅವರು ಆತನ ಮುಖದ ಮೇಲೆ ಉಗುಳಿ ಆತನನ್ನು ಗುದ್ದಿದರು; ಕೆಲವರು ಆತನ ಕೆನ್ನೆಗೆ ಹೊಡೆದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24119', '40', '26', '68', '“ಕ್ರಿಸ್ತನೇ, ನಿನ್ನನ್ನು ಹೊಡೆದವರಾರು? ನಮಗೆ ಪ್ರವಾದನೆ ಹೇಳು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24120', '40', '26', '69', '¶ ಆಗ ಪೇತ್ರನು ಹೊರಗೆ ಅಂಗಳದಲ್ಲಿ ಕುಳಿತಿದ್ದನು. ಅಲ್ಲಿ ಒಬ್ಬಳು ದಾಸಿಯು ಅವನ ಬಳಿಗೆ ಬಂದು, “ನೀನೂ ಸಹ ಗಲಿಲಾಯದ ಯೇಸುವಿನ ಕೂಡ ಇದ್ದವನು” ಅಲ್ಲವೇ ಎನ್ನಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24121', '40', '26', '70', 'ಅವನು ನಿರಾಕರಿಸಿ, “ನೀನು ಏನು ಹೇಳುತ್ತಿರುವೆ ನನಗೆ ಗೊತ್ತಿಲ್ಲ” ಎಂದು ಎಲ್ಲರ ಮುಂದೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24122', '40', '26', '71', 'ಅವನು ಅಲ್ಲಿಂದ ಬಾಗಿಲಿನ ಕಡೆಗೆ ಹೋದಾಗ ಮತ್ತೊಬ್ಬ ದಾಸಿಯು ಅವನನ್ನು ಕಂಡು ಅಲ್ಲಿದ್ದವರಿಗೆ, “ಇವನೂ ನಜರೇತಿನ ಯೇಸುವಿನ ಜೊತೆಯಲ್ಲಿ ಇದ್ದವನು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24123', '40', '26', '72', 'ಅವನು ತಿರುಗಿ ನಿರಾಕರಿಸಿ ಆಣೆಯಿಟ್ಟು, “ಆ ಮನುಷ್ಯನನ್ನು ನಾನರಿಯೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24124', '40', '26', '73', 'ಸ್ವಲ್ಪ ಹೊತ್ತಿನ ನಂತರ ಅಲ್ಲಿ ನಿಂತಿದ್ದವರು ಮುಂದೆ ಬಂದು ಪೇತ್ರನಿಗೆ, “ನಿಶ್ಚಯವಾಗಿ ನೀನೂ ಸಹ ಅವರಲ್ಲಿ ಒಬ್ಬನು, ನಿನ್ನ ಭಾಷೆಯೇ ನಿನ್ನನ್ನು (ಗಲಿಲಾಯದವನೆಂದು) ತೋರಿಸಿಕೊಡುತ್ತದೆ” ಎಂದು ಹೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('24125', '40', '26', '74', 'ಅವನು, “ಶಾಪಹಾಕಿಕೊಳ್ಳುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿ ಆಣೆಯಿಟ್ಟು, ಆ ಮನುಷ್ಯನನ್ನು ನಾನರಿಯೆನು” ಎಂದು ಹೇಳಿದನು. ಕೂಡಲೇ ಹುಂಜವೂ ಕೂಗಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24126', '40', '26', '75', 'ಪೇತ್ರನಿಗೆ ಯೇಸು, ‹“ಹುಂಜವೂ ಕೂಗುವುದಕ್ಕಿಂತ ಮೊದಲೇ ಮೂರು ಸಾರಿ ನನ್ನನ್ನು ನಿರಾಕರಿಸುವಿ”› ಎಂದು ಹೇಳಿದ ಮಾತನ್ನು ನೆನಪಿಸಿಕೊಂಡು ಹೊರಗೆ ಹೋಗಿ ಬಹು ವ್ಯಥೆಪಟ್ಟು ಅತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24127', '40', '27', '1', '¶ ಬೆಳಗಾಗಲು ಎಲ್ಲಾ ಮುಖ್ಯಯಾಜಕರೂ, ಜನರ ಹಿರಿಯರೂ ಯೇಸುವನ್ನು ಕೊಲ್ಲಿಸಬೇಕೆಂದು ಸಂಚುಮಾಡಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24128', '40', '27', '2', 'ಆತನನ್ನು ಕಟ್ಟಿಸಿ ಕರೆದುಕೊಂಡು ಹೋಗಿ ದೇಶಾಧಿಪತಿಯಾದ ಪಿಲಾತನಿಗೆ ಒಪ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24129', '40', '27', '3', '¶ ಆಗ ಆತನನ್ನು ದ್ರೋಹದಿಂದ ಹಿಡಿದುಕೊಟ್ಟಿದ್ದ ಯೂದನು ಯೇಸುವಿಗೆ ಮರಣದಂಡನೆಯ ತೀರ್ಪು ಆಗಿರುವುದನ್ನು ನೋಡಿ, ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು, ಆ ಮೂವತ್ತು ಬೆಳ್ಳಿ ನಾಣ್ಯಗಳನ್ನು ಮುಖ್ಯಯಾಜಕರಿಗೂ ಹಿರಿಯರಿಗೂ ಹಿಂದಿರುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24130', '40', '27', '4', '“ನಿರಪರಾಧಿಯನ್ನು ಮರಣಕ್ಕೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟು ನಾನು ಪಾಪ ಮಾಡಿದ್ದೇನೆ” ಅಂದನು. ಅದಕ್ಕವರು, “ಅದು ನಮಗೇನು? ನೀನೇ ನೋಡಿಕೋ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24131', '40', '27', '5', 'ಆಗ ಅವನು ದೇವಾಲಯದಲ್ಲಿ ಆ ಹಣವನ್ನು ಎಸೆದು ಹೊರಟುಹೋಗಿ ನೇಣು ಹಾಕಿಕೊಂಡು ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24132', '40', '27', '6', 'ಮುಖ್ಯಯಾಜಕರು ಆ ಹಣವನ್ನು ತೆಗೆದುಕೊಂಡು “ಇದು ಜೀವಹತ್ಯೆಗೆ ಕೊಟ್ಟ ಕ್ರಯವಾದುದರಿಂದ ಇದನ್ನು ಕಾಣಿಕೆ ಪೆಟ್ಟಿಗೆಯಲ್ಲಿ ಹಾಕಬಾರದು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24133', '40', '27', '7', 'ಬಳಿಕ ಆಲೋಚನೆಮಾಡಿ ಪರದೇಶಿಗಳನ್ನು ಹೂಣಿಡುವುದಕ್ಕೋಸ್ಕರ ಅದರಿಂದ ಕುಂಬಾರನ ಹೊಲವೆಂಬ ಭೂಮಿಯನ್ನು ಕೊಂಡುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24134', '40', '27', '8', 'ಈ ಕಾರಣದಿಂದ ಇಂದಿನವರೆಗೂ ಆ ಹೊಲಕ್ಕೆ “ಜೀವಹತ್ಯದ ಹೊಲವೆಂಬ” ಹೆಸರು ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24135', '40', '27', '9', 'ಅದೇನೆಂದರೆ, “ಇಸ್ರಾಯೇಲ್ ಜನರಿಂದ ಅವನಿಗೆ ನಿರ್ಣಯಿಸಿದಂಥ ಕ್ರಯವಾದ ಆ ಮೂವತ್ತು ಬೆಳ್ಳಿ ನಾಣ್ಯಗಳನ್ನು ತೆಗೆದುಕೊಂಡು, ಕರ್ತನು ನನಗೆ ಅಪ್ಪಣೆಮಾಡಿದಂತೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('24136', '40', '27', '10', 'ಅವರು ಅದನ್ನು ಕುಂಬಾರನ ಹೊಲಕ್ಕಾಗಿ ಕೊಟ್ಟರು.” ಹೀಗೆ ಪ್ರವಾದಿಯಾದ ಯೆರೆಮೀಯನು ಹೇಳಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24137', '40', '27', '11', '¶ ಯೇಸು ದೇಶಾಧಿಪತಿಯ ಮುಂದೆ ನಿಂತಿರುವಾಗ ದೇಶಾಧಿಪತಿಯು ಆತನನ್ನು, “ನೀನು ಯೆಹೂದ್ಯರ ಅರಸನೋ?” ಎಂದು ಕೇಳಿದನು. ಯೇಸು, “ನೀನೇ ಹೇಳಿದ್ದೀ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24138', '40', '27', '12', 'ಮತ್ತು ಮುಖ್ಯಯಾಜಕರೂ ಹಿರಿಯರೂ ಆತನ ಮೇಲೆ ದೂರುಹೇಳುತ್ತಿರುವಾಗ ಆತನು ಏನೂ ಉತ್ತರ ಕೊಡಲಿಲ್ಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24139', '40', '27', '13', 'ನಂತರ ಪಿಲಾತನು ಆತನನ್ನು, “ನಿನ್ನ ವಿರುದ್ಧ ಇಷ್ಟು ಸಾಕ್ಷಿ ಹೇಳುತ್ತಿದ್ದಾರೆ, ನಿನಗೆ ಕೇಳಿಸುತ್ತಿಲ್ಲವೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24140', '40', '27', '14', 'ಆತನು ಅವನ ಯಾವ ಮಾತುಗಳಿಗೂ ಉತ್ತರಕೊಡಲಿಲ್ಲ. ಅದನ್ನು ನೋಡಿ ದೇಶಾಧಿಪತಿಯು ತುಂಬಾ ಆಶ್ಚರ್ಯಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24141', '40', '27', '15', 'ಆದರೆ ಆ ಹಬ್ಬದಲ್ಲಿ ಜನರು ಅಪೇಕ್ಷಿಸುವ ಸೆರೆಯವನನ್ನು ಅವರಿಗೆ ಬಿಟ್ಟುಕೊಡುವುದು ದೇಶಾಧಿಪತಿಯ ಪದ್ಧತಿಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24142', '40', '27', '16', 'ಆ ಕಾಲದಲ್ಲಿ ಬರಬ್ಬನೆಂಬ ಕುಖ್ಯಾತನಾದ ಒಬ್ಬ ಸೆರೆಯವನಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24143', '40', '27', '17', 'ಹೀಗಿರಲಾಗಿ ಅವರು ಸೇರಿಬಂದಿದ್ದ ಸಮಯದಲ್ಲಿ ಪಿಲಾತನು, “ನಿಮಗೆ ಯಾರನ್ನು ಬಿಟ್ಟುಕೊಡಬೇಕೆನ್ನುತ್ತೀರಿ? ಬರಬ್ಬನನ್ನೋ ಅಥವಾ ಕ್ರಿಸ್ತನೆನ್ನಿಸಿಕೊಳ್ಳುವ ಯೇಸುವನ್ನೋ?” ಎಂದು ಅವರನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24144', '40', '27', '18', 'ಏಕೆಂದರೆ ಅವರು ಹೊಟ್ಟೆಕಿಚ್ಚಿನಿಂದಲೇ ಈ ರೀತಿಯಾಗಿ ಮಾಡಿದ್ದಾರೆಂದು ಅವನಿಗೆ ತಿಳಿದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24145', '40', '27', '19', 'ಇದಲ್ಲದೆ ಅವನು ನ್ಯಾಯಾಸನದಲ್ಲಿ ಕುಳಿತಿರುವಾಗ ಅವನ ಹೆಂಡತಿಯು, “ನೀನು ಆ ನೀತಿವಂತನ ಗೊಡವೆಗೆ ಹೋಗಬೇಡ; ಅವನ ದೆಸೆಯಿಂದ ಈ ಹೊತ್ತು ಕನಸಿನಲ್ಲಿ ಬಹಳ ತೊಂದರೆ ಪಟ್ಟೆನು” ಎಂದು ಅವನ ಬಳಿಗೆ ಸಂದೇಶ ಹೇಳಿಕಳುಹಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24146', '40', '27', '20', 'ಆದರೆ ಮುಖ್ಯಯಾಜಕರೂ ಹಿರಿಯರೂ ಬರಬ್ಬನನ್ನು ಬಿಟ್ಟುಕೊಡಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳುವಂತೆಯೂ ಯೇಸುವನ್ನು ಸಾಯಿಸಬೇಕೆಂದು ಕೇಳುವ ಹಾಗೆಯೂ ಜನರನ್ನು ಒಡಂಬಡಿಸಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24147', '40', '27', '21', 'ಅದಕ್ಕೆ ದೇಶಾಧಿಪತಿಯು ಅವರನ್ನು, “ಈ ಇಬ್ಬರಲ್ಲಿ ಯಾರನ್ನು ನಿಮಗೆ ಬಿಟ್ಟುಕೊಡಬೇಕನ್ನುತ್ತೀರಿ?” ಎಂದು ಕೇಳಲು ಅವರು “ಬರಬ್ಬನನ್ನು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24148', '40', '27', '22', 'ಪಿಲಾತನು ಅವರನ್ನು, “ಹಾಗಾದರೆ ಕ್ರಿಸ್ತನೆನ್ನಿಸಿಕೊಳ್ಳುವ ಯೇಸುವನ್ನು ನಾನೇನು ಮಾಡಲಿ?” ಎಂದು ಕೇಳಲು ಎಲ್ಲರೂ, “ಅವನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿಸು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24149', '40', '27', '23', 'ಅದಕ್ಕವನು “ಏಕೆ? ಈತನು ಮಾಡಿದ ಅಪರಾಧವೇನು?” ಅಂದನು. ಆದರೆ ಅವರು, “ಅವನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿಸು” ಎಂದು ಬಹಳವಾಗಿ ಆರ್ಭಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24150', '40', '27', '24', 'ಆಗ ಪಿಲಾತನು ತನ್ನ ಯತ್ನ ನಡೆಯುವುದಿಲ್ಲ ಗದ್ದಲ ಮಾತ್ರ ಹೆಚ್ಚಾಗುತ್ತದೆ ಎಂದು ತಿಳಿದು ನೀರನ್ನು ತೆಗೆದುಕೊಂಡು ಜನರ ಮುಂದೆ ಕೈ ತೊಳೆದುಕೊಂಡು, “ಈ ನೀತಿವಂತನನ್ನು ಕೊಲ್ಲಿಸುವುದರಲ್ಲಿ ನಾನು ನಿರಪರಾಧಿ, ನೀವೇ ನೋಡಿಕೊಳ್ಳಿರಿ” ಎನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('24151', '40', '27', '25', 'ಜನರೆಲ್ಲಾ, “ಆತನ ರಕ್ತವು ನಮ್ಮ ಮತ್ತು ನಮ್ಮ ಮಕ್ಕಳ ಮೇಲೆ ಬರಲಿ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24152', '40', '27', '26', 'ಆಗ ಬರಬ್ಬನನ್ನು ಅವರಿಗೆ ಬಿಟ್ಟುಕೊಟ್ಟು ಯೇಸುವನ್ನು ಕೊರಡೆಗಳಿಂದ ಹೊಡಿಸಿ ಶಿಲುಬೆಗೆ ಹಾಕುವುದಕ್ಕೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24153', '40', '27', '27', '¶ ಆ ಮೇಲೆ ದೇಶಾಧಿಪತಿಯ ಸಿಪಾಯಿಗಳು ಯೇಸುವನ್ನು ಅರಮನೆಯೊಳಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ಪಟಾಲವನ್ನೆಲ್ಲಾ ಆತನ ಸುತ್ತಲೂ ಸೇರಿಸಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24154', '40', '27', '28', 'ಆತನ ಬಟ್ಟೆಗಳನ್ನು ತೆಗೆದುಹಾಕಿ ಕೆಂಪು ನಿಲುವಂಗಿಯನ್ನು ಹೊದಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24155', '40', '27', '29', 'ಮುಳ್ಳುಬಳ್ಳಿಯಿಂದ ಕಿರೀಟವನ್ನು ಹೆಣೆದು ಆತನ ತಲೆಯ ಮೇಲೆ ಇಟ್ಟು ಬಲಗೈಯಲ್ಲಿ ಬೆತ್ತವನ್ನು ಕೊಟ್ಟು, ಆತನ ಮುಂದೆ ಮೊಣಕಾಲೂರಿ, “ಯೆಹೂದ್ಯರ ಅರಸನೇ, ನಿನಗೆ ನಮಸ್ಕಾರ” ಎಂದು ಆತನನ್ನು ಪರಿಹಾಸ್ಯಮಾಡಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('24156', '40', '27', '30', 'ಮತ್ತು ಆತನ ಮೇಲೆ ಉಗುಳಿ ಆ ಬೆತ್ತವನ್ನು ತೆಗೆದುಕೊಂಡು ಆತನ ತಲೆಯ ಮೇಲೆ ಹೊಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24157', '40', '27', '31', 'ಹೀಗೆ ಆತನನ್ನು ಪರಿಹಾಸ್ಯಮಾಡಿದ ಮೇಲೆ ಆ ನಿಲುವಂಗಿಯನ್ನು ತೆಗೆದು ಆತನ ಬಟ್ಟೆಗಳನ್ನು ಹೊದಿಸಿ ಆತನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕುವುದಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24158', '40', '27', '32', '¶ ಅವರು ಹೊರಕ್ಕೆ ಹೋಗುತ್ತಿರುವಾಗ ಕುರೇನೆ ಪಟ್ಟಣದ ಸೀಮೋನನೆಂಬುವನನ್ನು ಕಂಡು ಅವನನ್ನು ಬಲವಂತವಾಗಿ ಆತನ ಶಿಲುಬೆಯನ್ನು ಹೊರುವುದಕ್ಕೆ ಕರೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24159', '40', '27', '33', 'ಅವರೆಲ್ಲರೂ ಗೊಲ್ಗೊಥಾ ಅಂದರೆ “ಕಪಾಲಸ್ಥಳ” ಎಂಬ ಸ್ಥಾನಕ್ಕೆ ಬಂದಾಗ');
INSERT INTO `bible_verses_kn_irv` VALUES ('24160', '40', '27', '34', 'ಆತನಿಗೆ ಕಹಿ ಬೆರಸಿದ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಟ್ಟರು; ಆತನು ಅದನ್ನು ರುಚಿ ನೋಡಿ ಕುಡಿಯಲಾರದೆ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24161', '40', '27', '35', 'ಬಳಿಕ ಅವರು ಆತನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿ ಆತನ ಬಟ್ಟೆಗಳಿಗಾಗಿ ಚೀಟು ಹಾಕಿ ಪಾಲುಮಾಡಿಕೊಂಡರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24162', '40', '27', '36', 'ಮತ್ತು ಅಲ್ಲಿ ಕುಳಿತುಕೊಂಡು ಆತನನ್ನು ಕಾಯುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24163', '40', '27', '37', 'ಇದಲ್ಲದೆ ಆತನ ಮೇಲೆ ಹೊರಿಸಿದ ಅಪರಾಧವನ್ನು ಬರೆದು ಆತನ ತಲೆಯ ಮೇಲ್ಗಡೆ ಹಚ್ಚಿದರು; ಅದೇನೆಂದರೆ, “ಈತನು ಯೇಸು, ಯೆಹೂದ್ಯರ ಅರಸನು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24164', '40', '27', '38', 'ಆಗ ಇಬ್ಬರು ಕಳ್ಳರನ್ನು ತಂದು ಒಬ್ಬನನ್ನು ಬಲಗಡೆಯಲ್ಲಿ ಮತ್ತೊಬ್ಬನನ್ನು ಎಡಗಡೆಯಲ್ಲಿ ಆತನ ಸಂಗಡ ಶಿಲುಬೆಗೆ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24165', '40', '27', '39', 'ಅಲ್ಲಿ ಹಾದುಹೋಗುತ್ತಿರುವವರು ತಲೆ ಅಲ್ಲಾಡಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24166', '40', '27', '40', '“ದೇವಾಲಯವನ್ನು ಕೆಡವಿ ಮೂರು ದಿನದಲ್ಲಿ ಕಟ್ಟುವವನೇ, ನಿನ್ನನ್ನು ರಕ್ಷಿಸಿಕೊ; ನೀನು ದೇವರ ಮಗನೇ ಆಗಿದ್ದರೆ ಶಿಲುಬೆಯಿಂದ ಇಳಿದು ಬಾ” ಎಂದು ಆತನನ್ನು ಹಂಗಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24167', '40', '27', '41', 'ಅದೇ ರೀತಿ ಮುಖ್ಯಯಾಜಕರೂ, ಶಾಸ್ತ್ರಿಗಳೂ, ಹಿರಿಯರೂ, “ಅವನು ಮತ್ತೊಬ್ಬರನ್ನು ರಕ್ಷಿಸಿದನು, ತನ್ನನ್ನು ತಾನೇ ರಕ್ಷಿಸಿಕೊಳ್ಳಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24168', '40', '27', '42', 'ಅವನು ಇಸ್ರಾಯೇಲಿನ ಅರಸನಲ್ಲವೇ. ಈಗ ಶಿಲುಬೆಯಿಂದ ಇಳಿದು ಬರಲಿ, ಇಳಿದು ಬಂದರೆ ಅವನಲ್ಲಿ ನಂಬಿಕೆಯಿಡುತ್ತೇವೆ ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24169', '40', '27', '43', 'ಅವನು ದೇವರಲ್ಲಿ ಭರವಸವಿಟ್ಟಿದ್ದಾನೆ, ದೇವರಿಗೆ ಇಷ್ಟವಿದ್ದರೆ ಈಗ ಅವನನ್ನು ಬಿಡಿಸಲಿ; ‘ತಾನು ದೇವರ ಮಗನಾಗಿದ್ದೇನೆಂದು ಹೇಳಿದನಲ್ಲಾ’” ಎಂದು ಅಣಕಿಸಿ ಮಾತನಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24170', '40', '27', '44', 'ಆತನ ಸಂಗಡ ಶಿಲುಬೆಗೆ ಹಾಕಲ್ಪಟ್ಟ ಕಳ್ಳರು ಸಹ ಆತನನ್ನು ಅದೇ ಪ್ರಕಾರ ನಿಂದಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24171', '40', '27', '45', '¶ ಮಧ್ಯಾಹ್ನ ಹನ್ನೆರಡು ಘಂಟೆಯಿಂದ ಮೂರು ಘಂಟೆಯ ವರೆಗೆ ಆ ದೇಶದ ಮೇಲೆಲ್ಲಾ ಕತ್ತಲೆ ಕವಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24172', '40', '27', '46', 'ಸುಮಾರು ಮೂರು ಘಂಟೆಗೆ ಯೇಸು, ‹“ಏಲೀ, ಏಲೀ, ಲಮಾ ಸಬಕ್ತಾನೀ”› ಅಂದರೆ, ‹“ನನ್ನ ದೇವರೇ, ನನ್ನ ದೇವರೇ, ಏಕೆ ನನ್ನನ್ನು ಕೈಬಿಟ್ಟಿದ್ದೀ”› ಎಂದು ಮಹಾ ಧ್ವನಿಯಿಂದ ಕೂಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24173', '40', '27', '47', 'ಅಲ್ಲಿ ನಿಂತಿದ್ದವರಲ್ಲಿ ಕೆಲವರು ಅದನ್ನು ಕೇಳಿ, “ಇವನು ಎಲೀಯನನ್ನು ಕರೆಯುತ್ತಿದ್ದಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24174', '40', '27', '48', 'ಕೂಡಲೆ ಅವರಲ್ಲಿ ಒಬ್ಬನು ಓಡಿಹೋಗಿ ಸ್ಪಂಜನ್ನು ತಂದು ಹುಳಿರಸದಿಂದ ತುಂಬಿಸಿ ಕೋಲಿಗೆ ಸಿಕ್ಕಿಸಿ ಆತನಿಗೆ ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24175', '40', '27', '49', 'ಮಿಕ್ಕಾದವರು, “ಬಿಡು, ಎಲೀಯನು ಬಂದು ಅವನನ್ನು ರಕ್ಷಿಸುವನೇನೋ ನೋಡೋಣ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24176', '40', '27', '50', 'ಅನಂತರ ಯೇಸು ತಿರುಗಿ ಮಹಾ ಧ್ವನಿಯಿಂದ ಕೂಗಿ ಪ್ರಾಣಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24177', '40', '27', '51', 'ಆಗ ಇಗೋ, ದೇವಾಲಯದ ಪರದೆಯು ಮೇಲಿಂದ ಕೆಳಗಿನವರೆಗೂ ಹರಿದು ಎರಡು ಭಾಗವಾಯಿತು; ಭೂಮಿಯು ನಡುಗಿತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24178', '40', '27', '52', 'ಬಂಡೆಗಳು ಸೀಳಿಹೋದವು; ಸಮಾಧಿಗಳು ತೆರೆದವು; ನಿದ್ರೆಹೋಗಿದ್ದ ಅನೇಕ ಭಕ್ತರ ದೇಹಗಳು ಜೀವದಿಂದ ಎದ್ದವು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24179', '40', '27', '53', 'ಮತ್ತು ಆತನ ಪುನರುತ್ಥಾನವಾದ ಮೇಲೆ ಸಮಾಧಿಗಳೊಳಗಿಂದ ಹೊರಗೆ ಬಂದು ಪರಿಶುದ್ಧ ಪಟ್ಟಣದೊಳಗೆ ಹೋಗಿ ಅನೇಕರಿಗೆ ಕಾಣಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24180', '40', '27', '54', 'ಶತಾಧಿಪತಿಯು ಮತ್ತು ಅವನ ಸಂಗಡ ಯೇಸುವನ್ನು ಕಾಯುತ್ತಿದ್ದವರು ಭೂಕಂಪವನ್ನೂ, ನಡೆದ ಸಂಗತಿಗಳನ್ನೂ ನೋಡಿ ಬಹಳ ಹೆದರಿಕೊಂಡು, “ನಿಜವಾಗಿ ಈತನು ದೇವಕುಮಾರನಾಗಿದ್ದನು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24181', '40', '27', '55', 'ಇದಲ್ಲದೆ ಅನೇಕ ಸ್ತ್ರೀಯರು ಅಲ್ಲಿ ಇದ್ದು ದೂರದಿಂದ ಇದನ್ನು ನೋಡುತ್ತಿದ್ದರು. ಇವರು ಯೇಸುವಿನ ಸೇವೆಮಾಡುತ್ತಾ ಗಲಿಲಾಯದಿಂದ ಆತನ ಹಿಂದೆ ಬಂದವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24182', '40', '27', '56', 'ಇವರಲ್ಲಿ ಮಗ್ದಲದ ಮರಿಯಳೂ ಯಾಕೋಬ ಯೋಸೆಯರ ತಾಯಿಯಾದ ಮರಿಯಳೂ ಜೆಬೆದಾಯನ ಮಕ್ಕಳ ತಾಯಿಯೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24183', '40', '27', '57', '¶ ಸಂಜೆಯಾದಾಗ ಅರಿಮಥಾಯ ಊರಿನ ಯೋಸೇಫನೆಂಬ ಒಬ್ಬ ಧನವಂತನು ಅಲ್ಲಿಗೆ ಬಂದನು. ಇವನು ಸಹ ಯೇಸುವಿನ ಶಿಷ್ಯನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24184', '40', '27', '58', 'ಇವನು ಪಿಲಾತನ ಬಳಿಗೆ ಹೋಗಿ ಯೇಸುವಿನ ದೇಹವನ್ನು ತನಗೆ ಕೊಡಿಸಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳಲು ಪಿಲಾತನು ಅದನ್ನು ಆತನಿಗೆ ಕೊಡಬೇಕೆಂದು ಅಪ್ಪಣೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24185', '40', '27', '59', 'ಯೋಸೇಫನು ದೇಹವನ್ನು ತೆಗೆದುಕೊಂಡು ಅದನ್ನು ಶುದ್ಧವಾದ ನಾರುಮಡಿಯಲ್ಲಿ ಸುತ್ತಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('24186', '40', '27', '60', 'ಬಂಡೆಯಲ್ಲಿ ತೋಡಿದ್ದ ಹೊಸ ಸಮಾಧಿಯಲ್ಲಿ ಇಟ್ಟು ಸಮಾಧಿಯ ಬಾಗಿಲಿಗೆ ದೊಡ್ಡ ಕಲ್ಲನ್ನು ಉರುಳಿಸಿ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24187', '40', '27', '61', 'ಮಗ್ದಲದ ಮರಿಯಳೂ ಮತ್ತು ಆ ಇನ್ನೊಬ್ಬ ಮರಿಯಳೂ ಅಲ್ಲಿ ಸಮಾಧಿಗೆ ಎದುರಾಗಿ ಕುಳಿತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24188', '40', '27', '62', '¶ ಮರುದಿನ ಅಂದರೆ ಸಿದ್ಧತೆಯ ದಿನ ಕಳೆದ ಮೇಲೆ ಮುಖ್ಯಯಾಜಕರೂ ಫರಿಸಾಯರೂ ಪಿಲಾತನ ಬಳಿಗೆ ಸೇರಿಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24189', '40', '27', '63', '“ಯಜಮಾನನೇ, ಆ ಮೋಸಗಾರನು ಬದುಕಿದ್ದಾಗ ‘ತಾನು ಮೂರು ದಿನದ ಮೇಲೆ ಜೀವದಿಂದ ಏಳುತ್ತೇನೆ’ ಎಂದು ಹೇಳಿದ್ದು ನಮ್ಮ ನೆನಪಿಗೆ ಬಂದಿತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24190', '40', '27', '64', 'ಆದಕಾರಣ ಮೂರನೆಯ ದಿನದ ತನಕ ಸಮಾಧಿಯನ್ನು ಭದ್ರಮಾಡಿ ಕಾಯುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಡಬೇಕು; ಇಲ್ಲದಿದ್ದರೆ ಅವನ ಶಿಷ್ಯರು ಬಂದು ಅವನನ್ನು ಕದ್ದುಕೊಂಡು ಹೋಗಿ ಸತ್ತವನು ಬದುಕಿ ಬಂದಿದ್ದಾನೆ” ಎಂದು ಹೇಳಾರು; ಆಗ ಮೊದಲನೆಯ ವಂಚನೆಗಿಂತ ಕಡೆಯ ವಂಚನೆಯು ಕೆಡುಕಾದೀತು ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24191', '40', '27', '65', 'ಪಿಲಾತನು ಅವರಿಗೆ, “ಕಾವಲುಗಾರರನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ ನಿಮಗೆ ತಿಳಿದ ಹಾಗೆ ಭದ್ರಮಾಡಿ ಕಾಯಿರಿ” ಎಂದು ಹೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('24192', '40', '27', '66', 'ಅವರು ಹೊರಟು ಕಾವಲುಗಾರರನ್ನು ಇರಿಸಿ ಆ ಕಲ್ಲಿಗೆ ಮುದ್ರೆಹಾಕಿ ಸಮಾಧಿಯನ್ನು ಸುಭದ್ರಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24193', '40', '28', '1', '¶ ಸಬ್ಬತ್ ದಿನ ಆದ ಮೇಲೆ ವಾರದ ಮೊದಲನೆಯ ದಿನ ಬೆಳಗಾಗುತ್ತಿರುವಾಗಲೇ ಮಗ್ದಲದ ಮರಿಯಳೂ ಮತ್ತು ಆ ಬೇರೆ ಮರಿಯಳೂ ಸಮಾಧಿಯನ್ನು ನೋಡಲು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24194', '40', '28', '2', 'ಇಗೋ, ಮಹಾ ಭೂಕಂಪವುಂಟಾಯಿತು, ಕರ್ತನ ದೂತನು ಆಕಾಶದಿಂದ ಇಳಿದು ಬಂದು ಆ ಕಲ್ಲನ್ನು ಬಾಗಿಲಿನಿಂದ ಉರುಳಿಸಿ ಅದರ ಮೇಲೆ ಕುಳಿತುಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24195', '40', '28', '3', 'ಅವನ ಮುಖಭಾವವು ಮಿಂಚಿನಂತೆ ಇತ್ತು. ಅವನ ಉಡುಪು ಹಿಮದಂತೆ ಬೆಳ್ಳಗಿತ್ತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24196', '40', '28', '4', 'ಕಾವಲುಗಾರರು ಹೆದರಿ ನಡುಗಿ ಸತ್ತವರ ಹಾಗಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24197', '40', '28', '5', 'ಆಗ ದೂತನು ಆ ಹೆಂಗಸರಿಗೆ, “ನೀವು ಹೆದರಬೇಡಿರಿ; ಶಿಲುಬೆಗೆ ಹಾಕಲ್ಪಟ್ಟಿದ್ದ ಯೇಸುವನ್ನು ನೀವು ಹುಡುಕುತ್ತಿದ್ದೀರೆಂದು ನಾನು ಬಲ್ಲೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24198', '40', '28', '6', 'ಆತನು ಇಲ್ಲಿ ಇಲ್ಲ, ತಾನು ಹೇಳಿದಂತೆಯೇ ಎದ್ದಿದ್ದಾನೆ. ಬನ್ನಿ, ಕರ್ತನು ಮಲಗಿದ್ದ ಸ್ಥಳವನ್ನು ನೋಡಿರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24199', '40', '28', '7', 'ಮತ್ತು ಬೇಗ ಹೋಗಿ ಆತನ ಶಿಷ್ಯರಿಗೆ, ‘ಆತನು ಸತ್ತವರೊಳಗಿಂದ ಎದ್ದಿದ್ದಾನೆಂದು, ಆತನು ನಿಮಗಿಂತಲೂ ಮೊದಲೇ ಗಲಿಲಾಯಕ್ಕೆ ಹೋಗುತ್ತಾನೆ, ಅಲ್ಲಿ ಆತನನ್ನು ಕಾಣುವಿರಿ’ ಎಂದು ತಿಳಿಸಿರಿ; ನೋಡಿರಿ, ನಾನು ನಿಮಗೆ ಹೇಳಿದ್ದೇನೆ,” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24200', '40', '28', '8', 'ಅವರು ಭಯದಿಂದಲೂ, ಮಹಾ ಸಂತೋಷದಿಂದಲೂ ಬೇಗ ಸಮಾಧಿಯ ಬಳಿಯಿಂದ ಹೊರಟು ಆತನ ಶಿಷ್ಯರಿಗೆ ಅದನ್ನು ತಿಳಿಸುವುದಕ್ಕೆ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24201', '40', '28', '9', 'ಆಗ ಯೇಸು ಅವರನ್ನು ಭೇಟಿಯಾಗಿ, ‹“ನಿಮಗೆ ಶುಭವಾಗಲಿ”› ಅಂದನು. ಅವರು ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಆತನ ಪಾದಗಳಿಗೆ ಅಡ್ಡಬಿದ್ದು ಆತನನ್ನು ಆರಾಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24202', '40', '28', '10', 'ಆಗ ಯೇಸು ಅವರಿಗೆ, ‹“ಹೆದರಬೇಡಿರಿ; ನನ್ನ ಸಹೋದರರ ಬಳಿಗೆ ಹೋಗಿ ಅವರು ಗಲಿಲಾಯಕ್ಕೆ ಹೋಗಬೇಕೆಂದು ಹೇಳಿರಿ; ಅಲ್ಲಿ ಅವರು ನನ್ನನ್ನು ನೋಡುವರು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24203', '40', '28', '11', '¶ ಆಗ ಹೆಂಗಸರು ಹೋಗುತ್ತಿರುವಾಗ, ಇಗೋ, ಕಾವಲುಗಾರರಲ್ಲಿ ಕೆಲವರು ಪಟ್ಟಣದೊಳಕ್ಕೆ ಬಂದು ನಡೆದ ಸಂಗತಿಗಳನ್ನೆಲ್ಲಾ ಮುಖ್ಯಯಾಜಕರಿಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24204', '40', '28', '12', 'ಯಾಜಕರು ಹಿರಿಯರ ಸಂಗಡ ಕೂಡಿಕೊಂಡು ಆಲೋಚನೆ ಮಾಡಿ ಆ ಸಿಪಾಯಿಗಳಿಗೆ ಬಹಳ ಹಣಕೊಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24205', '40', '28', '13', '“‘ಯೇಸುವಿನ ಶಿಷ್ಯರು ರಾತ್ರಿಯಲ್ಲಿ ಬಂದು ನಾವು ನಿದ್ದೆಮಾಡುತ್ತಿದ್ದಾಗ ಅವನ ಮೃತದೇಹವನ್ನು ಕದ್ದುಕೊಂಡು ಹೋದರು’ ಎಂದು ಹೇಳಿರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24206', '40', '28', '14', 'ಈ ಸುದ್ದಿಯು ದೇಶಾಧಿಪತಿಯ ಕಿವಿಗೆ ಬಿದ್ದರೆ ನಾವು ಅವನನ್ನು ಸಮಾಧಾನಪಡಿಸಿ ನಿಮಗೆ ತೊಂದರೆ ಆಗದಂತೆ ನೋಡಿಕೊಳ್ಳುತ್ತೇವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24207', '40', '28', '15', 'ಅದರಂತೆ ಕಾವಲುಗಾರರು ಆ ಹಣವನ್ನು ತೆಗೆದುಕೊಂಡು ತಮಗೆ ಹೇಳಿಕೊಟ್ಟ ಹಾಗೆಯೇ ಮಾಡಿದರು. ಈ ಮಾತು ಇಂದಿನವರೆಗೂ ಯೆಹೂದ್ಯರಲ್ಲಿ ಹರಡಿಕೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24208', '40', '28', '16', '¶ ಆದರೆ ಹನ್ನೊಂದು ಮಂದಿ ಶಿಷ್ಯರು ಗಲಿಲಾಯಕ್ಕೆ ಹೋಗಿ, ಯೇಸು ತಮಗೆ ಗೊತ್ತುಮಾಡಿದ್ದ ಬೆಟ್ಟಕ್ಕೆ ಹೋಗಿ ಸೇರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24209', '40', '28', '17', 'ಅವರು ಅಲ್ಲಿ ಯೇಸುವನ್ನು ಕಂಡು ಆತನನ್ನು ಆರಾಧಿಸಿದರು; ಆದರೆ ಕೆಲವರು ಸಂದೇಹಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24210', '40', '28', '18', 'ಯೇಸು ಅವರ ಹತ್ತಿರಕ್ಕೆ ಬಂದು, ‹“ಪರಲೋಕದಲ್ಲಿಯೂ, ಭೂಲೋಕದಲ್ಲಿಯೂ ಇರುವ ಎಲ್ಲಾ ಅಧಿಕಾರವು ನನಗೆ ಕೊಡಲ್ಪಟ್ಟಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24211', '40', '28', '19', '‹ಆದುದರಿಂದ ನೀವು ಹೊರಟುಹೋಗಿ ಎಲ್ಲಾ ಜನಾಂಗಗಳನ್ನು ಶಿಷ್ಯರನ್ನಾಗಿ ಮಾಡಿ; ಅವರಿಗೆ ತಂದೆ, ಮಗ, ಪವಿತ್ರಾತ್ಮನ ಹೆಸರಿನಲ್ಲಿ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24212', '40', '28', '20', '‹ನಾನು ನಿಮಗೆ ಆಜ್ಞಾಪಿಸಿದ ಎಲ್ಲವನ್ನು ಅನುಸರಿಸುವುದಕ್ಕೆ ಅವರಿಗೆ ಉಪದೇಶ ಮಾಡಿರಿ. ಹಾಗು›‹ಇಗೋ, ನಾನು ಯುಗದ ಸಮಾಪ್ತಿಯವರೆಗೂ ಎಲ್ಲಾ ದಿನವೂ ನಿಮ್ಮ ಸಂಗಡ ಇರುತ್ತೇನೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24213', '41', '1', '1', '¶ ದೇವಕುಮಾರನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಕುರಿತಾದ ಸುವಾರ್ತೆಯ ಪ್ರಾರಂಭವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24214', '41', '1', '2', '¶ ಪ್ರವಾದಿಯಾದ ಯೆಶಾಯನ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವ ಪ್ರಕಾರ, “ಇಗೋ, ನಾನು ನನ್ನ ದೂತನನ್ನು ನಿನ್ನ ಮುಂದೆ ಕಳುಹಿಸುತ್ತೇನೆ; ಅವನು ನಿನ್ನ ದಾರಿಯನ್ನು ಸಿದ್ಧಮಾಡುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('24215', '41', '1', '3', '“‘ಕರ್ತನ ದಾರಿಯನ್ನು ಸಿದ್ಧಮಾಡಿರಿ; ಆತನ ಹಾದಿಗಳನ್ನು ನೆಟ್ಟಗೆ ಮಾಡಿರಿ’ ಎಂದು ಅಡವಿಯಲ್ಲಿ ಕೂಗುವವನ ಶಬ್ದವದೆ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24216', '41', '1', '4', 'ಯೋಹಾನನು ಬಂದು ಜನರಿಗೆ, ನೀವು ಪಾಪಗಳ ಕ್ಷಮಾಪಣೆಗಾಗಿ ಪಶ್ಚಾತ್ತಾಪದ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಉಪದೇಶಿಸುತ್ತಾ ಅಡವಿಯಲ್ಲಿ ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24217', '41', '1', '5', 'ಆಗ ಯೂದಾಯ ಸೀಮೆಯೆಲ್ಲವೂ ಯೆರೂಸಲೇಮಿನವರೆಲ್ಲರೂ ಅವನ ಬಳಿಗೆ ಹೊರಟುಹೋಗಿ ತಮ್ಮ ತಮ್ಮ ಪಾಪಗಳನ್ನು ಒಪ್ಪಿಕೊಂಡು ಯೊರ್ದನ್ ಹೊಳೆಯಲ್ಲಿ ಅವನಿಂದ ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24218', '41', '1', '6', 'ಈ ಯೋಹಾನನು ಒಂಟೆಯ ರೋಮದ ಹೊದಿಕೆಯನ್ನು ಧರಿಸಿಕೊಂಡು ಸೊಂಟಕ್ಕೆ ಚರ್ಮದ ನಡುಕಟ್ಟನ್ನು ಕಟ್ಟಿಕೊಂಡಿದ್ದನು; ಅವನು ಮಿಡತೆಯನ್ನೂ ಕಾಡುಜೇನನ್ನೂ ಆಹಾರವನ್ನಾಗಿ ಸೇವಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24219', '41', '1', '7', 'ಅವನು “ನನಗಿಂತ ಶಕ್ತನು ನನ್ನ ಹಿಂದೆ ಬರುತ್ತಾನೆ; ಆತನ ಕೆರಗಳ ಪಟ್ಟಿಗಳನ್ನು ಬಗ್ಗಿ ಬಿಚ್ಚುವುದಕ್ಕೂ ನಾನು ಯೋಗ್ಯನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24220', '41', '1', '8', 'ನಾನು ನಿಮಗೆ ನೀರಿನಿಂದ ದೀಕ್ಷಾಸ್ನಾನ ಕೊಡುತ್ತಿದ್ದೇನೆ; ಆತನಾದರೋ ನಿಮಗೆ ಪವಿತ್ರಾತ್ಮನಿಂದ ದೀಕ್ಷಾಸ್ನಾನ ಕೊಡುತ್ತಾನೆ” ಎಂದು ಸಾರಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24221', '41', '1', '9', '¶ ಆ ದಿನಗಳಲ್ಲಿ ಯೇಸು ಗಲಿಲಾಯ ಸೀಮೆಗೆ ಸೇರಿದ ನಜರೇತೆಂಬ ಊರಿನಿಂದ ಬಂದು ಯೊರ್ದನ್ ಹೊಳೆಯಲ್ಲಿ ಯೋಹಾನನಿಂದ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24222', '41', '1', '10', 'ಯೇಸುವು ನೀರಿನೊಳಗಿನಿಂದ ಮೇಲಕ್ಕೆ ಬಂದ ಕೂಡಲೇ ಪರಲೋಕವು ತೆರೆಯಲ್ಪಟ್ಟು ದೇವರಾತ್ಮನು ಪಾರಿವಾಳದ ಹಾಗೆ ಆತನ ಮೇಲೆ ಇಳಿಯುವುದನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24223', '41', '1', '11', 'ಆಗ “ನೀನು ಪ್ರಿಯನಾಗಿರುವ ನನ್ನ ಮಗನು, ನಾನು ನಿನ್ನನ್ನು ಬಹಳವಾಗಿ ಮೆಚ್ಚಿದ್ದೇನೆ” ಎಂಬ ದೈವ ವಾಣಿ ಪರಲೋಕದಿಂದ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24224', '41', '1', '12', '¶ ಕೂಡಲೇ ಪವಿತ್ರಾತ್ಮ ಪ್ರೇರಿತನಾಗಿ ಯೇಸು ಅಡವಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24225', '41', '1', '13', 'ಆತನು ನಲವತ್ತು ದಿನ ಅಡವಿಯಲ್ಲಿ ಕಾಡುಮೃಗಗಳೊಂದಿಗೆ ಇದ್ದು ಸೈತಾನನಿಂದ ಶೋಧಿಸಲ್ಪಟ್ಟನು ಮತ್ತು ದೇವದೂತರು ಯೇಸುವಿಗೆ ಉಪಚಾರ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24226', '41', '1', '14', 'ಯೋಹಾನನು ಬಂಧಿತನಾದ ತರುವಾಯ ಯೇಸು ಗಲಿಲಾಯಕ್ಕೆ ಬಂದು ದೇವರ ಸುವಾರ್ತೆಯನ್ನು ಹೀಗೆ ಸಾರಿ ಹೇಳಿದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24227', '41', '1', '15', '‹“ಕಾಲವು ಪರಿಪೂರ್ಣವಾಯಿತು, ದೇವರ ರಾಜ್ಯವು ಸಮೀಪಿಸಿತು; ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ಸುವಾರ್ತೆಯನ್ನು ನಂಬಿರಿ.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24228', '41', '1', '16', '¶ ಯೇಸು ಗಲಿಲಾಯ ಸಮುದ್ರದ ಬಳಿಯಲ್ಲಿ ಹೋಗುತ್ತಿರುವಾಗ ಸೀಮೋನನು ಮತ್ತು ಅವನ ತಮ್ಮನಾದ ಅಂದ್ರೆಯನು ಸಮುದ್ರದಲ್ಲಿ ಬಲೆ ಬೀಸುವುದನ್ನು ಕಂಡನು. ಅವರು ಬೆಸ್ತರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24229', '41', '1', '17', 'ಯೇಸು ಅವರಿಗೆ, ‹“ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸಿರಿ; ಮನುಷ್ಯರನ್ನು ಹಿಡಿಯುವ ಬೆಸ್ತರನ್ನಾಗಿ ನಿಮ್ಮನ್ನು ಮಾಡುವೆನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24230', '41', '1', '18', 'ಕೂಡಲೆ ಅವರು ತಮ್ಮ ಬಲೆಗಳನ್ನು ಬಿಟ್ಟು ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24231', '41', '1', '19', '¶ ಯೇಸು ಇನ್ನು ಸ್ವಲ್ಪ ಮುಂದೆ ಹೋಗಿ ಜೆಬೆದಾಯನ ಮಗನಾದ ಯಾಕೋಬನನ್ನೂ ಅವನ ತಮ್ಮನಾದ ಯೋಹಾನನನ್ನೂ ಕಂಡನು; ಅವರು ದೋಣಿಯೊಳಗೆ ತಮ್ಮ ಬಲೆಗಳನ್ನು ಸರಿಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24232', '41', '1', '20', 'ಅವನು ಕೂಡಲೇ ಅವರನ್ನೂ ಕರೆದನು. ಅವರು ತಮ್ಮ ತಂದೆಯಾದ ಜೆಬೆದಾಯನನ್ನು ಕೂಲಿಯಾಳುಗಳ ಸಂಗಡ ದೋಣಿಯಲ್ಲಿ ಬಿಟ್ಟು ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24233', '41', '1', '21', '¶ ಬಳಿಕ ಅವರು ಕಪೆರ್ನೌಮೆಂಬ ಊರಿಗೆ ಹೋದರು. ಸಬ್ಬತ್ ದಿನವಾದಾಗ ಯೇಸು ಸಭಾಮಂದಿರಕ್ಕೆ ಹೋಗಿ ಉಪದೇಶ ಮಾಡತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24234', '41', '1', '22', 'ಜನರು ಆತನ ಬೋಧನೆಯನ್ನು ಕೇಳಿ ಆತ್ಯಾಶ್ಚರ್ಯಪಟ್ಟರು; ಏಕೆಂದರೆ ಆತನು ಶಾಸ್ತ್ರಿಗಳಂತೆ ಬೋಧಿಸದೆ ಅಧಿಕಾರವಿದ್ದವನಂತೆ ಅವರಿಗೆ ಬೋಧಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24235', '41', '1', '23', 'ಆಗ ಅವರ ಸಭಾಮಂದಿರದಲ್ಲಿ ದೆವ್ವಹಿಡಿದ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24236', '41', '1', '24', 'ಆ ದೆವ್ವವು, “ನಜರೇತಿನ ಯೇಸುವೇ, ನಮ್ಮ ಗೊಡವೆ ನಿನಗೇಕೆ? ನೀನು ನಮ್ಮನ್ನು ನಾಶಮಾಡುವುದಕ್ಕೆ ಬಂದೆಯಾ? ನೀನು ಯಾರೆಂದು ನಾನು ಬಲ್ಲೆನು. ನೀನು ದೇವರಿಂದ ಬಂದ ಪರಿಶುದ್ಧನು” ಎಂದು ಕೂಗಿ ಹೇಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24237', '41', '1', '25', 'ಯೇಸು ಅದನ್ನು ಗದರಿಸಿ, ‹“ಸುಮ್ಮನಿರು, ಅವನನ್ನು ಬಿಟ್ಟು ಹೊರಗೆ ಬಾ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24238', '41', '1', '26', 'ಆ ದೆವ್ವವು ಅವನನ್ನು ಒದ್ದಾಡಿಸಿ ಗಟ್ಟಿಯಾಗಿ ಕೂಗುತ್ತಾ, ಅವನೊಳಗಿಂದ ಹೊರಗೆ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24239', '41', '1', '27', 'ಜನರೆಲ್ಲರೂ ಬೆರಗಾಗಿ, “ಇದೇನು? ಅಧಿಕಾರಸಹಿತವಾದ ಹೊಸ ಬೋಧನೆ! ಈತನು ದೆವ್ವಗಳಿಗೂ ಸಹ ಆಜ್ಞಾಪಿಸುತ್ತಾನೆ, ಅವು ಈತನಿಗೆ ವಿಧೇಯವಾಗುತ್ತವೆ!” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ವಿಚಾರಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24240', '41', '1', '28', 'ಕೂಡಲೆ ಆತನ ಸುದ್ದಿಯು ಗಲಿಲಾಯ ಸೀಮೆಯಲ್ಲೆಲ್ಲಾ ಹಬ್ಬಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24241', '41', '1', '29', '¶ ಆ ಮೇಲೆ ಅವರು ಸಭಾಮಂದಿರದಿಂದ ಹೊರಟು ಯಾಕೋಬ ಯೋಹಾನರ ಸಂಗಡ ಸೀಮೋನ ಅಂದ್ರೆಯರ ಮನೆಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24242', '41', '1', '30', 'ಅಲ್ಲಿ ಸೀಮೋನನ ಅತ್ತೆ ಜ್ವರದಿಂದ ಮಲಗಿರಲಾಗಿ ಅವರು ಆಕೆಯ ಸಂಗತಿಯನ್ನು ಆತನಿಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24243', '41', '1', '31', 'ಆತನು ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಆಕೆಯ ಕೈಯನ್ನು ಹಿಡಿದು ಎಬ್ಬಿಸಲು ಜ್ವರವು ಆಕೆಯನ್ನು ಬಿಟ್ಟುಹೋಯಿತು; ಆಕೆಯು ಅವರಿಗೆ ಉಪಚಾರಮಾಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24244', '41', '1', '32', '¶ ಸಂಜೆಯಾಗಿ ಹೊತ್ತು ಮುಳುಗಿದ ಮೇಲೆ ಜನರು ಅಸ್ವಸ್ಥರಾದವರನ್ನೂ, ದೆವ್ವಹಿಡಿದವರನ್ನೂ ಆತನ ಬಳಿಗೆ ಕರತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24245', '41', '1', '33', 'ಊರಿನವರೆಲ್ಲಾ ಬಾಗಿಲಿನ ಮುಂದೆ ಒಟ್ಟುಗೂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24246', '41', '1', '34', 'ಆಗ ಆತನು ನಾನಾ ರೀತಿಯ ರೋಗಗಳಿಂದ ಅಸ್ವಸ್ಥರಾಗಿದ್ದ ಬಹು ಜನರನ್ನು ಸ್ವಸ್ಥಮಾಡಿ ಅನೇಕ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸಿದನು. ಆದರೆ ಅವುಗಳಿಗೆ ತಾನು ಇಂಥವನೆಂದು ತಿಳಿದಿದ್ದರಿಂದ ಆತನು ಅವುಗಳನ್ನು ಮಾತನಾಡಗೊಡಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24247', '41', '1', '35', '¶ ಮುಂಜಾನೆ ಇನ್ನೂ ಮೊಬ್ಬಿರುವಾಗ ಆತನು ಎದ್ದು ನಿರ್ಜನ ಸ್ಥಳಕ್ಕೆ ಹೋಗಿ ಪ್ರಾರ್ಥನೆಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24248', '41', '1', '36', 'ಸೀಮೋನನೂ ಅವನ ಸಂಗಡ ಇದ್ದವರೂ ಆತನನ್ನು ಹುಡುಕಿಕೊಂಡು ಆತನಿದ್ದಲ್ಲಿಗೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24249', '41', '1', '37', 'ಆತನನ್ನು ಕಂಡಾಗ “ಎಲ್ಲರೂ ನಿನ್ನನ್ನು ಎದುರುನೋಡುತ್ತಿದ್ದಾರೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24250', '41', '1', '38', '¶ ಆತನು ಅವರಿಗೆ, ‹“ನಾವು ಸಮೀಪದಲ್ಲಿರುವ ಬೇರೆ ಊರುಗಳಿಗೆ ಹೋಗೋಣ; ಅಲ್ಲಿಯೂ ನಾನು ಸುವಾರ್ತೆಯನ್ನು ಸಾರಬೇಕು; ಇದಕ್ಕಾಗಿಯೇ ನಾನು ಇಲ್ಲಿಗೆ ಹೊರಟು ಬಂದಿದ್ದೇನೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24251', '41', '1', '39', 'ಬಳಿಕ ಆತನು ಗಲಿಲಾಯದಲ್ಲೆಲ್ಲಾ ಹೋಗಿ ಅವರ ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುತ್ತಾ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24252', '41', '1', '40', '¶ ಒಬ್ಬ ಕುಷ್ಠರೋಗಿಯು ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು ಆತನ ಮುಂದೆ ಮೊಣಕಾಲೂರಿಕೊಂಡು, “ನಿನಗೆ ಮನಸ್ಸಿದ್ದರೆ ನನ್ನನ್ನು ಶುದ್ಧಮಾಡಬಲ್ಲೆ” ಎಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24253', '41', '1', '41', '¶ ಯೇಸು ಕನಿಕರಪಟ್ಟು ತನ್ನ ಕೈ ಚಾಚಿ ಅವನನ್ನು ಮುಟ್ಟಿ, ‹“ನನಗೆ ಮನಸ್ಸುಂಟು; ಶುದ್ಧನಾಗು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24254', '41', '1', '42', 'ಕೂಡಲೆ ಅವನ ಕುಷ್ಠವು ಹೋಗಿ, ಅವನು ಶುದ್ಧನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24255', '41', '1', '43', 'ಆಗ ಯೇಸು ಅವನಿಗೆ, ‹“ಯಾರಿಗೂ ಏನೂ ಹೇಳಬೇಡ ನೋಡು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24256', '41', '1', '44', '‹ಹೋಗಿ ಯಾಜಕನಿಗೆ ನಿನ್ನ ಮೈ ತೋರಿಸಿ ನಿನ್ನ ಶುದ್ಧಿಗಾಗಿ›‹ಮೋಶೆಯು ಆಜ್ಞಾಪಿಸಿರುವಂಥವುಗಳನ್ನು ಅರ್ಪಿಸು. ಅದು ಜನರಿಗೆ ಸಾಕ್ಷಿಯಾಗಿರಲಿ ಎಂದು ಖಂಡಿತವಾಗಿ”› ಹೇಳಿ ಅವನನ್ನು ಕೂಡಲೆ ಕಳುಹಿಸಿ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24257', '41', '1', '45', 'ಆದರೆ ಅವನು ಹೊರಟುಹೋಗಿ ಎಲ್ಲಾ ಕಡೆಗೂ ಈ ಸಂಗತಿಯನ್ನು ಬಹಳವಾಗಿ ಸಾರಿ ಹಬ್ಬಿಸುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದ್ದರಿಂದ ಯೇಸು ಬಹಿರಂಗವಾಗಿ ಬೇರೆ ಊರುಗಳಿಗೆ ಹೋಗಲಾರದೆ ನಿರ್ಜನ ಸ್ಥಳಗಳಲ್ಲಿ ಇದ್ದನು. ಆದರೂ ಜನರು ಎಲ್ಲಾ ಕಡೆಯಿಂದಲೂ ಆತನ ಬಳಿಗೆ ಬರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24258', '41', '2', '1', '¶ ಕೆಲವು ದಿನಗಳಾದ ಮೇಲೆ ಯೇಸು ಕಪೆರ್ನೌಮಿಗೆ ಹಿಂತಿರುಗಿ ಬಂದನು. ಆತನು ಮನೆಯಲ್ಲಿದ್ದಾನೆಂಬ ವರ್ತಮಾನವು ಜನರಲ್ಲಿ ಹಬ್ಬಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24259', '41', '2', '2', 'ಆಗ ಬಹು ಜನರು ಅಲ್ಲಿ ಕೂಡಿಬಂದಿದ್ದರಿಂದ ಬಾಗಿಲಿನ ಬಳಿಯಲ್ಲಿಯೂ ಕೂಡ ಸ್ಥಳವಿರಲಿಲ್ಲ. ಯೇಸು ಅವರಿಗೆ ದೇವರ ವಾಕ್ಯವನ್ನು ಹೇಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24260', '41', '2', '3', 'ಅಷ್ಟರಲ್ಲಿ ಕೆಲವರು ಒಬ್ಬ ಪಾರ್ಶ್ವವಾಯು ರೋಗಿಯನ್ನು ಆತನ ಬಳಿಗೆ ತಂದರು; ನಾಲ್ಕು ಮಂದಿಯು ಆತನನ್ನು ಹೊತ್ತುಕೊಂಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24261', '41', '2', '4', 'ಜನರು ಗುಂಪಾಗಿದ್ದುದರಿಂದ ಅವರು ಆತನ ಹತ್ತಿರಕ್ಕೆ ಬರಲು ಸಾಧ್ಯವಾಗದೆ ಆತನು ನಿಂತ ಸ್ಥಳಕ್ಕೆ ಸರಿಯಾಗಿ ಮನೆಯ ಮೇಲ್ಛಾವಣಿಯನ್ನು ತೆರೆದು ಕಿಂಡಿಯೊಂದನ್ನು ಮಾಡಿ ಪಾರ್ಶ್ವವಾಯು ರೋಗಿಯನ್ನು ಮಲಗಿದ್ದ ಹಾಸಿಗೆಯ ಸಮೇತ ಕೆಳಗಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24262', '41', '2', '5', 'ಯೇಸು ಅವರ ನಂಬಿಕೆಯನ್ನು ನೋಡಿ ಆ ಪಾರ್ಶ್ವವಾಯು ರೋಗಿಗೆ, ‹“ಮಗನೇ, ನಿನ್ನ›‹ಪಾಪಗಳು ಕ್ಷಮಿಸಲ್ಪಟ್ಟಿವೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24263', '41', '2', '6', 'ಆದರೆ ಶಾಸ್ತ್ರಿಗಳಲ್ಲಿ ಕೆಲವರು ಅಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24264', '41', '2', '7', '“ಈತನು ಯಾಕೆ ಹೀಗೆ ಮಾತನಾಡುತ್ತಾನೆ? ಇದು ದೇವದೂಷಣೆ. ದೇವರೊಬ್ಬನೇ ಹೊರತು ಮತ್ತಾರು ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸಬಲ್ಲರು?” ಎಂದು ತಮ್ಮ ಮನಸ್ಸಿನಲ್ಲಿ ಆಲೋಚಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24265', '41', '2', '8', 'ಹೀಗೆ ಆಲೋಚಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದುದನ್ನು ಕೂಡಲೆ ಯೇಸು ತನ್ನ ಆತ್ಮದಲ್ಲಿ ತಿಳಿದುಕೊಂಡು ಅವರಿಗೆ, ‹“ನೀವು ನಿಮ್ಮ ಮನಸ್ಸಿನಲ್ಲಿ ಯಾಕೆ ಹೀಗೆ ಯೋಚಿಸುತ್ತೀರಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24266', '41', '2', '9', '‹ಯಾವುದು ಸುಲಭ? ಪಾರ್ಶ್ವವಾಯು ರೋಗಿಗೆ ‘ನಿನ್ನ ಪಾಪಗಳು ಕ್ಷಮಿಸಲ್ಪಟ್ಟಿವೆ ಅನ್ನುವುದೋ’ ಅಥವಾ ‘ಎದ್ದು ನಿನ್ನ ಹಾಸಿಗೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ನಡೆ’ ಅನ್ನುವುದೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24267', '41', '2', '10', 'ಆದರೆ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸಿಬಿಡುವುದಕ್ಕೆ ಮನುಷ್ಯಕುಮಾರನಿಗೆ ಭೂಲೋಕದಲ್ಲಿ ಅಧಿಕಾರ ಉಂಟೆಂಬುದನ್ನು ನೀವು ತಿಳಿಯಬೇಕು” ಎಂದು ಹೇಳಿ ಪಾರ್ಶ್ವವಾಯು ರೋಗಿಯನ್ನು ನೋಡಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('24268', '41', '2', '11', '‹“ಎದ್ದು ನಿನ್ನ ಹಾಸಿಗೆಯನ್ನು ಎತ್ತಿಕೊಂಡು ನಿನ್ನ ಮನೆಗೆ ಹೋಗೆಂದು ನಿನಗೆ ಹೇಳುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24269', '41', '2', '12', 'ಅವನು ಕೂಡಲೆ ಎದ್ದು ತನ್ನ ಹಾಸಿಗೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ಎಲ್ಲರ ಮುಂದೆ ಹೊರಟುಹೋದನು. ಅದನ್ನು ನೋಡಿದವರೆಲ್ಲರು ಆಶ್ಚರ್ಯಚಕಿತರಾದರು, “ಇದುವರೆಗೆ ನಾವು ಇಂಥದನ್ನು ಎಂದಿಗೂ ನೋಡಿದ್ದೇ” ಇಲ್ಲವೆಂದು ಹೇಳುತ್ತಾ ದೇವರಿಗೆ ಮಹಿಮೆ ಸಲ್ಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24270', '41', '2', '13', '¶ ಯೇಸು ಹೊರಟು ತಿರುಗಿ ಸಮುದ್ರದ ಬಳಿಗೆ ಹೋದನು. ಜನರು ಗುಂಪಾಗಿ ಆತನ ಬಳಿಗೆ ಬಂದಾಗ ಆತನು ಅವರಿಗೆ ಉಪದೇಶ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24271', '41', '2', '14', 'ಆತನು ಅಲ್ಲಿಂದ ಹೋಗುತ್ತಿರುವಾಗ ಸುಂಕ ವಸೂಲಿಮಾಡುವ ಸ್ಥಳದಲ್ಲಿ ಕುಳಿತಿದ್ದ ಅಲ್ಫಾಯನ ಮಗನಾದ ಲೇವಿಯನ್ನು ನೋಡಿ, ‹“ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸು”› ಎಂದು ಅವನನ್ನು ಕರೆಯಲು, ಅವನು ಎದ್ದು ಯೇಸುವನ್ನು ಹಿಂಬಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24272', '41', '2', '15', '¶ ಅನಂತರ ಯೇಸುವು ಆ ಲೇವಿಯನ ಮನೆಯೊಳಗೆ ಊಟಮಾಡುತ್ತಿರುವಾಗ, ಬಹು ಮಂದಿ ಸುಂಕದವರೂ, ಪಾಪಿಗಳೂ ಯೇಸುವಿನ ಮತ್ತು ಆತನ ಶಿಷ್ಯರ ಸಂಗಡ ಊಟಕ್ಕೆ ಕುಳಿತುಕೊಂಡರು. ಇಂಥವರಲ್ಲಿ ಬಹು ಮಂದಿ ಯೇಸುವನ್ನು ಹಿಂಬಾಲಿಸಿದವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24273', '41', '2', '16', 'ಫರಿಸಾಯರಾದ ಶಾಸ್ತ್ರಿಗಳು ಆತನು ಪಾಪಿಗಳ ಮತ್ತು ಸುಂಕದವರ ಸಂಗಡ ಊಟ ಮಾಡುವುದನ್ನು ಕಂಡು ಆತನ ಶಿಷ್ಯರಿಗೆ, “ಈತನು ಸುಂಕದವರ ಮತ್ತು ಪಾಪಿಗಳ ಸಂಗಡ ಏಕೆ ಊಟಮಾಡುತ್ತಾನೆ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24274', '41', '2', '17', 'ಯೇಸು ಅದನ್ನು ಕೇಳಿ ಅವರಿಗೆ, ‹“ಕ್ಷೇಮದಿಂದಿರುವವರಿಗೆ ವೈದ್ಯನು ಬೇಕಾಗಿಲ್ಲ; ಕ್ಷೇಮವಿಲ್ಲದವರಿಗೆ ಬೇಕು. ನಾನು ನೀತಿವಂತರನ್ನು ಕರೆಯುವುದಕ್ಕೆ ಬಂದಾತನಲ್ಲ, ಪಾಪಿಗಳನ್ನು ಕರೆಯುವುದಕ್ಕೆ ಬಂದವನು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24275', '41', '2', '18', '¶ ಯೋಹಾನನ ಶಿಷ್ಯರೂ ಫರಿಸಾಯರೂ ಉಪವಾಸ ಮಾಡುತ್ತಿದ್ದರು. ಅವರು ಆತನ ಬಳಿಗೆ ಬಂದು ಯೋಹಾನನ ಶಿಷ್ಯರೂ ಫರಿಸಾಯರೂ ಉಪವಾಸಮಾಡುತ್ತಾರಲ್ಲಾ? “ನಿನ್ನ ಶಿಷ್ಯರು ಏಕೆ ಉಪವಾಸಮಾಡುವುದಿಲ್ಲ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24276', '41', '2', '19', 'ಅದಕ್ಕೆ ಯೇಸು ಅವರಿಗೆ, ‹“ಮದುವೆಯ ಜನರು ತಮ್ಮ ಸಂಗಡ ಮದಲಿಂಗನು ಇರುವಲ್ಲಿ ಉಪವಾಸಮಾಡುವುದುಂಟೇ? ಮದಲಿಂಗನು ತಮ್ಮ ಸಂಗಡ ಇರುವ ತನಕ ಅವರು ಉಪವಾಸ ಮಾಡಲಾರರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24277', '41', '2', '20', '‹ಆದರೆ ಮದಲಿಂಗನನ್ನು ಅವರ ಬಳಿಯಿಂದ ತೆಗೆದುಕೊಂಡು ಹೋಗುವ ಕಾಲ ಬರುತ್ತದೆ. ಆ ಕಾಲದಲ್ಲಿ ಅವರು ಉಪವಾಸ ಮಾಡುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24278', '41', '2', '21', '¶ ‹“ಯಾರೂ ಹೊಸ ಬಟ್ಟೆಯ ತುಂಡನ್ನು ಹಳೆಯ ವಸ್ತ್ರಕ್ಕೆ ತ್ಯಾಪೆ ಹಚ್ಚುವುದಿಲ್ಲ. ಹಚ್ಚಿದರೆ ಆ ಹೊಸ ತ್ಯಾಪೆಯು ಹಳೆಯ ವಸ್ತ್ರವನ್ನು ಹಿಂಜುವುದರಿಂದ ಹರಕು ಹೆಚ್ಚಾಗುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24279', '41', '2', '22', '‹ಮತ್ತು ಹಳೆಯ›‹ಬುದ್ದಲಿಗಳಲ್ಲಿ ಹೊಸ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಯಾರೂ ಹಾಕಿಡುವುದಿಲ್ಲ, ಹಾಕಿದರೆ ಆ ದ್ರಾಕ್ಷಾರಸವು ಬುದ್ದಲಿಗಳನ್ನು ಒಡೆದು ದ್ರಾಕ್ಷಾರಸವು ಮತ್ತು ಬುದ್ದಲಿಗಳು ಎರಡೂ ನಾಶವಾಗುವವು. ಆದುದರಿಂದ ಹೊಸ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಹೊಸ ಬುದ್ದಲಿಗಳಲ್ಲಿ ಹಾಕಿಡತಕ್ಕದ್ದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24280', '41', '2', '23', '¶ ಯೇಸು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಪೈರಿನ ಹೊಲಗಳನ್ನು ಹಾದುಹೋಗುತ್ತಿರುವಾಗ, ಆತನ ಶಿಷ್ಯರು ತೆನೆಗಳನ್ನು ಮುರಿದು ತಿಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24281', '41', '2', '24', 'ಫರಿಸಾಯರು ಆತನನ್ನು, “ನೋಡು, ಇವರು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಧರ್ಮಸಮ್ಮತವಲ್ಲದ್ದನ್ನು ಏಕೆ ಮಾಡುತ್ತಾರೆ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24282', '41', '2', '25', 'ಆಗ ಯೇಸು ಅವರಿಗೆ, ‹“ದಾವೀದನು ತಾನೂ ತನ್ನ ಸಂಗಡ ಇದ್ದವರೂ ಆಹಾರವಿಲ್ಲದೆ ಹಸಿದಾಗ ಏನು ಮಾಡಿದನೆಂಬುದನ್ನು ನೀವು ಎಂದಾದರೂ ಓದಲಿಲ್ಲವೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24283', '41', '2', '26', '‹ಅವನು ಮಹಾಯಾಜಕನಾದ ಅಬಿಯಾತರನ ಕಾಲದಲ್ಲಿ ದೇವಮಂದಿರದೊಳಕ್ಕೆ ಹೋಗಿ ಯಾಜಕರು ಹೊರತು ಮತ್ತಾರೂ ತಿನ್ನಬಾರದ ನೈವೇದ್ಯದ ರೊಟ್ಟಿಗಳನ್ನು ತಾನು ತಿಂದು ತನ್ನ ಸಂಗಡ ಇದ್ದವರಿಗೂ ಕೊಟ್ಟನಲ್ಲಾ?”› ಎಂದು ನುಡಿಯುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24284', '41', '2', '27', '¶ ‹“ಸಬ್ಬತ್ ದಿನವು ಮನುಷ್ಯರಿಗೋಸ್ಕರ ಮಾಡಲಾಯಿತೇ ಹೊರತು ಮನುಷ್ಯರನ್ನು ಸಬ್ಬತ್ ದಿನಕ್ಕಾಗಿ ಮಾಡಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24285', '41', '2', '28', '‹ಹೀಗಿರಲಾಗಿ ಮನುಷ್ಯಕುಮಾರನು ಸಬ್ಬತ್ ದಿನಕ್ಕೂ ಒಡೆಯನಾಗಿದ್ದಾನೆ”› ಎಂದು ಯೇಸು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24286', '41', '3', '1', '¶ ಇನ್ನೊಂದು ಸಾರಿ ಯೇಸು ಸಭಾಮಂದಿರಕ್ಕೆ ಹೋದಾಗ ಅಲ್ಲಿ ಕೈ ಬತ್ತಿಹೋದ ಮನುಷ್ಯನೊಬ್ಬನಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24287', '41', '3', '2', 'ಕೆಲವರು ಯೇಸುವಿನ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸುವುದಕ್ಕೆ, ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಅವನನ್ನು ಸ್ವಸ್ಥಮಾಡುವನೋ ಏನೋ ಎಂದು ಆತನನ್ನು ಹೊಂಚುಹಾಕಿ ನೋಡುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24288', '41', '3', '3', 'ಆತನು ಕೈಬತ್ತಿದ್ದವನಿಗೆ, ‹“ಎದ್ದು ನಡುವೆ ನಿಂತುಕೋ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24289', '41', '3', '4', 'ಆಗ ಅವರಿಗೆ, ‹“ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಧರ್ಮಸಮ್ಮತವಾದದು ಯಾವುದು? ಮೇಲನ್ನು ಮಾಡುವುದೋ, ಕೇಡನ್ನು ಮಾಡುವುದೋ? ಪ್ರಾಣವನ್ನು ಉಳಿಸುವುದೋ, ತೆಗೆಯುವುದೋ?”› ಎಂದು ಹೇಳಲು ಅವರು ಸುಮ್ಮನಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24290', '41', '3', '5', 'ಆಗ ಯೇಸು ಅವರ ಹೃದಯ ಕಾಠಿಣ್ಯಕ್ಕಾಗಿ ದುಃಖಪಟ್ಟು, ಕೋಪದಿಂದ ಸುತ್ತಲೂ ಅವರನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡಿ ಆ ಮನುಷ್ಯನಿಗೆ, ‹“ನಿನ್ನ ಕೈ ಚಾಚು”› ಎಂದು ಹೇಳಲು ಅವನು ಕೈ ಚಾಚಿದನು; ಅವನ ಕೈ ವಾಸಿಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24291', '41', '3', '6', 'ತಕ್ಷಣ ಫರಿಸಾಯರು ಹೊರಕ್ಕೆ ಹೋಗಿ ಹೆರೋದ್ಯರನ್ನು ಕೂಡಿಕೊಂಡು ಯಾವ ಉಪಾಯದಿಂದ ಯೇಸುವನ್ನು ಕೊಲ್ಲಬಹುದು ಎಂದು ಆತನಿಗೆ ವಿರೋಧವಾಗಿ ಒಳಸಂಚುಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24292', '41', '3', '7', '¶ ಆ ಮೇಲೆ ಯೇಸುವು ತನ್ನ ಶಿಷ್ಯರೊಂದಿಗೆ ಆ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ಸಮುದ್ರದ ಬಳಿಗೆ ಹೋದನು. ಗಲಿಲಾಯದಿಂದ ಬಹು ಜನರ ಗುಂಪು ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24293', '41', '3', '8', 'ಇದಲ್ಲದೆ ಆತನು ಇಂಥಿಂಥ ಕೆಲಸಗಳನ್ನು ಮಾಡುತ್ತಾನೆಂದು ಕೇಳಿ ಬಹುಜನರು ಯೂದಾಯದಿಂದಲೂ, ಯೆರೂಸಲೇಮಿನಿಂದಲೂ, ಇದೂಮಾಯದಿಂದಲೂ, ಯೊರ್ದನ್ ಹೊಳೆಯ ಆಚೆಯಿಂದಲೂ, ತೂರ್, ಸೀದೋನ್ ಪಟ್ಟಣಗಳ ಸುತ್ತಲಿನಿಂದಲೂ ಆತನ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24294', '41', '3', '9', 'ಜನರ ಗುಂಪು ಅಧಿಕವಾಗಿದ್ದುದರಿಂದ ಅವರು ತನ್ನ ಮೈಮೇಲೆ ಬಿದ್ದು ನೂಕದಂತೆ ಯೇಸು ತನಗೆ ಒಂದು ದೋಣಿಯನ್ನು ಸಿದ್ಧಮಾಡಲು ಶಿಷ್ಯರಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24295', '41', '3', '10', 'ಏಕೆಂದರೆ ಆತನು ಅನೇಕರನ್ನು ಸ್ವಸ್ಥಮಾಡಿದ್ದರಿಂದ ರೋಗಪೀಡಿತರಾಗಿದ್ದವರೆಲ್ಲರೂ ಯೇಸುವನ್ನು ಮುಟ್ಟಬೇಕೆಂದು ಮೇಲೆ ಬೀಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24296', '41', '3', '11', 'ಮತ್ತು ದೆವ್ವಗಳು ಆತನನ್ನು ಕಂಡಾಗಲ್ಲೆಲ್ಲಾ ಆತನ ಪಾದಕ್ಕೆ ಬಿದ್ದು “ನೀನು ದೇವಕುಮಾರನು” ಎಂದು ಕೂಗುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24297', '41', '3', '12', 'ಆದರೆ ಆತನು ತಾನು ಇಂಥವನೆಂಬುದಾಗಿ ಯಾರಿಗೂ ಪ್ರಕಟಿಸಬಾರದೆಂದು ಅವರಿಗೆ ಬಹು ಖಂಡಿತವಾಗಿ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24298', '41', '3', '13', '¶ ಆ ಮೇಲೆ ಯೇಸು ಬೆಟ್ಟವನ್ನು ಹತ್ತಿ ತನಗೆ ಬೇಕಾದವರನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆಯಲು ಅವರು ಆತನ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24299', '41', '3', '14', 'ಆತನು ಅಪೊಸ್ತಲರೆಂದು ಹೆಸರಿಟ್ಟಂಥ ಹನ್ನೆರಡು ಮಂದಿಯನ್ನು ತನ್ನ ಸಂಗಡ ಇರಬೇಕೆಂತಲೂ, ಸುವಾರ್ತೆಯನ್ನು ಸಾರುವುದಕ್ಕೆ ಅವರನ್ನು ಕಳುಹಿಸಬೇಕೆಂತಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24300', '41', '3', '15', 'ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುವ ಅಧಿಕಾರ ಉಳ್ಳವರಾಗಿರಬೇಕೆಂತಲೂ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24301', '41', '3', '16', 'ಯೇಸುವಿನಿಂದ ನೇಮಿಸಲ್ಪಟ್ಟ ಹನ್ನೆರಡು ಮಂದಿ ಇವರೇ: ಸೀಮೋನನೆಂಬವನಿಗೆ ಪೇತ್ರನೆಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24302', '41', '3', '17', 'ಜೆಬೆದಾಯನ ಮಗನಾದ ಯಾಕೋಬನಿಗೂ ಯಾಕೋಬನ ತಮ್ಮನಾದ ಯೋಹಾನನಿಗೂ ಬೊವನೆರ್ಗೆಸ್ ಅಂದರೆ ಸಿಡಿಲ ಮರಿಗಳು ಎಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24303', '41', '3', '18', 'ಅಂದ್ರೆಯ, ಫಿಲಿಪ್ಪ, ಬಾರ್ತೊಲೊಮಾಯ, ಮತ್ತಾಯ, ತೋಮ, ಅಲ್ಫಾಯನ ಮಗನಾದ ಯಾಕೋಬ, ತದ್ದಾಯ, ಮತಾಭಿಮಾನಿ ಎಂದು ಹೆಸರುಗೊಂಡ ಸೀಮೋನ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24304', '41', '3', '19', 'ಯೇಸುವನ್ನು ಹಿಡಿದುಕೊಟ್ಟ ಇಸ್ಕರಿಯೋತ ಯೂದ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24305', '41', '3', '20', '¶ ಆತನು ಮನೆಯೊಳಗೆ ಬಂದಾಗ ಅಲ್ಲಿ ಬಹಳ ಜನರು ಸೇರಿಬಂದದ್ದರಿಂದ ಊಟ ಮಾಡಲು ಕೂಡ ಆಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24306', '41', '3', '21', 'ಇದನ್ನು ಕೇಳಿ ಆತನ ಬಂಧುಗಳು “ಅವನಿಗೆ ಹುಚ್ಚುಹಿಡಿದಿದೆ” ಎಂದು ಹೇಳಿ ಆತನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24307', '41', '3', '22', '¶ ಇದಲ್ಲದೆ ಯೆರೂಸಲೇಮಿನಿಂದ ಬಂದಿದ್ದ ಶಾಸ್ತ್ರಿಗಳು, “ಇವನನ್ನು ಬೆಲ್ಜೆಬೂಲನು ಹಿಡಿದಿದ್ದಾನೆಂತಲೂ ಇವನು ದೆವ್ವಗಳ ಒಡೆಯನ ಸಹಾಯದಿಂದ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುತ್ತಾನೆಂತಲೂ” ಹೇಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24308', '41', '3', '23', 'ಆತನು ಅವರನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು ಅವರಿಗೆ ಸಾಮ್ಯರೂಪವಾಗಿ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಸೈತಾನನು ಸೈತಾನನನ್ನು ಬಿಡಿಸುವುದುಂಟೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24309', '41', '3', '24', '‹ಯಾವುದೇ ಒಂದು ರಾಜ್ಯವು ತನ್ನಲ್ಲಿಯೇ ವಿಭಾಗಿಸಲ್ಪಟ್ಟರೆ ಆ ರಾಜ್ಯವು ಉಳಿಯದು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24310', '41', '3', '25', '‹ಹಾಗೆಯೇ ಒಂದು ಮನೆಯು ತನ್ನಲ್ಲಿಯೇ ವಿಭಾಗಿಸಲ್ಪಟ್ಟರೆ ಆ ಮನೆಯು ಉಳಿಯದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24311', '41', '3', '26', '‹ಅದರಂತೆ ಸೈತಾನನು ತನಗೆ ವಿರೋಧವಾಗಿ ಎದ್ದು ತನ್ನಲ್ಲಿ ವಿಭಾಗಿಸಲ್ಪಟ್ಟರೆ ಅವನು ಉಳಿಯದೆ ನಾಶವಾಗಿ ಹೋಗುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24312', '41', '3', '27', '‹ಅದಲ್ಲದೆ ಒಬ್ಬನು ಮೊದಲು ಬಲಿಷ್ಠನನ್ನು ಕಟ್ಟಿಹಾಕದೆ ಆ ಬಲಿಷ್ಠನ ಮನೆಯನ್ನು ನುಗ್ಗಿ ಅವನ ಆಸ್ತಿಯನ್ನು ಕದಿಯಲು ಸಾಧ್ಯವಿಲ್ಲ; ಕಟ್ಟಿಹಾಕಿದ ಮೇಲೆ ಅವನ ಮನೆಯನ್ನು ಕೊಳ್ಳೆಹೊಡೆಯಬಹುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24313', '41', '3', '28', '‹ನಾನು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಮನುಷ್ಯರು ಮಾಡುವ ಎಲ್ಲಾ ಪಾಪಗಳಿಗೂ ದೂಷಣೆಗಳಿಗೂ ಕ್ಷಮಾಪಣೆ ಸಿಕ್ಕುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24314', '41', '3', '29', '‹ಆದರೆ ಪವಿತ್ರಾತ್ಮನನ್ನು ದೂಷಿಸಿದವನು ಎಂದಿಗೂ ಕ್ಷಮಾಪಣೆ ಹೊಂದಲಾರನು; ಅವನು ಶಾಶ್ವತವಾದ ಪಾಪದೊಳಗೆ ಸೇರಿದವನಾದನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24315', '41', '3', '30', 'ಅವರು “ಈತನಲ್ಲಿ ಅಶುದ್ಧಾತ್ಮವಿದೆ” ಎಂದು ಹೇಳುತ್ತಿದ್ದರಿಂದ ಯೇಸು ಇದನ್ನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24316', '41', '3', '31', '¶ ಜನರು ಯೇಸುವಿನ ಸುತ್ತಲು ಕುಳಿತುಕೊಂಡಿದ್ದಾಗ ಆತನ ತಾಯಿಯೂ, ತಮ್ಮಂದಿರೂ ಬಂದು ಹೊರಗೆ ನಿಂತುಕೊಂಡು ಆತನನ್ನು ಕರೆಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24317', '41', '3', '32', 'ಆ ಜನರು ಆತನಿಗೆ, “ನಿನ್ನ ತಾಯಿಯೂ, ನಿನ್ನ ತಮ್ಮಂದಿರೂ ನಿನ್ನನ್ನು ಹುಡುಕಿಕೊಂಡು ಬಂದು ಹೊರಗೆ ನಿಂತಿದ್ದಾರೆ ನೋಡು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24318', '41', '3', '33', 'ಅದಕ್ಕೆ ಆತನು ಅವರಿಗೆ, ‹“ನನಗೆ ತಾಯಿಯೂ, ತಮ್ಮಂದಿರೂ ಯಾರು?”› ಎಂದು ಹೇಳಿ ತನ್ನ ಸುತ್ತಲು ಕುಳಿತಿದ್ದವರನ್ನು ನೋಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24319', '41', '3', '34', '‹“ಇಗೋ, ನನ್ನ ತಾಯಿ, ನನ್ನ ತಮ್ಮಂದಿರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24320', '41', '3', '35', '‹ದೇವರ ಚಿತ್ತದಂತೆ ನಡೆಯುವವನೇ ನನಗೆ ತಮ್ಮನೂ, ತಂಗಿಯೂ, ತಾಯಿಯೂ ಆಗಿದ್ದಾರೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24321', '41', '4', '1', '¶ ಯೇಸುವು ಪುನಃ ಸಮುದ್ರದ ದಡದಲ್ಲಿ ಉಪದೇಶ ಮಾಡತೊಡಗಿದ್ದನು. ಬಹುಜನರು ಆತನ ಬಳಿಗೆ ಸೇರಿಬಂದಿದ್ದರಿಂದ ಆತನು ಸಮುದ್ರದಲ್ಲಿದ್ದ ದೋಣಿಹತ್ತಿ ಕುಳಿತುಕೊಂಡನು; ಆ ಜನರೆಲ್ಲರು ಸಮುದ್ರದ ದಡದಲ್ಲಿ ಸುತ್ತಲೂ ನೆರೆದುಬಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24322', '41', '4', '2', 'ಆಗ ಆತನು ಅವರಿಗೆ ಸಾಮ್ಯರೂಪವಾಗಿ ಅನೇಕ ಸಂಗತಿಗಳನ್ನು ಉಪದೇಶಮಾಡಿದನು. ಆ ಉಪದೇಶದಲ್ಲಿ ಅವರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('24323', '41', '4', '3', '‹“ಕೇಳಿರಿ! ಬಿತ್ತುವವನು ಬಿತ್ತುವುದಕ್ಕೆ ಹೊರಟನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24324', '41', '4', '4', '‹ಬಿತ್ತುವಾಗ ಕೆಲವು ಬೀಜಗಳು ದಾರಿಯ ಮಗ್ಗುಲಲ್ಲಿ ಬಿದ್ದವು; ಪಕ್ಷಿಗಳು ಬಂದು ಅವುಗಳನ್ನು ತಿಂದುಬಿಟ್ಟವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24325', '41', '4', '5', '‹ಬೇರೆ ಕೆಲವು ಬೀಜಗಳು ಹೆಚ್ಚು ಮಣ್ಣಿಲ್ಲದ ಬಂಡೆಯ ನೆಲದ ಮೇಲೆ ಬಿದ್ದವು; ಅಲ್ಲಿ ಮಣ್ಣು ಆಳವಾಗಿಲ್ಲದ್ದರಿಂದ ಅವು ಬೇಗ ಮೊಳೆತವು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24326', '41', '4', '6', '‹ಆದರೆ ಬಿಸಿಲೇರಿದಾಗ ಬಾಡಿ, ಬೇರಿಲ್ಲದ ಕಾರಣ ಒಣಗಿ ಹೋದವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24327', '41', '4', '7', '‹ಮತ್ತೆ ಕೆಲವು ಬೀಜಗಳು ಮುಳ್ಳುಗಿಡಗಳಲ್ಲಿ ಬಿದ್ದವು; ಮುಳ್ಳುಗಿಡಗಳು ಬೆಳೆದು ಅವುಗಳನ್ನು ಅಡಗಿಸಿಬಿಟ್ಟದ್ದರಿಂದ ಅವು ಫಲಕೊಡಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24328', '41', '4', '8', '‹ಇನ್ನು ಕೆಲವು ಬೀಜಗಳು ಒಳ್ಳೆಯ ನೆಲದಲ್ಲಿ ಬಿದ್ದು ಮೊಳೆತು ಬೆಳೆದು ಬಂದು ಫಲಕೊಟ್ಟವು; ಅವುಗಳಲ್ಲಿ ಕೆಲವು ಮೂವತ್ತರಷ್ಟು, ಕೆಲವು ಅರುವತ್ತರಷ್ಟು, ಕೆಲವು ನೂರರಷ್ಟು ಫಲವನ್ನು ಕೊಟ್ಟವು.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24329', '41', '4', '9', '‹ಮತ್ತು ಆತನು “ಕೇಳುವುದಕ್ಕೆ ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24330', '41', '4', '10', '¶ ಆತನು ಒಬ್ಬನೇ ಇದ್ದಾಗ, ಆತನಿಗೆ ಹತ್ತಿರವಾಗಿದ್ದವರು ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರ ಸಂಗಡ ಆ ಸಾಮ್ಯಗಳ ವಿಷಯವಾಗಿ ಆತನನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24331', '41', '4', '11', 'ಆತನು ಅವರಿಗೆ, ‹“ದೇವರ ರಾಜ್ಯದ ರಹಸ್ಯ ನಿಮಗೆ ದೊರೆತಿದೆ; ಆದರೆ ಹೊರಗಿನವರಿಗೆ ಎಲ್ಲವನ್ನು ಸಾಮ್ಯಗಳ ರೂಪದಲ್ಲಿ ಹೇಳಿದ್ದೇನೆ.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24332', '41', '4', '12', '‹“ಅವರು ಕಣ್ಣಾರೆ ಕಂಡರೂ ಗ್ರಹಿಸಲಿಲ್ಲ,› ‹ಕಿವಿಯಾರೆ ಕೇಳಿದರೂ ತಿಳಿದುಕೊಳ್ಳಲಿಲ್ಲ,› ‹ಹಾಗೆ ಕಂಡು ತಿಳಿದುಕೊಂಡಿದ್ದರೆ ಅವರು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಪಾಪಕ್ಷಮೆಯನ್ನು ಹೊಂದುತ್ತಿದ್ದರು.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24333', '41', '4', '13', '¶ ಅನಂತರ ಆತನು ಅವರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಈ ಸಾಮ್ಯದ ಅರ್ಥ ನಿಮಗೆ ಗೊತ್ತಾಗಲಿಲ್ಲವೋ? ಹಾಗಾದರೆ ಎಲ್ಲಾ ಸಾಮ್ಯಗಳನ್ನು ಹೇಗೆ ತಿಳಿದುಕೊಳ್ಳುವಿರಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24334', '41', '4', '14', '‹ಆ ಬಿತ್ತುವವನು ವಾಕ್ಯವೆಂಬ ಬೀಜವನ್ನು ಬಿತ್ತುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24335', '41', '4', '15', '‹ಕೆಲವರು ವಾಕ್ಯವನ್ನು ಕೇಳಿದ ಕೂಡಲೇ ಸೈತಾನನು ಬಂದು ಅವರಲ್ಲಿ ಬಿತ್ತಿದ್ದ ವಾಕ್ಯವನ್ನು ತೆಗೆದುಬಿಡುತ್ತಾನೆ. ಇವರೇ ದಾರಿಯ ಮಗ್ಗುಲಲ್ಲಿ ಬಿತ್ತಲ್ಪಟ್ಟ ಬೀಜವಾಗಿರುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24336', '41', '4', '16', '¶ ‹“ಅದೇ ಪ್ರಕಾರ ಬೇರೆ ಕೆಲವರು ವಾಕ್ಯವನ್ನು ಕೇಳಿದ ಕೂಡಲೆ ಸಂತೋಷದಿಂದ ಅದನ್ನು ಸ್ವೀಕರಿಸುತ್ತಾರೆ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24337', '41', '4', '17', '‹ಆದರೆ ಅವರಿಗೆ ಬೇರಿಲ್ಲದ ಕಾರಣ ಇವರು ಸ್ವಲ್ಪ ಕಾಲ ಮಾತ್ರವೇ ಇದ್ದು, ಬಳಿಕ ಆ ವಾಕ್ಯದ ನಿಮಿತ್ತವಾಗಿ ಸಂಕಟವಾಗಲಿ ಹಿಂಸೆಯಾಗಲಿ ಬಂದರೆ ಬೇಗ ಎಡವಿಬೀಳುತ್ತಾರೆ; ಇವರೇ ಬಂಡೆಯ ನೆಲದಲ್ಲಿ ಬಿತ್ತಲ್ಪಟ್ಟ ಬೀಜವಾಗಿರುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24338', '41', '4', '18', '¶ ‹“ಇನ್ನು ಕೆಲವರು ಮುಳ್ಳುಗಿಡಗಳಲ್ಲಿ ಬಿದ್ದ ಬೀಜವಾಗಿರುವವರು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24339', '41', '4', '19', '‹ಇವರು ವಾಕ್ಯವನ್ನು ಕೇಳಿದಾಗ್ಯೂ ಪ್ರಪಂಚದ ಚಿಂತೆಗಳೂ, ಐಶ್ವರ್ಯದಿಂದುಂಟಾಗುವ ವ್ಯಾಮೋಹವೂ, ಇತರ ವಿಷಯಗಳ ಮೇಲಣ ಆಸೆಗಳೂ ಸೇರಿ ಆ ವಾಕ್ಯವನ್ನು ಅಡಗಿಸಿಬಿಡುವುದರಿಂದ ನಿಷ್ಫಲರಾಗಿರುತ್ತಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24340', '41', '4', '20', '‹ಮತ್ತೆ ಕೆಲವರು ವಾಕ್ಯವನ್ನು ಕೇಳಿ ಕೈಕೊಂಡು ಮೂವತ್ತರಷ್ಟಾಗಲಿ ಅರವತ್ತರಷ್ಟಾಗಲಿ ನೂರರಷ್ಟಾಗಲಿ ಫಲವನ್ನು ಕೊಡುತ್ತಾರೆ; ಇವರೇ ಒಳ್ಳೆಯ ನೆಲದಲ್ಲಿ ಬಿದ್ದ ಬೀಜವಾಗಿರುವವರು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24341', '41', '4', '21', '¶ ಇದಲ್ಲದೆ ಯೇಸು ಅವರಿಗೆ, ‹“ದೀಪವನ್ನು ತಂದು ಕೊಳಗದೊಳಗಾಗಲಿ, ಮಂಚದ ಕೆಳಗಾಗಲಿ ಇಡುವುದುಂಟೇ? ಅದನ್ನು ದೀಪಸ್ತಂಭದ ಮೇಲೆ ಇಡುತ್ತಾರಲ್ಲವೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24342', '41', '4', '22', '‹ಮರೆಯಾಗಿರುವಂಥ ಎಲ್ಲವೂ ಬೆಳಕಿಗೆ ಬಾರದೇ ಇರುವುದಿಲ್ಲ;›‹ಬಹಿರಂಗವಾಗದಿರುವ ಯಾವ ರಹಸ್ಯಗಳು ಇರುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24343', '41', '4', '23', '‹ಕೇಳುವುದಕ್ಕೆ ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24344', '41', '4', '24', '¶ ಮತ್ತು ಆತನು ಅವರಿಗೆ; ‹“ನೀವು ಕಿವಿಗೊಡುವ ವಿಷಯದಲ್ಲಿ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ.›‹ನೀವು ಅಳೆಯುವ ಅಳತೆಯಿಂದಲೇ ನಿಮ್ಮನ್ನೂ ಅಳೆಯುವರು; ನಿಮಗೆ ಇನ್ನೂ ಅಧಿಕವಾಗಿ ಸೇರಿಸಿಕೊಡುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24345', '41', '4', '25', '‹ಇದ್ದವನಿಗೆ ಕೊಡಲ್ಪಡುವುದು; ಇಲ್ಲದವನ ಕಡೆಯಿಂದ ಇದ್ದುದನ್ನೂ ತೆಗೆಯಲ್ಪಡುವುದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24346', '41', '4', '26', '¶ ಇದಲ್ಲದೆ ಆತನು ಅವರಿಗೆ ಮತ್ತೆ ಹೇಳಿದೇನಂದರೆ; ‹“ಒಬ್ಬನು ಭೂಮಿಯಲ್ಲಿ ಬೀಜವನ್ನು ಬಿತ್ತಿದ ನಂತರ ಅವನು ರಾತ್ರಿಯಲ್ಲಿ ಮಲಗಿದ್ದಾಗಲೂ, ಹಗಲು ಎಚ್ಚರವಿರುವಾಗಲೂ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24347', '41', '4', '27', '‹ಅವನಿಗೆ ತಿಳಿಯದ ರೀತಿಯಲ್ಲಿ ಆ ಬೀಜದ ಸಸಿ ಮೊಳೆತು ಬೆಳೆಯುವುದು. ಇದರಂತೆ ದೇವರ ರಾಜ್ಯವೂ ಕೂಡ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24348', '41', '4', '28', '‹ಭೂಮಿಯು ಮೊದಲು ಮೊಳಕೆಯನ್ನೂ, ಆ ಮೇಲೆ ತೆನೆಯನ್ನೂ, ತರುವಾಯ ತೆನೆಯಲ್ಲಿ ತುಂಬಾ ಕಾಳನ್ನೂ ತನ್ನಷ್ಟಕ್ಕೆ ತಾನೇ ಹುಟ್ಟಿಸುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24349', '41', '4', '29', '‹ಆದರೆ ಫಲಮಾಗಿದಾಗ ಸುಗ್ಗಿಕಾಲ ಬಂದಿತೆಂದು ವ್ಯವಸಾಯಗಾರನು ಅದನ್ನು ಕೊಯ್ಯಲು ಕುಡುಗೋಲನ್ನು ಬಳಸುತ್ತಾನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24350', '41', '4', '30', '¶ ಇನ್ನೂ ಆತನು ಹೇಳಿದ್ದು; ‹“ದೇವರ ರಾಜ್ಯವನ್ನು ಯಾವುದಕ್ಕೆ ಹೋಲಿಸೋಣ? ಯಾವ ಸಾಮ್ಯದಿಂದ ಅದನ್ನು ತೋರಿಸಿಕೊಡೋಣ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24351', '41', '4', '31', '‹ಅದು ಸಾಸಿವೆ ಕಾಳಿನಂತಿರುತ್ತದೆ. ನೆಲದಲ್ಲಿ ಬಿತ್ತುವಾಗ ಅದು ಭೂಮಿಯಲ್ಲಿರುವ ಎಲ್ಲಾ ಬೀಜಗಳಿಗಿಂತಲೂ ಸಣ್ಣದಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24352', '41', '4', '32', '‹ಬಿತ್ತಿದ ಮೇಲೆ ಅದು ಬೆಳೆದು ಎಲ್ಲಾ ಗಿಡಗಳಿಗಿಂತ ದೊಡ್ಡದಾಗಿ ದೊಡ್ಡದೊಡ್ಡ ಕೊಂಬೆಗಳನ್ನು ಬಿಡುವುದರಿಂದ ಆಕಾಶದಲ್ಲಿ ಹಾರಾಡುವ ಪಕ್ಷಿಗಳು ಅದರ ನೆರಳಿನಲ್ಲಿ ವಾಸಮಾಡುವುದಕ್ಕಾಗುತ್ತದೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24353', '41', '4', '33', '¶ ಆತನು ಈ ರೀತಿಯ ಅನೇಕ ಸಾಮ್ಯಗಳಿಂದ ಜನರಿಗೆ ಅರ್ಥವಾಗುವ ಹಾಗೆ ದೇವರ ವಾಕ್ಯವನ್ನು ಹೇಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24354', '41', '4', '34', 'ಸಾಮ್ಯಗಳಿಲ್ಲದೆ ಆತನು ಒಂದನ್ನೂ ಹೇಳಲಿಲ್ಲಾ. ಆದರೆ ಏಕಾಂತವಾಗಿರುವಾಗ ಆತನು ತನ್ನ ಆಪ್ತ ಶಿಷ್ಯರಿಗೆ ಎಲ್ಲವನ್ನು ವಿವರಿಸಿ ಹೇಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24355', '41', '4', '35', '¶ ಆ ದಿನ ಸಾಯಂಕಾಲವಾದಾಗ ಆತನು ಅವರಿಗೆ, ‹“ಆಚೇದಡಕ್ಕೆ ಹೋಗೋಣ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24356', '41', '4', '36', 'ಅವರು ಆ ಜನರ ಗುಂಪನ್ನು ಬಿಟ್ಟು ಆತನನ್ನು ಅದೇ ದೋಣಿಯಲ್ಲಿ ಹಾಗೆಯೇ ಕರೆದುಕೊಂಡು ಹೋದರು. ಬೇರೆ ದೋಣಿಗಳೂ ಸಹ ಆತನ ಸಂಗಡ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24357', '41', '4', '37', 'ತರುವಾಯ ದೊಡ್ಡ ಬಿರುಗಾಳಿ ಎದ್ದು ಅಲೆಗಳು ಆ ದೋಣಿಗೆ ಬಡಿದು ನೀರು ಒಳಗೆ ನುಗ್ಗಿದ್ದರಿಂದ ಆ ದೋಣಿ ಆಗಲೇ ತುಂಬುವುದಕ್ಕೆ ಬಂದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24358', '41', '4', '38', 'ಆದರೆ ಆತನು ದೋಣಿಯ ಹಿಂಭಾಗದಲ್ಲಿ ತಲೆದಿಂಬನ್ನು ಒರಗಿ ನಿದ್ದೆಮಾಡುತ್ತಿದ್ದನು. ಅವರು ಆತನನ್ನು ಎಬ್ಬಿಸಿ, “ಗುರುವೇ, ನಾವು ಮುಳುಗಿಹೋಗುವುದರಲ್ಲಿ ನಿನಗೆ ಚಿಂತೆಯಿಲ್ಲವೇ” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24359', '41', '4', '39', 'ಆತನು ಎದ್ದು ಗಾಳಿಯನ್ನು ಗದರಿಸಿ, ಸಮುದ್ರಕ್ಕೆ ‹“ಶಾಂತವಾಗಿರು, ಮೊರೆಯಬೇಡ”› ಎಂದು ಅಪ್ಪಣೆಕೊಡುತ್ತಲೇ ಗಾಳಿ ನಿಂತುಹೋಗಿ ಸಮುದ್ರವು ಶಾಂತವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24360', '41', '4', '40', 'ತರುವಾಯ ಆತನು ಅವರನ್ನು, ‹“ಯಾಕೆ ಭಯಪಡುತ್ತೀರಿ? ಇನ್ನೂ ನಿಮಗೆ ನಂಬಿಕೆಯಿಲ್ಲವೇ?”› ಎಂದು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('24361', '41', '4', '41', 'ಅವರು ಬಹು ಭಯಪಟ್ಟು, “ಈತನು ಯಾರಿರಬಹುದು? ಗಾಳಿಯೂ, ಸಮುದ್ರವೂ ಸಹ ಈತನು ಹೇಳಿದ ಹಾಗೆ ಕೇಳುತ್ತವಲ್ಲಾ” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24362', '41', '5', '1', '¶ ಆ ಮೇಲೆ ಅವರು ಸಮುದ್ರದ ಆಚೇದಡದಲ್ಲಿದ್ದ ಗೆರಸೇನರ ಸೀಮೆಗೆ ತಲುಪಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24363', '41', '5', '2', 'ಯೇಸು ದೋಣಿಯಿಂದ ಇಳಿದು ಬಂದ ಕೂಡಲೆ ದೆವ್ವ ಹಿಡಿದ ಒಬ್ಬ ಮನುಷ್ಯನು ಸಮಾಧಿಯ ಗವಿಗಳೊಳಗಿಂದ ಬಂದು ಆತನನ್ನು ಸಂಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24364', '41', '5', '3', 'ಅವನಿಗೆ ಸಮಾಧಿಯಲ್ಲಿನ ಗವಿಗಳೇ ವಾಸಸ್ಥಳವಾಗಿತ್ತು. ಅವನನ್ನು ಅನೇಕಸಾರಿ ಬೇಡಿಗಳಿಂದ ಮತ್ತು ಸರಪಣಿಗಳಿಂದ ಕಟ್ಟಿದ್ದರೂ ಅವನು ಸರಪಣಿಗಳನ್ನು ಕಿತ್ತು ಬೇಡಿಗಳನ್ನು ತುಂಡುತುಂಡು ಮಾಡುಬಿಡುತಿದ್ದನು; ಅವನನ್ನು ಯಾರೂ ಯಾವ ಸರಪಣಿಯಿಂದಲೂ ಕಟ್ಟಲಾರದೆ ಹೋದರು; ಅವನನ್ನು ಹತೋಟಿಗೆ ತರುವುದಕ್ಕೆ ಯಾರಿಂದಲೂ ಆಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24365', '41', '5', '5', '¶ ಅವನು ರಾತ್ರಿ ಮತ್ತು ಹಗಲು ಸಮಾಧಿಯ ಗವಿಗಳಲ್ಲಿ ಮತ್ತು ಗುಡ್ಡಗಳ ಮೇಲೆ ಆರ್ಭಟಿಸುತ್ತಾ ಚೂಪಾದ ಕಲ್ಲುಗಳಿಂದ ತನ್ನನ್ನು ಗಾಯಮಾಡಿಕೊಳ್ಳುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24366', '41', '5', '6', 'ಅವನು ಯೇಸುವನ್ನು ದೂರದಿಂದ ಕಂಡು ಓಡಿಬಂದು ಆತನಿಗೆ ಅಡ್ಡಬಿದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24367', '41', '5', '7', 'ಮಹಾಶಬ್ದದಿಂದ ಆರ್ಭಟಿಸಿ, “ಯೇಸುವೇ, ಮಹೋನ್ನತನಾದ ದೇವರ ಮಗನೇ, ನನ್ನ ಗೊಡವೆ ನಿನಗೇಕೆ? ದೇವರಾಣೆ ನನ್ನನ್ನು ಹಿಂಸಿಸಬೇಡ ಎಂದು ನಿನ್ನನ್ನು ನಾನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24368', '41', '5', '8', 'ಏಕೆಂದರೆ ಯೇಸು, ‹“ಅಶುದ್ಧಾತ್ಮವೇ ಇವನನ್ನು ಬಿಟ್ಟುಹೋಗು”› ಎಂದು ಆಜ್ಞಾಪಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24369', '41', '5', '9', '¶ ಯೇಸು, ‹“ನಿನ್ನ ಹೆಸರು ಏನೆಂದು”› ಅವನನ್ನು ಕೇಳಿದ್ದಕ್ಕೆ ಅವನು, “ನನ್ನ ಹೆಸರು ದಂಡು; ಯಾಕೆಂದರೆ ನಾವು ಬಹು ಮಂದಿ ಇದ್ದೇವೆ” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24370', '41', '5', '10', 'ನಮ್ಮನ್ನು ಈ ಪ್ರಾಂತ್ಯದಿಂದ ಹೊರಡಿಸಬೇಡ ಎಂದು ಆತನನ್ನು ಬಹಳವಾಗಿ ಬೇಡಿಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24371', '41', '5', '11', '¶ ಅಲ್ಲಿಯ ಗುಡ್ಡದಲ್ಲಿ ಹಂದಿಗಳ ದೊಡ್ಡ ಹಿಂಡು ಮೇಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24372', '41', '5', '12', 'ಆ ಅಶುದ್ಧಾತ್ಮಗಳು, “ಆ ಹಂದಿಗಳೊಳಗೆ ಸೇರಿಕೊಳ್ಳುವುದಕ್ಕೆ ನಮ್ಮನ್ನು ಕಳುಹಿಸಿಕೊಡು” ಎಂದು ಆತನನ್ನು ಬೇಡಿಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24373', '41', '5', '13', 'ಆತನು ಅವುಗಳಿಗೆ ಅನುಮತಿಸಲು ಆ ದೆವ್ವಗಳು ಆ ಮನುಷ್ಯನಿಂದ ಹೊರಗೆ ಬಂದು ಹಂದಿಗಳೊಳಗೆ ಪ್ರವೇಶಿಸಿದವು; ಅಲ್ಲಿ ಹೆಚ್ಚುಕಡಿಮೆ ಎರಡು ಸಾವಿರ ಹಂದಿಗಳಿದ್ದವು. ಆ ಹಂದಿಗಳು ಓಡಿ ಹೋಗಿ ಇಳಿಜಾರು ಸ್ಥಳದಿಂದ ಸಮುದ್ರದೊಳಗೆ ಬಿದ್ದು ನೀರಿನಲ್ಲಿ ಮುಳುಗಿ ಉಸಿರು ಕಟ್ಟಿ ಸತ್ತುಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24374', '41', '5', '14', '¶ ಅವುಗಳನ್ನು ಮೇಯಿಸುವವರು ಓಡಿಹೋಗಿ ನಡೆದಿರುವ ಸಂಗತಿಯನ್ನು ಆ ಊರಲ್ಲಿಯೂ ಪಕ್ಕದ ಹಳ್ಳಿಗಳಲ್ಲಿಯೂ ತಿಳಿಸಲು ಜನರು ನಡೆದ ಸಂಗತಿ ಏನೆಂದು ನೋಡುವುದಕ್ಕೆ ಹೊರಟು ಯೇಸು ಇದ್ದಲ್ಲಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24375', '41', '5', '15', 'ಆ ದೆವ್ವಹಿಡಿದಿದ್ದವನು ಅಂದರೆ ದೆವ್ವಗಳ ದಂಡಿನಿಂದ ಬಂಧಿಸಲ್ಪಟ್ಟವನು, ಬಟ್ಟೆಗಳನ್ನು ಹಾಕಿಕೊಂಡು ಸುಬುದ್ಧಿಯಿಂದ ಕುಳಿತಿರುವುದನ್ನು ನೋಡಿ ಹೆದರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24376', '41', '5', '16', '¶ ನಡೆದ ಸಂಗತಿಯನ್ನು ನೋಡಿದ್ದವರು ಆ ದೆವ್ವಹಿಡಿದವನಿಗೆ ಸಂಭವಿಸಿದೆಲ್ಲವನ್ನು ಮತ್ತು ಹಂದಿಗಳ ವಿಷಯವನ್ನೂ ಅವರಿಗೆ ವಿವರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24377', '41', '5', '17', 'ಆಗ ಅವರು ಯೇಸುವಿಗೆ ತಮ್ಮ ಸೀಮೆಯನ್ನು ಬಿಟ್ಟು ಹೋಗಬೇಕೆಂದು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24378', '41', '5', '18', '¶ ಆತನು ದೋಣಿಯನ್ನು ಹತ್ತುವಾಗ ಆ ದೆವ್ವಗಳ ಬಂಧನದಿಂದ ಬಿಡುಗಡೆ ಹೊಂದಿದವನು, ನಾನು ನಿನ್ನ ಬಳಿಯಲ್ಲಿಯೇ ಇರುತ್ತೇನೆಂದು ಆತನನ್ನು ಬೇಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24379', '41', '5', '19', 'ಆದರೆ ಯೇಸು ಅವನ ಬೇಡಿಕೆಯನ್ನು ಒಪ್ಪದೆ ಅವನಿಗೆ, ‹“ನೀನು ನಿನ್ನ ಮನೆಗೂ ನಿನ್ನ ಜನರ ಬಳಿಗೂ ಹೋಗಿ ಕರ್ತನು ನಿನ್ನಲ್ಲಿ ಕರುಣೆಯಿಟ್ಟು ನಿನಗೆ ಏನೇನು ಉಪಕಾರಗಳನ್ನು ಮಾಡಿದ್ದಾನೋ ಅದನ್ನು ಹೇಳು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24380', '41', '5', '20', 'ಅವನು ಹೊರಟುಹೋಗಿ ಯೇಸು ತನಗೆ ಮಾಡಿದ ಉಪಕಾರಗಳನ್ನು ದೆಕಪೊಲಿ ಎಂಬ ಸೀಮೆಯಲ್ಲಿ ಸಾರುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು; ಎಲ್ಲರೂ ಆಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24381', '41', '5', '21', '¶ ಯೇಸು ತಿರುಗಿ ದೋಣಿಯಲ್ಲಿ ಈಚೇದಡಕ್ಕೆ ಬಂದಾಗ ಜನರು ಬಹು ದೊಡ್ಡ ಗುಂಪಾಗಿ ಆತನ ಬಳಿಗೆ ಬಂದರು; ಆತನು ಸಮುದ್ರದ ದಡದಲ್ಲಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24382', '41', '5', '22', 'ಆಗ ಸಭಾಮಂದಿರದ ಅಧಿಕಾರಿಗಳಲ್ಲಿ ಒಬ್ಬನಾದ ಯಾಯೀರನೆಂಬವನು ಬಂದು ಯೇಸುವನ್ನು ಕಂಡು ಆತನ ಪಾದಗಳಿಗೆ ಬಿದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24383', '41', '5', '23', '“ನನ್ನ ಚಿಕ್ಕ ಮಗಳು ಈಗ ಸಾವಿನ ಅಂಚಿನಲ್ಲಿದ್ದಾಳೆ; ಆಕೆಯು ಗುಣಹೊಂದಿ ಬದುಕುವಂತೆ ದಯಮಾಡಿ ನೀನು ಬಂದು ಆಕೆಯ ಮೇಲೆ ನಿನ್ನ ಕೈಯಿಡಬೇಕು” ಎಂದು ಆತನನ್ನು ಬಹಳವಾಗಿ ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24384', '41', '5', '24', 'ಯೇಸುವು ಅವನ ಸಂಗಡ ಹೋದನು; ಮತ್ತು ಬಹು ಜನರು ಆತನನ್ನು ನೂಕುತ್ತಾ ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24385', '41', '5', '25', '¶ ಆಗ ಅಲ್ಲಿ ಹನ್ನೆರಡು ವರ್ಷದಿಂದ ರಕ್ತಕುಸುಮ ರೋಗವಿದ್ದ ಒಬ್ಬ ಹೆಂಗಸು ಇದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24386', '41', '5', '26', 'ಅನೇಕ ವೈದ್ಯರ ಚಿಕಿತ್ಸೆಯಿಂದ ಆಕೆಯು ಬಹು ಕಷ್ಟವನ್ನು ಅನುಭವಿಸಿ, ಕೈಯಲ್ಲಿದ್ದ ಹಣವನ್ನೆಲ್ಲಾ ವ್ಯಯಮಾಡಿದ್ದರೂ ಅವಳ ರೋಗ ಮಾತ್ರ ಹೆಚ್ಚುತ್ತಾ ಬಂದಿತ್ತೇ ಹೊರತು ಸ್ವಲ್ಪವೂ ಗುಣಮುಖ ಆಗುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24387', '41', '5', '27', '¶ ಆ ಹೆಂಗಸು ಯೇಸುವಿನ ಸಮಾಚಾರವನ್ನು ಕೇಳಿದ್ದರಿಂದ, “ನಾನು ಆತನ ಉಡುಪನ್ನು ಮುಟ್ಟಿದರೆ ಸಾಕು, ಸ್ವಸ್ಥಳಾಗುವೆನು” ಎಂದು ಆಲೋಚಿಸಿ ಗುಂಪಿನಲ್ಲಿ ಹಿಂದಿನಿಂದ ಬಂದು ಆತನ ಉಡುಪನ್ನು ಮುಟ್ಟಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24388', '41', '5', '29', 'ಮುಟ್ಟಿದ ಕೂಡಲೆ ಆಕೆಯ ರಕ್ತಸ್ರಾವವು ನಿಂತುಹೋದುದರಿಂದ ಆಕೆಯು, ನನ್ನನ್ನು ಕಾಡಿದ ರೋಗವು ಹೋಗಿ ನನಗೆ ಗುಣವಾಯಿತು ಎಂದು ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ತಿಳಿದುಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24389', '41', '5', '30', '¶ ಆ ಕ್ಷಣವೇ ಯೇಸು ತನ್ನಿಂದ ಶಕ್ತಿಯು ಹೊರಟಿತೆಂದು ತನ್ನಲ್ಲಿ ತಿಳಿದುಕೊಂಡು ಗುಂಪಿನಲ್ಲಿ ಹಿಂತಿರುಗಿ, ‹“ನನ್ನ ಉಡುಪನ್ನು ಮುಟ್ಟಿದವರು ಯಾರು?”› ಎಂದು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('24390', '41', '5', '31', 'ಆತನ ಶಿಷ್ಯರು ಆತನಿಗೆ, “ನಿನ್ನ ಸುತ್ತಲೂ ಜನರು ಮುತ್ತಿಕೊಂಡು ನೂಕುವುದು ನಿನಗೆ ತಿಳಿದೇ ಇದೆ. ಆದರೂ ‹‘ನನ್ನನ್ನು ಮುಟ್ಟಿದವರು ಯಾರು’› ಎಂದು ಕೇಳುತ್ತೀಯಲ್ಲಾ?” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24391', '41', '5', '32', 'ಆದರೆ ಯೇಸು ಈ ಕೆಲಸ ಮಾಡಿದವರನ್ನು ನೋಡಬೇಕೆಂದು ಸುತ್ತಲು ನೋಡುತ್ತಾ ಇರಲಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24392', '41', '5', '33', '¶ ಆ ಮಹಿಳೆ ತನಗೆ ಸಂಭವಿಸಿದ್ದನ್ನು ಗ್ರಹಿಸಿ, ಭಯದಿಂದ ನಡುಗುತ್ತಾ ಬಂದು ಆತನಿಗೆ ಅಡ್ಡಬಿದ್ದು ನಡೆದ ಸಂಗತಿಯನ್ನೆಲ್ಲಾ ತಿಳಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24393', '41', '5', '34', 'ಆತನು ಆಕೆಗೆ, ‹“ಮಗಳೇ, ನಿನ್ನ ನಂಬಿಕೆಯೇ ನಿನ್ನನ್ನು ಸ್ವಸ್ಥಮಾಡಿತು; ಸಮಾಧಾನದಿಂದ ಹೋಗು; ನಿನ್ನ ರೋಗದಿಂದ ನೀನು ಸ್ವಸ್ಥಳಾಗಿರುವೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24394', '41', '5', '35', '¶ ಆತನು ಇನ್ನೂ ಮಾತನಾಡುತ್ತಿರುವಾಗಲೇ ಸಭಾಮಂದಿರದ ಅಧಿಕಾರಿಯ ಕಡೆಯವರು ಬಂದು, “ನಿನ್ನ ಮಗಳು ತೀರಿಹೋದಳು; ಇನ್ನೇಕೆ ಗುರುವಿಗೆ ತೊಂದರೆ ಕೊಡುವಿ?” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24395', '41', '5', '36', '¶ ಅವರು ಆಡಿದ ಮಾತನ್ನು ಯೇಸು ಗಣನೆಗೆ ತಂದುಕೊಳ್ಳದೆ ಸಭಾಮಂದಿರದ ಅಧಿಕಾರಿಗೆ, ‹“ಅಂಜಬೇಡ, ನಂಬಿಕೆ ಮಾತ್ರ ಇರಲಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24396', '41', '5', '37', 'ಮತ್ತು ಆತನು ಪೇತ್ರ, ಯಾಕೋಬ, ಮತ್ತು ಯಾಕೋಬನ ತಮ್ಮನಾದ ಯೋಹಾನ ಇವರನ್ನೇ ಹೊರತು ಬೇರೆ ಯಾರನ್ನೂ ತನ್ನೊಂದಿಗೆ ಬರುವುದಕ್ಕೆ ಅನುಮತಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24397', '41', '5', '38', 'ಅವರು ಆ ಸಭಾಮಂದಿರದ ಅಧಿಕಾರಿಯ ಮನೆಗೆ ಬಂದಾಗ ಅಲ್ಲಿ ಜನರ ಗದ್ದಲವನ್ನೂ ಕೆಲವರು ಅಳುವುದನ್ನೂ ಗೋಳಾಡುವುದನ್ನೂ ಆತನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24398', '41', '5', '39', '¶ ಆತನು ಒಳಕ್ಕೆ ಹೋಗಿ, ‹“ನೀವು ಗದ್ದಲ ಮಾಡುವುದೂ ಅಳುವುದೂ ಯಾಕೆ? ಹುಡುಗಿ ಸತ್ತಿಲ್ಲ; ಅವಳು ನಿದ್ದೆಮಾಡುತ್ತಿದ್ದಾಳೆ”› ಅನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24399', '41', '5', '40', 'ಅವರು ಆತನನ್ನು ಪರಿಹಾಸ್ಯಮಾಡಿದರು. ಆದರೆ ಆತನು ಎಲ್ಲರನ್ನು ಹೊರಕ್ಕೆ ಕಳುಹಿಸಿ ಆ ಹುಡುಗಿಯ ತಂದೆತಾಯಿಗಳನ್ನೂ ತನ್ನೊಂದಿಗಿದ್ದವರನ್ನೂ ಹುಡುಗಿಯಿದ್ದಲ್ಲಿಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24400', '41', '5', '41', '¶ ಅವಳ ಕೈಹಿಡಿದು, ‹“ತಲಿಥಾಕೂಮ್”› ಅಂದನು. ಈ ಮಾತಿಗೆ ‹“ಅಮ್ಮಣ್ಣೀ, ಎದ್ದೇಳು ಎಂದು ನಾನು ಹೇಳುತ್ತೇನೆ”› ಎಂದರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24401', '41', '5', '42', 'ಕೂಡಲೆ ಆ ಹುಡುಗಿ ಎದ್ದು ನಡೆದಾಡಿದಳು; ಆಕೆಯು ಹನ್ನೆರಡು ವರ್ಷ ವಯಸ್ಸಿನವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24402', '41', '5', '43', 'ಅವರೆಲ್ಲರೂ ಬಹಳ ಆಶ್ಚರ್ಯದಿಂದ ಬೆರಗಾದರು. ಆ ಮೇಲೆ ಆತನು ಅವರಿಗೆ, ಇದು ಯಾರಿಗೂ ತಿಳಿಯಬಾರದೆಂದು ಕಟ್ಟಪ್ಪಣೆ ಮಾಡಿದನು. ಆ ಹುಡುಗಿಗೆ ಊಟ ಮಾಡಲು ಏನಾದರೂ ಕೊಡಿರಿ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24403', '41', '6', '1', '¶ ಯೇಸು ಅಲ್ಲಿಂದ ಹೊರಟು ತನ್ನ ಊರಿಗೆ ಬಂದನು; ಆತನ ಶಿಷ್ಯರು ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24404', '41', '6', '2', 'ಸಬ್ಬತ್ ದಿನ ಬಂದಾಗ ಆತನು ಅಲ್ಲಿಯ ಸಭಾಮಂದಿರದಲ್ಲಿ ಉಪದೇಶಮಾಡತೊಡಗಿದನು. ಅಲ್ಲಿ ನೆರದಿದ್ದ ಜನರು ಯೇಸುವಿನ ಬೋಧನೆಯನ್ನು ಕೇಳಿ ಬೆರಗಾದರು. “ಈತನಿಗೆ ಈ ಬೋಧನೆಯ ಮಾತುಗಳು ಎಲ್ಲಿಂದ ಬಂದಿತು? ಈತನು ಪಡೆದಿರುವ ಜ್ಞಾನವಾದರೂ ಎಂಥದ್ದು? ಈತನ ಕೈಯಿಂದ ಇಂತಹ ಅದ್ಭುತಕಾರ್ಯಗಳು ಆಗುವುದಾದರು ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('24405', '41', '6', '3', 'ಈತನು ಆ ಬಡಗಿಯಲ್ಲವೇ? ಈತನು ಮರಿಯಳ ಮಗನಲ್ಲವೇ? ಈತನು ಯಾಕೋಬ, ಯೋಸೆ, ಯೂದ, ಸೀಮೋನ ಇವರ ಅಣ್ಣನಲ್ಲವೇ? ಈತನ ತಂಗಿಯರು ಇಲ್ಲಿ ನಮ್ಮಲ್ಲಿಯೇ ಇದ್ದಾರಲ್ಲವೇ?” ಎಂದು ಹೇಳುತ್ತಾ ಯೇಸುವನ್ನು ತಾತ್ಸಾರ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24406', '41', '6', '4', 'ಯೇಸು ಅವರಿಗೆ, ‹“ಪ್ರವಾದಿಯು ಬೇರೆ ಎಲ್ಲಿದ್ದರೂ ಅವನಿಗೆ ಗೌರವ ಉಂಟು; ಆದರೆ ಸ್ವಂತ ದೇಶದಲ್ಲಿಯೂ, ಸ್ವಂತ ಜನರಲ್ಲಿಯೂ, ಸ್ವಂತ ಮನೆಯಲ್ಲಿಯೂ ಗೌರವವಿಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24407', '41', '6', '5', 'ಆತನು ಅಲ್ಲಿ ಕೆಲವು ರೋಗಿಗಳ ಮೇಲೆ ಕೈಯಿಟ್ಟು ಸ್ವಸ್ಥಮಾಡಿದನೇ ಹೊರತು ಬೇರೆ ಯಾವ ಮಹತ್ಕಾರ್ಯವನ್ನೂ ಮಾಡುವುದಕ್ಕಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24408', '41', '6', '6', 'ಅವರ ಅಪನಂಬಿಕೆಗೆ ಆತನು ಆಶ್ಚರ್ಯಪಟ್ಟನು. ಆ ನಂತರ ಯೇಸು ಸುತ್ತಮುತ್ತಲಿನ ಊರುಗಳಲ್ಲಿ ಬೋಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24409', '41', '6', '7', '¶ ತಾನು ಆಯ್ಕೆಮಾಡಿಕೊಂಡ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು ಅವರನ್ನು ಇಬ್ಬಿಬ್ಬರನ್ನಾಗಿ ಕಳುಹಿಸಿದನು. ಕಳುಹಿಸುವಾಗ ಆತನು ಅವರಿಗೆ ದೆವ್ವಗಳ ಮೇಲೆ ಅಧಿಕಾರ ಕೊಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24410', '41', '6', '8', '‹“ಕೋಲು ಹೊರತು ಪ್ರಯಾಣಕ್ಕೆ ಏನೂ ತೆಗೆದುಕೊಂಡು ಹೋಗಬೇಡಿರಿ; ಬುತ್ತಿ, ಚೀಲ, ಸೊಂಟಪಟ್ಟಿಯಲ್ಲಿ ಹಣ ಬೇಡ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24411', '41', '6', '9', '‹ಚಪ್ಪಲಿಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳಬಹುದು, ಆದರೆ ಎರಡು ಅಂಗಿಗಳನ್ನು ಧರಿಸಬೇಡಿರಿ”› ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24412', '41', '6', '10', 'ಇದಲ್ಲದೆ ಆತನು ಅವರಿಗೆ, ‹“ನೀವು ಎಲ್ಲಿಯಾದರೂ ಒಂದು ಮನೆಗೆ ಹೋದಾಗ ಆ ಸ್ಥಳದಿಂದ ಹೊರಡುವವರೆಗೂ ಅಲ್ಲೇ ಉಳಿದುಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24413', '41', '6', '11', '‹ಮತ್ತು ಯಾವ ಸ್ಥಳದವರಾದರೂ ನಿಮ್ಮನ್ನು ಸೇರಿಸಿಕೊಳ್ಳದೆಯೂ ನೀವು ಹೇಳುವುದನ್ನು ಕೇಳದೆಯೂ ಹೋದರೆ ಆ ಸ್ಥಳದಿಂದ ಹೊರಡುವಾಗ ನಿಮ್ಮ ಪಾದಕ್ಕೆ ಹತ್ತಿದ ಧೂಳನ್ನು ಝಾಡಿಸಿಬಿಡಿರಿ; ಅದು ಅವರ ವಿರುದ್ಧ ಸಾಕ್ಷಿಯಾಗಿರಲಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24414', '41', '6', '12', 'ಅವರು ಹೊರಟು ಹೋಗಿ ಜನರಿಗೆ, “ನೀವು ನಿಮ್ಮ ಪಾಪಗಳನ್ನು ಬಿಟ್ಟು ಮಾನಸಾಂತರ ಹೊಂದಬೇಕು” ಎಂದು ಸಾರಿ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24415', '41', '6', '13', 'ಅನೇಕ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸಿ ಅನೇಕ ರೋಗಿಗಳಿಗೆ ಎಣ್ಣೆ ಹಚ್ಚಿ ಗುಣಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24416', '41', '6', '14', '¶ ಅಷ್ಟರಲ್ಲಿ ಅರಸನಾದ ಹೆರೋದನು ಯೇಸುವಿನ ಹೆಸರು ಪ್ರಸಿದ್ಧಿಗೆ ಬಂದಿರುವ ವಿಷಯ ಕೇಳಿದನು ಮತ್ತು ಜನರು ಆತನ ವಿಷಯದಲ್ಲಿ, “ಸ್ನಾನಿಕನಾದ ಯೋಹಾನನೇ ತಿರುಗಿ ಬದುಕಿ ಬಂದಿದ್ದಾನೆ; ಆದುದರಿಂದ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡಿಸುವ ಶಕ್ತಿ ಈತನಲ್ಲಿ ಇದೆ” ಎಂದು ಹೇಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24417', '41', '6', '15', 'ಕೆಲವರು, “ಇವನು ಎಲೀಯನೆಂತಲೂ” ಮತ್ತೆ ಕೆಲವರು, “ಇವನು ಪ್ರಾಚೀನ ಕಾಲದ ಪ್ರವಾದಿಗಳಂತಿರುವ ಒಬ್ಬ ಪ್ರವಾದಿಯೆಂತಲೂ” ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24418', '41', '6', '16', 'ಆದರೆ ಹೆರೋದನು ಆತನ ಸುದ್ದಿಯನ್ನು ಕೇಳಿ, “ನಾನು ಶಿರಚ್ಛೇದನ ಮಾಡಿಸಿದ ಯೋಹಾನನೇ ತಿರುಗಿ ಬದುಕಿ ಬಂದಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24419', '41', '6', '17', '¶ ಹೆರೋದನು ತಾನೇ ಕಳುಹಿಸಿ ಯೋಹಾನನನ್ನು ಹಿಡಿದು ಬಂಧಿಸಿ ಸೆರೆಮನೆಯಲ್ಲಿ ಹಾಕಿಸಿದ್ದನು. ಹೆರೋದ್ಯಳ ನಿಮಿತ್ತ ಹಾಗೆ ಮಾಡಿದ್ದನು; ಏಕೆಂದರೆ ಅವನು ತನ್ನ ಅಣ್ಣನಾದ ಫಿಲಿಪ್ಪನ ಹೆಂಡತಿ ಹೆರೋದ್ಯಳನ್ನು ಮದುವೆಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24420', '41', '6', '18', 'ಇದರ ನಿಮಿತ್ತ ಯೋಹಾನನು ಹೆರೋದನಿಗೆ, “ನಿನ್ನ ಅಣ್ಣನ ಹೆಂಡತಿಯು ಆತನು ಬದುಕಿರುವಾಗಲೇ ನಿನ್ನವಳ್ಳಾಗಿರುವುದು ಅಧರ್ಮವಲ್ಲವೇ” ಎಂದು ಹೇಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24421', '41', '6', '19', 'ಇದರಿಂದ ಹೆರೋದ್ಯಳು ಸಹ ಯೋಹಾನನ ಮೇಲೆ ದ್ವೇಷವಿಟ್ಟುಕೊಂಡು ಅವನನ್ನು ಕೊಲ್ಲಿಸಬೇಕೆಂದಿದ್ದರೂ ಸಾಧ್ಯವಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24422', '41', '6', '20', 'ಏಕೆಂದರೆ ಹೆರೋದನು ಯೋಹಾನನನ್ನು ನೀತಿವಂತನೆಂದೂ ಪರಿಶುದ್ಧನೆಂದೂ ತಿಳಿದು ಭಯಪಟ್ಟು ಅವನಿಗೆ ಯಾವ ಅಪಾಯವೂ ಬಾರದಂತೆ ಕಾಪಾಡಿದ್ದನು. ಇದಲ್ಲದೆ ಯೋಹಾನನು ಹೇಳುತ್ತಿದ್ದ ಸಂದೇಶವನ್ನು ಅವನು ಕೇಳಿದಾಗ ಮನಸ್ಸಿನಲ್ಲಿ ಅಸಮಾಧಾನ ಉಂಟಾದರೂ ಅವನ ಮಾತನ್ನು ಸಂತೋಷದಿಂದ ಕೇಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24423', '41', '6', '21', '¶ ಆದರೆ ಹೆರೋದ್ಯಳಿಗೆ ಅನುಕೂಲವಾದ ದಿನ ಬಂದಿತು; ಹೇಗೆಂದರೆ ಹೆರೋದನು ತನ್ನ ಜನ್ಮದಿನದಂದು ಪ್ರಭುಗಳಿಗೂ, ಸಹಸ್ರಾಧಿಪತಿಗಳಿಗೂ, ಗಲಿಲಾಯ ಸೀಮೆಯ ಮುಖ್ಯಸ್ಥರಿಗೂ ಔತಣವನ್ನು ಏರ್ಪಡಿಸಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24424', '41', '6', '22', 'ಹೆರೋದ್ಯಳ ಮಗಳು ಒಳಕ್ಕೆ ಬಂದು ನಾಟ್ಯವಾಡಿ ಹೆರೋದನನ್ನೂ ಅವನ ಸಂಗಡ ಪಂಕ್ತಿಯಲ್ಲಿ ಊಟಕ್ಕೆ ಕುಳಿತಿದ್ದ ಅತಿಥಿಗಳನ್ನೂ ಮೆಚ್ಚಿಸಿದಳು. ಅರಸನು ಆ ಹುಡುಗಿಗೆ, “ನಿನಗೆ ಬೇಕಾದದ್ದನ್ನು ಕೇಳಿಕೋ, ಕೊಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24425', '41', '6', '23', 'ನೀನು ಏನು ಕೇಳಿಕೊಂಡರೂ ಸರಿ, ನನ್ನ ರಾಜ್ಯದಲ್ಲಿ ಅರ್ಧವನ್ನು ಕೇಳಿದರೂ, ನಿನಗೆ ಕೊಡುತ್ತೇನೆ” ಎಂದು ಪ್ರಮಾಣಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24426', '41', '6', '24', 'ಆಗ ಅವಳು ಹೊರಕ್ಕೆ ಹೋಗಿ, “ನಾನು ಏನು ಕೇಳಿಕೊಳ್ಳಲಿ?” ಎಂದು ತನ್ನ ತಾಯಿಯನ್ನು ಕೇಳಲಾಗಿ ಅವಳು, “ಸ್ನಾನಿಕನಾದ ಯೋಹಾನನ ತಲೆಯನ್ನು ಕೇಳಿಕೋ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24427', '41', '6', '25', 'ಕೂಡಲೆ ಅವಳು ಅರಸನ ಬಳಿಗೆ ಅವಸರದಿಂದ ಬಂದು, “ಈ ಕ್ಷಣದಲ್ಲೇ ಸ್ನಾನಿಕನಾದ ಯೋಹಾನನ ತಲೆಯನ್ನು ಪರಾತಿನಲ್ಲಿ ನನಗೆ ತರಿಸಿಕೊಡಬೇಕು, ಇದೇ ನನ್ನ ಬೇಡಿಕೆ” ಎಂದು ಕೇಳಿಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24428', '41', '6', '26', 'ಅದಕ್ಕೆ ಅರಸನಿಗೆ ಬಹು ದುಃಖವಾಯಿತು. ಅದರೂ ಅತಿಥಿಗಳೆಲ್ಲರ ಮುಂದೆ ತಾನು ಮಾಡಿದ ಪ್ರಮಾಣದ ನಿಮಿತ್ತ ಅವಳ ಕೋರಿಕೆಯನ್ನು ನಿರಾಕರಿಸಲಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24429', '41', '6', '27', 'ಕೂಡಲೆ ತನ್ನ ಮೈಗಾವಲಿನ ಸಿಪಾಯಿಗಳಲ್ಲಿ ಒಬ್ಬನಿಗೆ, ನೀನು ಹೋಗಿ ಯೋಹಾನನ ತಲೆಯನ್ನು ತಂದುಕೊಡು ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟು ಕಳುಹಿಸಿದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24430', '41', '6', '28', 'ಅವನು ಹೋಗಿ ಸೆರೆಮನೆಯಲ್ಲಿ ಅವನ ತಲೆಯನ್ನು ಕಡಿದು ಒಂದು ಪರಾತಿನಲ್ಲಿ ತಂದು ಆ ಹುಡುಗಿಗೆ ಕೊಟ್ಟನು. ಆ ಹುಡುಗಿ ಅದನ್ನು ತನ್ನ ತಾಯಿಗೆ ಕೊಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24431', '41', '6', '29', 'ಯೋಹಾನನ ಶಿಷ್ಯರು ಈ ಸಂಗತಿಗಳನ್ನು ಕೇಳಿ ಅವರು ಬಂದು ಅವನ ಶವವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಸಮಾಧಿಯಲ್ಲಿ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24432', '41', '6', '30', '¶ ಅಪೊಸ್ತಲರು ಯೇಸುವಿನ ಬಳಿಗೆ ಕೂಡಿ ಬಂದು ತಾವು ಮಾಡಿದ್ದನ್ನೂ ಉಪದೇಶಿಸಿದ್ದನ್ನೂ ಆತನಿಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24433', '41', '6', '31', 'ಆತನು ಅವರಿಗೆ, ‹“ನೀವು ಮಾತ್ರ ಏಕಾಂತ ಸ್ಥಳಕ್ಕೆ ಬಂದು ಸ್ವಲ್ಪ ವಿಶ್ರಮಿಸಿಕೊಳ್ಳಿರಿ”› ಎಂದು ಹೇಳಿದನು. ಏಕೆಂದರೆ ಬಹಳ ಮಂದಿ ಬರುತ್ತಾ ಹೋಗುತ್ತಾ ಇದ್ದುದರಿಂದ ಅವರಿಗೆ ಊಟಮಾಡುವುದಕ್ಕೂ ಸಮಯವಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24434', '41', '6', '32', 'ಆಗ ಅವರು ತಾವಾಗಿಯೇ ದೋಣಿಯಲ್ಲಿ ಹೊರಟು ಏಕಾಂತ ಸ್ಥಳಕ್ಕೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24435', '41', '6', '33', 'ಆದರೆ ಅವರು ಹೋಗುವುದನ್ನು ಬಹು ಜನರು ನೋಡಿ ಅವರನ್ನು ಗುರುತಿಸಿ ಎಲ್ಲಾ ಊರುಗಳಿಂದ ಕಾಲುನಡಿಗೆಯಾಗಿ ಓಡಿ ಅವರಿಗಿಂತ ಮೊದಲೇ ಅಲ್ಲಿ ಸೇರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24436', '41', '6', '34', 'ಯೇಸು ದೋಣಿಯಿಂದ ಇಳಿದಾಗ ದೊಡ್ಡ ಜನಸಮೂಹವನ್ನು ನೋಡಿ ಇವರು ಕುರುಬನಿಲ್ಲದ ಕುರಿಗಳ ಹಾಗಿದ್ದಾರಲ್ಲಾ ಎಂದು ಕನಿಕರಪಟ್ಟು ಅವರಿಗೆ ಅನೇಕ ವಿಷಯಗಳನ್ನು ಕುರಿತು ಬೋಧಿಸಲಾರಂಭಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24437', '41', '6', '35', 'ಅಷ್ಟರಲ್ಲಿ ಸಂಜೆ ಆಗಿದ್ದರಿಂದ ಆತನ ಶಿಷ್ಯರು ಆತನ ಬಳಿಗೆ ಬಂದು, “ಇದು ನಿರ್ಜನ ಸ್ಥಳ, ಈಗ ಹೊತ್ತು ಬಹಳವಾಯಿತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24438', '41', '6', '36', 'ಈ ಜನರಿಗೆ ಅಪ್ಪಣೆಕೊಡು; ಇವರು ಸುತ್ತಲಿರುವ ಸೀಮೆಗೂ ಹಳ್ಳಿಗಳಿಗೂ ಹೋಗಿ ತಮ್ಮ ಊಟಕ್ಕೆ ಏನಾದರೂ ಕೊಂಡುಕೊಳ್ಳಲಿ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24439', '41', '6', '37', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ನೀವೇ ಅವರಿಗೆ ಊಟಕ್ಕೇನಾದರೂ ಕೊಡಿರಿ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು. ಅದಕ್ಕವರು, “ನಾವು ಹೋಗಿ ಇನ್ನೂರು ದಿನಾರಿ ನಾಣ್ಯಗಳ ಬೆಲೆಯಷ್ಟು ರೊಟ್ಟಿಯನ್ನು ಕೊಂಡುಕೊಂಡು ಅವರಿಗೆ ಊಟ ಕೊಡಬೇಕೋ?” ಎಂದು ಹೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('24440', '41', '6', '38', 'ಆತನು, ‹“ನಿಮ್ಮಲ್ಲಿ ಎಷ್ಟು ರೊಟ್ಟಿಗಳಿವೆ? ಹೋಗಿ ನೋಡಿ”› ಅಂದನು. ಅವರು ವಿಚಾರಿಸಿಕೊಂಡು ಬಂದು, “ನಮ್ಮಲ್ಲಿ ಐದು ರೊಟ್ಟಿ ಮತ್ತು ಎರಡು ಮೀನುಗಳಿವೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24441', '41', '6', '39', 'ಆಗ ಆತನು ಅವರಿಗೆ, ಎಲ್ಲರೂ ಹಸಿರುಹುಲ್ಲಿನ ಮೇಲೆ ಪಂಕ್ತಿಪಂಕ್ತಿಯಾಗಿ ಕುಳಿತುಕೊಳ್ಳಲಿ ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24442', '41', '6', '40', 'ಜನರು ಪಂಕ್ತಿಗೆ ನೂರರಂತೆ ಐವತ್ತರಂತೆ ಸಾಲುಸಾಲಾಗಿ ಕುಳಿತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24443', '41', '6', '41', 'ಆ ಮೇಲೆ ಆತನು ಆ ಐದು ರೊಟ್ಟಿ ಎರಡು ಮೀನುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಪರಲೋಕದ ಕಡೆಗೆ ನೋಡಿ ದೇವರಿಗೆ ಸ್ತೋತ್ರಮಾಡಿ ಆ ರೊಟ್ಟಿಗಳನ್ನು ಮುರಿದು ಇದನ್ನು ನೀವು ಜನರಿಗೆ ಹಂಚಿರಿ ಎಂದು ಶಿಷ್ಯರ ಕೈಗೆ ಕೊಟ್ಟನು, ಅದೇ ರೀತಿಯಲ್ಲಿ ಆ ಎರಡು ಮೀನುಗಳನ್ನೂ ಆತನು ಎಲ್ಲರಿಗೂ ಹಂಚಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24444', '41', '6', '42', 'ಅವರೆಲ್ಲರೂ ತೃಪ್ತರಾಗುವವರೆಗೂ ಊಟಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24445', '41', '6', '43', 'ರೊಟ್ಟಿಯ ತುಂಡುಗಳನ್ನೂ ಮೀನಿನ ತುಂಡುಗಳನ್ನೂ ಕೂಡಿಸಲಾಗಿ ಹನ್ನೆರಡು ಪುಟ್ಟಿಗಳು ತುಂಬಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24446', '41', '6', '44', 'ಊಟಮಾಡಿದವರು ಐದು ಸಾವಿರ ಮಂದಿ ಗಂಡಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24447', '41', '6', '45', '¶ ಇದಾದ ಕೂಡಲೆ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರಿಗೆ, ನಾನು ಈ ಜನರ ಗುಂಪನ್ನು ಕಳುಹಿಸಿ ಬಿಡುವಷ್ಟರೊಳಗೆ ನೀವು ದೋಣಿಯನ್ನ ಹತ್ತಿ ಮುಂದಾಗಿ ಆಚೇದಡಕ್ಕೆ ಬೇತ್ಸಾಯಿದಕ್ಕೆ ಹೋಗಿರಿ ಎಂದು ಬಲವಂತಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24448', '41', '6', '46', 'ಆತನು ಜನರನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟ ನಂತರ ಪ್ರಾರ್ಥನೆ ಮಾಡುವುದಕ್ಕಾಗಿ ಬೆಟ್ಟಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24449', '41', '6', '47', '¶ ಸಂಜೆಯಾದಾಗ ದೋಣಿಯು ಸಮುದ್ರದ ನಡುವೆ ಇತ್ತು; ಯೇಸು ಒಬ್ಬನೇ ದಡದಲ್ಲಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24450', '41', '6', '48', 'ಎದುರು ಗಾಳಿ ಬೀಸುತ್ತಿದ್ದುದರಿಂದ ಶಿಷ್ಯರು ಹುಟ್ಟುಗೋಲು ಹಾಕಿ ದಣಿದು ಹೋದದ್ದನ್ನು ಯೇಸು ಕಂಡು ಹೆಚ್ಚುಕಡಿಮೆ ರಾತ್ರಿಯ ನಾಲ್ಕನೆಯ ಜಾವದಲ್ಲಿ ಸಮುದ್ರದ ಮೇಲೆ ನಡೆದು ಅವರ ಕಡೆಗೆ ಬಂದು ಅವರನ್ನು ದಾಟಿ ಮುಂದಕ್ಕೆ ಹೋಗಬೇಕೆಂದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24451', '41', '6', '49', 'ಆದರೆ ಸಮುದ್ರದ ಮೇಲೆ ನಡೆಯುವ ಆತನನ್ನು ಅವರು ಕಂಡು ಭೂತವೆಂದು ಭಾವಿಸಿ ಅಬ್ಬರಿಸಿ ಕೂಗಿದರು; ಏಕೆಂದರೆ ಅವರೆಲ್ಲರೂ ಆತನನ್ನು ನೋಡಿ ಭಯಭೀತರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24452', '41', '6', '50', 'ಕೂಡಲೆ ಆತನು ಅವರನ್ನು ಮಾತನಾಡಿಸಿ ಅವರಿಗೆ, ‹“ಧೈರ್ಯವಾಗಿರಿ, ನಾನೇ, ಹೆದರಬೇಡಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24453', '41', '6', '51', 'ತರುವಾಯ ಆತನು ದೋಣಿಯನ್ನು ಹತ್ತಿ ಅವರ ಬಳಿಗೆ ಬರಲು ಆ ಬಿರುಗಾಳಿಯು ನಿಂತುಹೋಯಿತು. ಆಗ ಅವರು ತಮ್ಮೊಳಗೆ ಬಹು ಆಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24454', '41', '6', '52', 'ಏಕೆಂದರೆ ಅವರು ರೊಟ್ಟಿಯ ವಿಷಯವಾದ ಮಹತ್ಕಾರ್ಯವನ್ನು ಗ್ರಹಿಸಿರಲಿಲ್ಲ; ಅವರ ಹೃದಯವು ಕಠಿಣವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24455', '41', '6', '53', '¶ ಅವರು ಸಮುದ್ರವನ್ನು ದಾಟಿ ಗೆನೆಜರೇತ್ ಪ್ರದೇಶದ ದಡಕ್ಕೆ ಮುಟ್ಟಿ ದೋಣಿಯನ್ನು ಕಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24456', '41', '6', '54', 'ಅವರು ದೋಣಿಯಿಂದ ಇಳಿದ ಕೂಡಲೇ ಅಲ್ಲಿಯ ಜನರು ಯೇಸುವಿನ ಗುರುತು ಹಿಡಿದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24457', '41', '6', '55', 'ಆ ಸೀಮೆಯಲ್ಲೆಲ್ಲಾ ಓಡಾಡಿ ರೋಗಿಯಾಗಿದ್ದವರನ್ನು ದೋಲಿಯ ಮೇಲೆ ಹಾಕಿಕೊಂಡು ಆತನು ಎಲ್ಲಿದ್ದಾನೆಂದು ಕೇಳಿದರೋ ಅಲ್ಲಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24458', '41', '6', '56', 'ಆತನು ಯಾವ ಗ್ರಾಮಗಳಿಗೆ, ಯಾವ ಊರು ಹಳ್ಳಿಗಳಿಗೆ ಹೋದರೂ ಅಲ್ಲಿಯವರು ರೋಗಿಗಳನ್ನು ತಂದು ಸಂತೆಬೀದಿಗಳಲ್ಲಿ ಇಟ್ಟು, ಆತನ ಉಡುಪಿನ ಅಂಚನ್ನಾದರೂ ಮುಟ್ಟಗೊಡಿಸಬೇಕೆಂದು ಆತನನ್ನು ಬೇಡಿಕೊಂಡರು; ಆತನನ್ನು ಮುಟ್ಟಿದವರೆಲ್ಲರೂ ಗುಣಹೊಂದಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24459', '41', '7', '1', '¶ ತರುವಾಯ ಯೆರೂಸಲೇಮಿನಿಂದ ಬಂದಿದ್ದ ಫರಿಸಾಯರೂ ಶಾಸ್ತ್ರಿಗಳಲ್ಲಿ ಕೆಲವರೂ ಯೇಸುವಿನ ಬಳಿಗೆ ಕೂಡಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24460', '41', '7', '2', 'ಆಗ ಯೇಸುವಿನ ಶಿಷ್ಯರಲ್ಲಿ ಕೆಲವರು ಅಶುದ್ಧ ಕೈಗಳಿಂದ ಅಂದರೆ ಕೈತೊಳೆದುಕೊಳ್ಳದೆ ಊಟಮಾಡುವುದನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24461', '41', '7', '3', 'ಫರಿಸಾಯರೂ ಯೆಹೂದ್ಯರೆಲ್ಲರೂ ಹಿರಿಯರಿಂದ ಬಂದ ಪದ್ಧತಿಯಂತೆ ತಮ್ಮ ಕೈಗಳನ್ನು ವಿಧಿಬದ್ಧವಾಗಿ ತೊಳೆಯದೆ ಆಹಾರ ತೆಗೆದುಕೊಳ್ಳುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24462', '41', '7', '4', 'ಮತ್ತು ಸಂತೆಗೆ ಹೋಗಿ ಬಂದರೆ ನೀರನ್ನು ಪ್ರೋಕ್ಷಿಸಿಕೊಳ್ಳದೆ ಇರುತ್ತಿರಲಿಲ್ಲ. ಬಹು ಸ್ವಚ್ಛವಾಗಿ ಸ್ನಾನಮಾಡಿಯೇ ಊಟಮಾಡುವುದು; ತಂಬಿಗೆ, ಚೆಂಬು, ತಪ್ಪಲೆಗಳನ್ನು ತೊಳೆಯುವುದು; ಇವೇ ಮೊದಲಾದ ಅನೇಕ ಆಚಾರಗಳು ಅವರಲ್ಲಿ ರೂಢಿಯಲ್ಲಿದ್ದುವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24463', '41', '7', '5', 'ಆದುದರಿಂದ ಫರಿಸಾಯರೂ ಶಾಸ್ತ್ರಿಗಳೂ ಯೇಸುವನ್ನು, “ನಿನ್ನ ಶಿಷ್ಯರು ಹಿರಿಯರ ಆಚಾರಗಳನ್ನೇಕೆ ಅನುಸರಿಸುವುದಿಲ್ಲ? ಅಶುದ್ಧವಾದ ಕೈಗಳಿಂದಲೇ ಅವರು ಊಟಮಾಡುತ್ತಿದ್ದಾರಲ್ಲಾ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24464', '41', '7', '6', 'ಅದಕ್ಕೆ ಆತನು, ‹“ಕಪಟಿಗಳಾದ ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಯೆಶಾಯನು ಸರಿಯಾಗಿ ಪ್ರವಾದಿಸಿದ್ದಾನೆ; ಅವನು ಬರೆದಿರುವಂತೆ:› ‹“‘ಈ ಜನರು ಮಾತಿನಿಂದ ನನ್ನನ್ನು ಗೌರವಿಸುತ್ತಾರೆ,› ‹ಆದರೆ ಅವರ ಹೃದಯ ನನ್ನಿಂದ ದೂರವಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24465', '41', '7', '7', '‹ಮನುಷ್ಯರು ಕಲ್ಪಿಸಿದ ಕಟ್ಟಳೆಗಳನ್ನೇ ಉಪದೇಶವನ್ನಾಗಿ ಅವರು ಬೋಧಿಸುವುದರಿಂದ› ‹ನನಗೆ ಆರಾಧನೆ ಮಾಡುವುದು ವ್ಯರ್ಥ’ ಎಂಬುದೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24466', '41', '7', '8', '‹ನೀವು ದೇವರ ಆಜ್ಞೆಯನ್ನು ಬಿಟ್ಟು ಮನುಷ್ಯರು ನೇಮಿಸಿದ ಸಂಪ್ರದಾಯಗಳನ್ನು ಬಿಡದೆ ಹಿಡಿದುಕೊಂಡಿದ್ದೀರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24467', '41', '7', '9', 'ಆತನು ಇನ್ನೂ ಅವರಿಗೆ, ‹“ನೀವು ನಿಮ್ಮ ಸಂಪ್ರದಾಯಗಳನ್ನು ಪಾಲಿಸುವುದಕ್ಕಾಗಿ ಬಹು ಜಾಣತನದಿಂದ›‹ದೇವರ ಆಜ್ಞೆಯನ್ನು ನಿರ್ಲಕ್ಷಿಸುತ್ತೀರಿ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24468', '41', '7', '10', '‹‘ನಿನ್ನ›‹ತಂದೆತಾಯಿಗಳನ್ನು ಗೌರವಿಸಬೇಕು’ ಮತ್ತು›‹‘ತಂದೆಯನ್ನಾಗಲಿ ತಾಯಿಯನ್ನಾಗಲಿ ದೂಷಿಸುವವನಿಗೆ ಮರಣದಂಡನೆ ಆಗಬೇಕೆಂತಲೂ’ ಮೋಶೆಯು ಹೇಳಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24469', '41', '7', '11', '‹ನೀವಾದರೋ ‘ಒಬ್ಬನು ತನ್ನ ತಂದೆಯನ್ನಾಗಲಿ, ತಾಯಿಯನ್ನಾಗಲಿ ನೋಡಿ, ನಾನು ನಿನ್ನ ಸಂರಕ್ಷಣೆಗಾಗಿ ಕೊಡತಕ್ಕದ್ದನ್ನು ಕೊರ್ಬಾನ್› (ಅಂದರೆ ದೇವರಿಗೆ ಮುಡಿಪು) ‹ಮಾಡಿದ್ದೇನೆ’ ಎಂದು ಹೇಳುವುದಾದರೆ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24470', '41', '7', '12', '‹ಅವನು ತನ್ನ ತಂದೆಗಾಗಲಿ, ತಾಯಿಗಾಗಲಿ ಇನ್ನೇನೂ ಸಹಾಯ ಮಾಡಬೇಕಾಗಿಲ್ಲ ಎಂದು ಹೇಳುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24471', '41', '7', '13', '‹ಹೀಗೆ ನೀವು ಕಲಿಸುತ್ತಾ ಬಂದಿರುವ ಸಂಪ್ರದಾಯದಿಂದ ದೇವರ ವಾಕ್ಯವನ್ನು ನಿರರ್ಥಕಮಾಡುತ್ತಿದ್ದೀರಿ, ಮತ್ತು ಇಂಥ ಕಾರ್ಯಗಳನ್ನು ಇನ್ನೂ ಎಷ್ಟೋ ಮಾಡುತ್ತೀರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24472', '41', '7', '14', '¶ ಆ ಮೇಲೆ ಯೇಸು ಜನರ ಗುಂಪನ್ನು ಪುನಃ ಹತ್ತಿರಕ್ಕೆ ಕರೆದು, ‹“ಎಲ್ಲರೂ ಕಿವಿಗೊಟ್ಟು ನನ್ನ ಮಾತನ್ನು ಕೇಳಿರಿ ಮತ್ತು ಅರ್ಥ ಮಾಡಿಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24473', '41', '7', '15', '‹ಹೊರಗಿನಿಂದ ಮನುಷ್ಯನ ಒಳಗೆ ಹೋಗುವ ಯಾವುದು ಅವನನ್ನು ಮೈಲಿಗೆ ಮಾಡುವುದಿಲ್ಲ; ಆದರೆ ಮನುಷ್ಯನೊಳಗಿನಿಂದ ಹೊರಗೆ ಬರುವಂಥದು ಮನುಷ್ಯನನ್ನು ಮೈಲಿಗೆ ಮಾಡುವಂಥವುಗಳಾಗಿವೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24474', '41', '7', '16', '“ಯಾರಿಗಾದರೂ ಕೇಳುವುದಕ್ಕೆ ಕಿವಿಯಿದ್ದರೆ ಕೇಳಲಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24475', '41', '7', '17', '¶ ತರುವಾಯ ಆತನು ಜನರನ್ನು ಬಿಟ್ಟು ಮನೆಯೊಳಗೆ ಹೋದಾಗ ಆತನ ಶಿಷ್ಯರು ಆ ಸಾಮ್ಯದ ಅರ್ಥವೇನೆಂದು ಆತನನ್ನು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('24476', '41', '7', '18', 'ಆತನು ಅವರಿಗೆ, ‹“ನಿಮಗೆ ಇನ್ನೂ ತಿಳಿವಳಿಕೆಯಿಲ್ಲವೇ? ಹೊರಗಿನಿಂದ ಮನುಷ್ಯನೊಳಗೆ ಹೋಗುವಂಥದು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24477', '41', '7', '19', '‹ಅವನ ಹೃದಯದೊಳಕ್ಕೆ ಸೇರದೆ ಹೊಟ್ಟೆಯಲ್ಲಿ ಸೇರಿ, ಬಳಿಕ ಹೊರಗೆ ವಿಸರ್ಜಿಸಲ್ಪಡುತ್ತದೆ. ಅವು ಅವನನ್ನು ಅಶುದ್ಧ ಮಾಡಲಾರದೆಂದು ನಿಮಗೆ ಅರ್ಥವಾಗುವುದಿಲ್ಲವೋ?”› ಎಂದು ಹೇಳಿದನು. ಹೀಗೆ ಹೇಳಿದ್ದರಿಂದ ಆಹಾರ ಪದಾರ್ಥಗಳೆಲ್ಲಾ ಶುದ್ಧವೆಂದು ಯೇಸು ಸೂಚಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24478', '41', '7', '20', 'ಆತನು ಮತ್ತೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, ‹“ಆದರೆ ಮನುಷ್ಯನ ಅಂತರಂಗದಿಂದ ಹೊರಹೊಮ್ಮುವಂಥವುಗಳೇ ಅವನನ್ನು ಅಶುದ್ಧಗೊಳಿಸುತ್ತವೆ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24479', '41', '7', '21', '‹ಒಳಗಿನಿಂದ ಅಂದರೆ ಮನುಷ್ಯರ ಹೃದಯದೊಳಗಿನಿಂದ ಬರುವ ದುರಾಲೋಚನೆಗಳು, ಹಾದರ, ಕಳ್ಳತನ, ಕೊಲೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24480', '41', '7', '22', '‹ವ್ಯಭಿಚಾರ, ದುರಾಶೆ, ಕೆಡುಕುತನ, ಮೋಸ, ಕಾಮಾಭಿಲಾಷೆ, ಹೊಟ್ಟೆಕಿಚ್ಚು, ಅಪನಿಂದೆ, ಗರ್ವ, ಬುದ್ಧಿಗೇಡಿತನ ಇವೇ ಮೊದಲಾದವುಗಳು ಹೊರಡುತ್ತವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24481', '41', '7', '23', '‹ಈ ಎಲ್ಲಾ ಕೆಡುಕುಗಳು ಮಾನವನ ಅಂತರಂಗದಿಂದಲೇ ಉದ್ಭವಿಸಿ ಅವನನ್ನು ಅಶುದ್ಧ ಮಾಡುತ್ತವೆ.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24482', '41', '7', '24', '¶ ಯೇಸು ಅಲ್ಲಿಂದ ಹೊರಟು ತೂರ್ ಪಟ್ಟಣದ ಪ್ರಾಂತ್ಯಗಳಿಗೆ ಹೋಗಿ ಒಂದು ಮನೆಯೊಳಗೆ ಇಳಿದುಕೊಂಡು ಅದು ಯಾರಿಗೂ ತಿಳಿಯಬಾರದೆಂದು ಬಯಸಿದನು; ಆದರೆ ಆತನು ಗುಪ್ತವಾಗಿರುವುದಕ್ಕೆ ಸಾಧ್ಯವಾಗದೆ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24483', '41', '7', '25', 'ಕೂಡಲೆ ಒಬ್ಬ ಹೆಂಗಸು ಆತನ ಸುದ್ದಿಯನ್ನು ಕೇಳಿ ಬಂದು ಆತನ ಪಾದಕ್ಕೆ ಬಿದ್ದಳು. ಆಕೆಯ ಮಗಳಿಗೆ ದೆವ್ವ ಹಿಡಿದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24484', '41', '7', '26', 'ಆ ಹೆಂಗಸು ಸುರೋಪೊಯಿನಿಕ್ಯದಲ್ಲಿ ಹುಟ್ಟಿದ ಗ್ರೀಕಳಾಗಿದ್ದಳು. ಆಕೆಯು ತನ್ನ ಮಗಳಿಗೆ ಹಿಡಿದಿದ್ದ ದೆವ್ವವನ್ನು ಬಿಡಿಸಬೇಕೆಂದು ಆತನನ್ನು ಬೇಡಿಕೊಂಡಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24485', '41', '7', '27', 'ಆತನು ಆಕೆಗೆ, ‹“ಮೊದಲು ಮಕ್ಕಳು ತಿಂದು ತೃಪ್ತಿಯಾಗಲಿ; ಮಕ್ಕಳು ತಿನ್ನುವ ರೊಟ್ಟಿಯನ್ನು ತೆಗೆದು ನಾಯಿಮರಿಗಳಿಗೆ ಹಾಕುವುದು ಸರಿಯಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24486', '41', '7', '28', 'ಆದರೆ ಅದಕ್ಕೆ ಆಕೆಯು, “ಹೌದು ಕರ್ತನೇ, ಮೇಜಿನ ಕೆಳಗಿರುವ ನಾಯಿಮರಿಗಳಂತೂ ಮಕ್ಕಳ ಕೈಯಿಂದ ಬೀಳುವ ರೊಟ್ಟೀತುಂಡುಗಳನ್ನು ತಿನ್ನುತ್ತವಲ್ಲಾ” ಎಂದು ಉತ್ತರಕೊಡಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('24487', '41', '7', '29', 'ಆತನು, ‹“ಆಕೆಗೆ ನೀನು ಕೊಟ್ಟಿರುವ ಈ ಉತ್ತರದ ನಿಮಿತ್ತ ದೆವ್ವವು ನಿನ್ನ ಮಗಳನ್ನು ಬಿಟ್ಟು ಹೋಗಿದೆ, ನೀನು ಹೋಗು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24488', '41', '7', '30', 'ಆಕೆಯು ತನ್ನ ಮನೆಗೆ ಹೋಗಿ ನೋಡಲಾಗಿ ಆ ಹುಡುಗಿಯು ಹಾಸಿಗೆಯ ಮೇಲೆ ಮಲಗಿದ್ದಳು; ದೆವ್ವ ಅವಳನ್ನು ಬಿಟ್ಟು ಹೋಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24489', '41', '7', '31', '¶ ಅನಂತರ ಆತನು ತೂರ್ ಪಟ್ಟಣದ ಪ್ರಾಂತ್ಯಗಳನ್ನು ಬಿಟ್ಟು ಸೀದೋನ್ ಪಟ್ಟಣದ ಮಾರ್ಗವಾಗಿ ದೆಕಪೊಲಿಯ ಪ್ರಾಂತ್ಯಗಳನ್ನು ಹಾದು ಗಲಿಲಾಯ ಸಮುದ್ರದ ದಡಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24490', '41', '7', '32', 'ಆಗ ಕೆಲವರು ತೊದಲು ಮಾತನಾಡುವ ಒಬ್ಬ ಕಿವುಡನನ್ನು ಆತನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದು, ಇವನ ಮೇಲೆ ನಿನ್ನ ಕೈಯಿಡಬೇಕು ಎಂದು ಆತನನ್ನು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24491', '41', '7', '33', 'ಆತನು ಅವನನ್ನು ಜನರ ಗುಂಪಿನಿಂದ ಪ್ರತ್ಯೇಕವಾಗಿ ಕರೆದುಕೊಂಡು ಹೋಗಿ, ತನ್ನ ಬೆರಳುಗಳನ್ನು ಅವನ ಕಿವಿಗಳಲ್ಲಿ ಇಟ್ಟನು ಮತ್ತು ಉಗುಳಿ ನಂತರ ಅವನ ನಾಲಿಗೆಯನ್ನು ಮುಟ್ಟಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24492', '41', '7', '34', 'ಆಕಾಶದ ಕಡೆಗೆ ನೋಡಿ ದೀರ್ಘವಾಗಿ ನಿಟ್ಟುಸಿರುಬಿಟ್ಟು ಅವನಿಗೆ, ‹“ಎಪ್ಫಥಾ”› ಎಂದು ಹೇಳಿದನು. ಆ ಶಬ್ದಕ್ಕೆ ‹“ತೆರೆಯಲಿ”› ಎಂದರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24493', '41', '7', '35', 'ಹೇಳುತ್ತಲೇ ಅವನ ಕಿವಿಗಳು ತೆರೆದವು; ಅವನ ನಾಲಿಗೆಯು ಸಡಿಲವಾಯಿತು; ಅವನು ಸ್ಪಷ್ಟವಾಗಿ ಮಾತನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24494', '41', '7', '36', 'ಆಗ ಆತನು, ಇದನ್ನು ಯಾರಿಗೂ ತಿಳಿಸಬಾರದೆಂದು ಅವರಿಗೆ ಕಟ್ಟಪ್ಪಣೆ ಮಾಡಿದನು. ಆದರೆ ಎಷ್ಟು ಹೇಳಿದರೂ ಕೇಳದೆ ಅವರು ಮತ್ತಷ್ಟು ಹೆಚ್ಚಾಗಿ ಅದನ್ನು ಪ್ರಚಾರ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24495', '41', '7', '37', 'ಅವರು ಅತ್ಯಂತ ಆಶ್ಚರ್ಯಪಟ್ಟು, “ಆತನು ಎಲ್ಲವನ್ನು ಚೆನ್ನಾಗಿ ಮಾಡಿದ್ದಾನೆ; ಕಿವುಡರು ಕೇಳುವಂತೆಯೂ ಮೂಕರು ಮಾತನಾಡುವಂತೆಯೂ ಮಾಡುತ್ತಾನೆ” ಎಂದು ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24496', '41', '8', '1', '¶ ಆ ದಿನಗಳಲ್ಲಿ ಜನರು ಪುನಃ ದೊಡ್ಡಗುಂಪಾಗಿ ಬಂದು ನೆರೆದಿದ್ದರು. ಊಟಮಾಡಲು ಅವರಲ್ಲಿ ಆಹಾರವಿರಲಿಲ್ಲ. ಆಗ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24497', '41', '8', '2', '‹“ಈ ಜನರನ್ನು ನೋಡಿ ಕನಿಕರಪಡುತ್ತೇನೆ, ಏಕೆಂದರೆ ಮೂರು ದಿನಗಳಿಂದ ಇವರು ನನ್ನ ಬಳಿಯಲ್ಲಿದ್ದಾರೆ; ಇವರಿಗೆ ಊಟಕ್ಕೆ ಏನೂ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24498', '41', '8', '3', '‹ಇವರನ್ನು ಹಸಿವೆಯಿಂದ ಮನೆಗೆ ಕಳುಹಿಸಿದರೆ ದಾರಿಯಲ್ಲಿ ಬಳಲಿ ಬಿದ್ದಾರು. ಇವರಲ್ಲಿ ಕೆಲವರು ದೂರದಿಂದ ಬಂದಿದ್ದಾರಲ್ಲಾ”› ಎಂದು ಅವರಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24499', '41', '8', '4', 'ಅದಕ್ಕೆ ಶಿಷ್ಯರು, “ಈ ಅಡವಿಯಲ್ಲಿ ಸಾಕಷ್ಟು ರೊಟ್ಟಿಯನ್ನು ಎಲ್ಲಿಂದ ತಂದು ಈ ಜನರನ್ನು ತೃಪ್ತಿಪಡಿಸುವುದಕ್ಕಾದೀತು?” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24500', '41', '8', '5', 'ಆತನು, ‹“ನಿಮ್ಮಲ್ಲಿ ಎಷ್ಟು ರೊಟ್ಟಿಗಳಿವೆ?”› ಎಂದು ಅವರನ್ನು ಕೇಳಿದ್ದಕ್ಕೆ ಅವರು, “ಏಳು ರೊಟ್ಟಿಗಳು ಇವೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24501', '41', '8', '6', 'ಆಗ ಯೇಸು ಜನರ ಗುಂಪಿಗೆ, ನೆಲದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳುವಂತೆ ಅಪ್ಪಣೆಕೊಟ್ಟು, ಆ ಏಳು ರೊಟ್ಟಿಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ದೇವರಿಗೆ ಸ್ತೋತ್ರಮಾಡಿ ಅವುಗಳನ್ನು ಮುರಿದು ಜನರಿಗೆ ಹಂಚಲು ತನ್ನ ಶಿಷ್ಯರ ಕೈಗೆ ಕೊಟ್ಟನು; ಅವರು ಗುಂಪಿನವರಿಗೆ ಹಂಚಿಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24502', '41', '8', '7', 'ಇದಲ್ಲದೆ ಅವರಲ್ಲಿ ಕೆಲವು ಸಣ್ಣ ಮೀನುಗಳಿದ್ದವು; ಆತನು ಅವುಗಳಿಗಾಗಿ ದೇವರಿಗೆ ಸ್ತೋತ್ರಮಾಡಿ, ಇವುಗಳನ್ನೂ ಹಂಚಿಕೊಡಿರಿ ಎಂದು ಶಿಷ್ಯರಿಗೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24503', '41', '8', '8', 'ಜನರು ತಿಂದು ತೃಪ್ತರಾದರು. ಉಳಿದ ತುಂಡುಗಳನ್ನು ಒಟ್ಟುಗೂಡಿಸಲಾಗಿ ಏಳು ಬುಟ್ಟಿಗಳು ತುಂಬಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24504', '41', '8', '9', 'ಊಟಮಾಡಿದವರು ಹೆಚ್ಚುಕಡಿಮೆ ನಾಲ್ಕು ಸಾವಿರ ಗಂಡಸರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24505', '41', '8', '10', 'ಆತನು ಅವರನ್ನು ಕಳುಹಿಸಿದ ನಂತರ ಕೂಡಲೆ ತನ್ನ ಶಿಷ್ಯರೊಂದಿಗೆ ಒಂದು ದೋಣಿಯನ್ನು ಹತ್ತಿ ದಲ್ಮನೂಥ ಸೀಮೆಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24506', '41', '8', '11', '¶ ತರುವಾಯ ಫರಿಸಾಯರು ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು, ಆತನ ಕೂಡ ತರ್ಕಮಾಡಿ, ಆತನನ್ನು ಪರೀಕ್ಷಿಸುವ ಉದ್ದೇಶದಿಂದ, “ನೀನು ಪರಲೋಕದಿಂದ ಒಂದು ಸೂಚಕಕಾರ್ಯವನ್ನು ಮಾಡಿ ತೋರಿಸು” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24507', '41', '8', '12', 'ಯೇಸು ಅದನ್ನು ಕೇಳಿ ತನ್ನ ಆತ್ಮದಲ್ಲಿ ನಿಟ್ಟುಸಿರುಬಿಟ್ಟು, ‹“ಈ ಸಂತತಿಯು ಸೂಚಕಕಾರ್ಯವನ್ನು ಅಪೇಕ್ಷಿಸುವುದು ಏಕೆ? ನಿಮಗೆ ನಾನು ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಈ ಸಂತತಿಗೆ ಯಾವ ಸೂಚಕಕಾರ್ಯವೂ ಕೊಡಲ್ಪಡುವುದಿಲ್ಲ, ಇದು ಖಂಡಿತ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24508', '41', '8', '13', 'ಅವರನ್ನು ಬಿಟ್ಟು ತಿರುಗಿ ದೋಣಿಯನ್ನು ಹತ್ತಿ ಆಚೇದಡಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24509', '41', '8', '14', '¶ ಆದರೆ ಶಿಷ್ಯರು ರೊಟ್ಟಿಯನ್ನು ತೆಗೆದುಕೊಳ್ಳಲು ಮರೆತಿದ್ದರು. ದೋಣಿಯಲ್ಲಿ ಅವರ ಹತ್ತಿರ ಒಂದು ರೊಟ್ಟಿ ಮಾತ್ರ ಇತ್ತು; ಬೇರೆ ಏನೂ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24510', '41', '8', '15', 'ಯೇಸು ಅವರಿಗೆ, ‹“ಫರಿಸಾಯರ ಮತ್ತು ಹೆರೋದನ ಹುಳಿಹಿಟ್ಟಿನ ವಿಷಯದಲ್ಲಿ ನೀವು ಜಾಗರೂಕತೆಯಿಂದಿರಿ”› ಎಂದು ಎಚ್ಚರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24511', '41', '8', '16', 'ಅವರು, “ನಮ್ಮಲ್ಲಿ ರೊಟ್ಟಿ ಇಲ್ಲದಿರುವುದರಿಂದಲೇ ಹೀಗೆ ಹೇಳುತ್ತಿರಬೇಕು” ಎಂದು ತಮ್ಮೊಳಗೆ ಚರ್ಚಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24512', '41', '8', '17', 'ಆತನು ಅದನ್ನು ತಿಳಿದು, ‹“ರೊಟ್ಟಿಯಿಲ್ಲವಲ್ಲಾ ಎಂದು ನಿಮ್ಮೊಳಗೆ ಚರ್ಚಿಸಿಕೊಳ್ಳುವುದೇಕೆ? ನೀವು ಇನ್ನೂ ಗ್ರಹಿಸಲಿಲ್ಲವೋ? ನಿಮಗೆ ತಿಳಿವಳಿಕೆ ಬರಲಿಲ್ಲವೋ? ನಿಮ್ಮ ಮನಸ್ಸು ಅಷ್ಟು ಕಠಿಣವಾಗಿದೆಯೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24513', '41', '8', '18', '‹ಕಣ್ಣಿದ್ದು ಕಾಣುವುದಿಲ್ಲವೋ? ಕಿವಿಯಿದ್ದು ಕೇಳುವುದಿಲ್ಲವೋ? ನಿಮಗೆ ನೆನಪಿಲ್ಲವೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24514', '41', '8', '19', '‹ನಾನು›‹ಆ ಐದು ರೊಟ್ಟಿಗಳನ್ನು ಮುರಿದು ಐದು ಸಾವಿರ ಜನರಿಗೆ ಹಂಚಿಸಿದಾಗ ಉಳಿದ ರೊಟ್ಟಿಯ ತುಂಡುಗಳನ್ನು ಎಷ್ಟು ಬುಟ್ಟಿ ತುಂಬಾ ತೆಗೆದುಕೊಂಡು ಹೋದಿರಿ?”› ಎಂದು ಕೇಳಿದನು. ಅವರು, “ಹನ್ನೆರಡು ಬುಟ್ಟಿಗಳು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24515', '41', '8', '20', '‹“ಮತ್ತು›‹ಆ ಏಳು ರೊಟ್ಟಿಗಳನ್ನು ನಾಲ್ಕು ಸಾವಿರ ಜನರ ಮಧ್ಯದಲ್ಲಿ ಮುರಿದು ಹಂಚಿಸಿದ ನಂತರ ಎಷ್ಟು ಪುಟ್ಟಿಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋದಿರಿ”› ಎಂದು ಕೇಳಿದನು. ಅವರು, “ಏಳು ಪುಟ್ಟಿಗಳು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24516', '41', '8', '21', 'ಆಗ ಆತನು ಅವರಿಗೆ, ‹“ನೀವು ಇನ್ನೂ ಗ್ರಹಿಸಲಿಲ್ಲವೋ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24517', '41', '8', '22', '¶ ಮತ್ತು ಅವರು ಬೇತ್ಸಾಯಿದ ಊರಿಗೆ ಬಂದರು. ಅಲ್ಲಿ ಜನರು ಒಬ್ಬ ಕುರುಡನನ್ನು ಯೇಸುವಿನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದು, ಇವನನ್ನು ಮುಟ್ಟಬೇಕು ಎಂದು ಆತನನ್ನು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24518', '41', '8', '23', 'ಆತನು ಕುರುಡನ ಕೈ ಹಿಡಿದು ಊರ ಹೊರಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ಅವನ ಕಣ್ಣುಗಳ ಮೇಲೆ ಉಗುಳು ಹಚ್ಚಿ, ಅವನ ಮೇಲೆ ತನ್ನ ಕೈಗಳನ್ನಿಟ್ಟು, ‹“ನಿನಗೆ ಏನಾದರೂ ಕಾಣುತ್ತದೆಯೋ?”› ಎಂದು ಅವನನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24519', '41', '8', '24', 'ಅವನು ತಲೆಯೆತ್ತಿ ನೋಡಿ, “ನನಗೆ ಜನರು ಕಾಣುತ್ತಾರೆ; ಆದರೆ ಅವರು ನಡೆದಾಡುವ ಮರಗಳಂತೆ ಕಾಣಿಸುತ್ತಿದ್ದಾರೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24520', '41', '8', '25', 'ತನ್ನ ಕೈಗಳನ್ನು ಪುನಃ ಅವನ ಕಣ್ಣುಗಳ ಮೇಲಿಟ್ಟನು; ಆಗ ಅವನು ಕಣ್ಣರಳಿಸಿ ನೋಡಿ ಪೂರ್ಣ ದೃಷ್ಟಿಯನ್ನು ಹೊಂದಿದನು. ಅವನು ನೋಡಲು ಎಲ್ಲವೂ ಸ್ಪಷ್ಟವಾಗಿ ಕಾಣಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24521', '41', '8', '26', 'ತರುವಾಯ ಆತನು, ‹“ನೀನು ಊರೊಳಗೆ ಹೋಗಬೇಡ”› ಎಂದು ಹೇಳಿ ಅವನನ್ನು ಅವನ ಮನೆಗೆ ಕಳುಹಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24522', '41', '8', '27', '¶ ಯೇಸುವೂ ಆತನ ಶಿಷ್ಯರೂ ಫಿಲಿಪ್ಪನ ಕೈಸರೈಯ ಎಂಬ ಪಟ್ಟಣಕ್ಕೆ ಸೇರಿದ ಗ್ರಾಮಗಳಿಗೆ ಹೊರಟರು. ದಾರಿಯಲ್ಲಿ ಆತನು, ‹“ಜನರು ನನ್ನನ್ನು ಯಾರೆಂದು ಹೇಳುತ್ತಾರೆ?”› ಎಂದು ತನ್ನ ಶಿಷ್ಯರನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24523', '41', '8', '28', 'ಅದಕ್ಕೆ ಅವರು, “ನಿನ್ನನ್ನು ಕೆಲವರು ಸ್ನಾನಿಕನಾದ ಯೋಹಾನನು ಅನ್ನುತ್ತಾರೆ; ಕೆಲವರು ಎಲೀಯನು ಅನ್ನುತ್ತಾರೆ; ಇನ್ನು ಕೆಲವರು ಪ್ರವಾದಿಗಳಲ್ಲಿ ಒಬ್ಬನು ಅನ್ನುತ್ತಾರೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24524', '41', '8', '29', 'ಆತನು ಅವರನ್ನು, ಕುರಿತು ‹“ನೀವು ನನ್ನನ್ನು ಯಾರನ್ನುತ್ತೀರಿ?”› ಎಂದು ಕೇಳಲಾಗಿ ಪೇತ್ರನು, “ನೀನು ಕ್ರಿಸ್ತನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24525', '41', '8', '30', 'ಅದಕ್ಕೆ ಆತನು, ‹“ನನ್ನ ವಿಷಯವಾಗಿ ಯಾರಿಗೂ ಹೇಳಬೇಡಿರಿ”› ಎಂದು ಅವರಿಗೆ ಖಂಡಿತವಾಗಿ ಎಚ್ಚರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24526', '41', '8', '31', '¶ ಇದಲ್ಲದೆ ಆತನು, ಮನುಷ್ಯಕುಮಾರನು ಬಹು ಕಷ್ಟಗಳನ್ನು ಅನುಭವಿಸಿ ಹಿರಿಯರಿಂದಲೂ, ಮುಖ್ಯಯಾಜಕರಿಂದಲೂ, ಶಾಸ್ತ್ರಿಗಳಿಂದಲೂ ತಿರಸ್ಕರಿಸಲ್ಪಟ್ಟವನಾಗಿ ಕೊಲ್ಲಲ್ಪಟ್ಟು ಮೂರು ದಿನಗಳ ನಂತರ ಜೀವಿತನಾಗಿ ಎದ್ದು ಬರಬೇಕಾಗಿದೆ ಎಂದು ಉಪದೇಶಮಾಡುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24527', '41', '8', '32', 'ಆತನು ಈ ಮಾತನ್ನು ಸ್ಪಷ್ಟವಾಗಿ ಹೇಳಿದನು. ಆಗ ಪೇತ್ರನು ಆತನನ್ನು ಪ್ರತ್ಯೇಕವಾಗಿ ಕರೆದುಕೊಂಡು ಹೋಗಿ “ನೀನು ಹೀಗೆ ಹೇಳುವುದು ಸರಿಯಲ್ಲ” ಎಂದು ಗದರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24528', '41', '8', '33', 'ಆದರೆ ಯೇಸು ಹಿಂತಿರುಗಿ ತನ್ನ ಶಿಷ್ಯರನ್ನು ನೋಡಿ ಪೇತ್ರನನ್ನು ಗದರಿಸಿ, ‹“ಸೈತಾನನೇ, ನನ್ನನ್ನು ಬಿಟ್ಟು ತೊಲಗಿ ಹೋಗು! ನಿನ್ನ ಯೋಚನೆ ಮನುಷ್ಯರದಾಗಿದೆಯೇ ಹೊರತು ದೇವರದಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24529', '41', '8', '34', '¶ ಆ ಮೇಲೆ ಆತನು ತನ್ನ ಶಿಷ್ಯರ ಜೊತೆಗೆ ಜನರ ಗುಂಪನ್ನೂ ಹತ್ತಿರ ಕರೆದು ಅವರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಯಾರಿಗಾದರೂ ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸಲು ಮನಸ್ಸಿದ್ದರೆ ಅವನು ತನ್ನನ್ನು ನಿರಾಕರಿಸಿ ತನ್ನ ಶಿಲುಬೆಯನ್ನು ಹೊತ್ತುಕೊಂಡು ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24530', '41', '8', '35', '‹ತನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳಬೇಕೆಂದಿರುವವನು ಅದನ್ನು ಕಳೆದುಕೊಳ್ಳುವನು; ಆದರೆ ನನ್ನ ನಿಮಿತ್ತವಾಗಿಯೂ, ಸುವಾರ್ತೆಯ ನಿಮಿತ್ತವಾಗಿಯೂ ತನ್ನ ಪ್ರಾಣವನ್ನು ಕಳೆದುಕೊಳ್ಳುವವನು ಅದನ್ನು ಉಳಿಸಿಕೊಳ್ಳುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24531', '41', '8', '36', '‹ಒಬ್ಬ ಮನುಷ್ಯನು ಲೋಕವನ್ನೆಲ್ಲಾ ಸಂಪಾದಿಸಿಕೊಂಡರೂ ತನ್ನ ಸ್ವಂತ ಪ್ರಾಣವನ್ನೇ ನಷ್ಟಪಡಿಸಿಕೊಂಡರೆ ಅವನಿಗೆ ಲಾಭವೇನು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24532', '41', '8', '37', '‹ಒಬ್ಬನು ತನ್ನ ಪ್ರಾಣಕ್ಕೆ ಬದಲಾಗಿ ಏನು ಈಡು ಕೊಡಲಾದೀತು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24533', '41', '8', '38', '‹ವ್ಯಭಿಚಾರಿಣಿಯಂತಿರುವ ಈ ಪಾಪಿಷ್ಠ ಪೀಳಿಗೆಯವರಲ್ಲಿ ಯಾರು ನನ್ನನ್ನೂ, ನನ್ನ ಮಾತುಗಳನ್ನೂ ಕುರಿತು ನಾಚಿಕೆಪಡುವರೋ, ಅಂಥವರನ್ನು ಕುರಿತು ಮನುಷ್ಯಕುಮಾರನು, ತಾನು ತನ್ನ ತಂದೆಯ ಪ್ರಭಾವದೊಡನೆ ಪರಿಶುದ್ಧ ದೇವದೂತರ ಸಮೇತವಾಗಿ ಬರುವಾಗ, ನಾಚಿಕೆಪಡುವನು”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24534', '41', '9', '1', '¶ ಯೇಸು ಅವರಿಗೆ, ‹“ನಿಮಗೆ ನಿಜ ನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಇಲ್ಲಿ ನಿಂತಿರುವವರೊಳಗೆ ಕೆಲವರು ದೇವರ ರಾಜ್ಯವು ಪ್ರಬಲವಾಗಿ ಬರುವುದನ್ನು ನೋಡುವ ತನಕ ಮರಣಹೊಂದುವುದಿಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24535', '41', '9', '2', '¶ ಆರು ದಿನಗಳಾದ ಮೇಲೆ ಯೇಸು ಪೇತ್ರ, ಯಾಕೋಬ, ಯೋಹಾನ ಇವರನ್ನು ಮಾತ್ರ ತನ್ನೊಡನೆ ಕರೆದುಕೊಂಡು ಎತ್ತರವಾದ ಬೆಟ್ಟಕ್ಕೆ ಹೋದನು. ಅಲ್ಲಿ ಅವರ ಕಣ್ಣೆದುರಿಗೇ ಯೇಸುವು ರೂಪಾಂತರಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24536', '41', '9', '3', 'ಆತನ ವಸ್ತ್ರಗಳು ಅತ್ಯಂತ ಶುಭ್ರವಾಗಿ ಬೆಳ್ಳಗೆ ಹೊಳೆಯಿತು. ಭೂಲೋಕದಲ್ಲಿರುವ ಯಾವ ಅಗಸನಾದರೂ ಅಷ್ಟು ಬೆಳ್ಳಗೆ ಮಾಡಲಾಗದಷ್ಟು ಅದು ಬಿಳುಪಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24537', '41', '9', '4', 'ಇದಲ್ಲದೆ ಎಲೀಯನೂ, ಮೋಶೆಯೂ ಅವರಿಗೆ ಕಾಣಿಸಿಕೊಂಡು ಅವರು ಯೇಸುವಿನ ಸಂಗಡ ಮಾತನಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24538', '41', '9', '5', 'ಆಗ ಪೇತ್ರನು ಯೇಸುವಿಗೆ, “ಗುರುವೇ, ನಾವು ಇಲ್ಲೇ ಇರುವುದು ಒಳ್ಳೆಯದು; ಮೂರು ಗುಡಾರಗಳನ್ನು ಕಟ್ಟುವೆವು; ನಿನಗೊಂದು, ಮೋಶೆಗೊಂದು, ಎಲೀಯನಿಗೊಂದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24539', '41', '9', '6', 'ಪೇತ್ರನಿಗೆ ತಾನು ಏನು ಹೇಳುತ್ತಿದ್ದೇನೆಂಬುದೇ ತಿಳಿಯಲಿಲ್ಲ. ಅವರು ಬಹಳವಾಗಿ ಹೆದರಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24540', '41', '9', '7', 'ಅಷ್ಟರಲ್ಲಿ ಒಂದು ಮೋಡವು ಬಂದು ಅವರ ಮೇಲೆ ಕವಿಯಿತು. ಆ ಮೋಡದೊಳಗಿನಿಂದ, “ಈತನು ನನ್ನ ಪ್ರಿಯ ಕುಮಾರನು; ಈತನ ಮಾತನ್ನು ಕೇಳಿರಿ” ಎಂದು ಧ್ವನಿ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24541', '41', '9', '8', 'ಕೂಡಲೇ ಅವರು ಸುತ್ತಲೂ ನೋಡಿದಾಗ ತಮ್ಮ ಸಂಗಡ ಯೇಸುವನ್ನೇ ಹೊರತು ಬೇರೆ ಯಾರನ್ನೂ ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24542', '41', '9', '9', '¶ ಅವರು ಆ ಬೆಟ್ಟದಿಂದ ಇಳಿದು ಬರುತ್ತಿರುವಾಗ ಆತನು ಅವರಿಗೆ, “ಮನುಷ್ಯಕುಮಾರನು ಸತ್ತು ಪುನರುತ್ಥಾನಹೊಂದುವ ತನಕ ನೀವು ಕಂಡದ್ದನ್ನು ಯಾರಿಗೂ ಹೇಳಬೇಡಿರಿ” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24543', '41', '9', '10', 'ಅವರು ಆ ಮಾತನ್ನು ಮನಸ್ಸಿನಲ್ಲಿಟ್ಟುಕೊಂಡರು “ಸತ್ತು ಜೀವಿತನಾಗಿ ಏಳುವುದೆಂದರೇನು” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24544', '41', '9', '11', 'ಇದಲ್ಲದೆ ಅವರು, “ಎಲೀಯನು ಮೊದಲು ಬರುವುದು ಅಗತ್ಯವೆಂಬುದಾಗಿ ಶಾಸ್ತ್ರಿಗಳು ಯಾಕೆ ಹೇಳುತ್ತಾರೆ?” ಎಂದು ಆತನನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24545', '41', '9', '12', 'ಅದಕ್ಕೆ ಯೇಸು ಅವರಿಗೆ, ‹“ಎಲೀಯನು ಮೊದಲು ಬಂದು ಎಲ್ಲವನ್ನು ಪುನರ್ಸ್ಥಾಪಿಸುವುದು ನಿಜ. ಮತ್ತು ಮನುಷ್ಯಕುಮಾರನ ವಿಷಯವಾಗಿ; ಅವನು ಬಹು ಕಷ್ಟಗಳನ್ನನುಭವಿಸಿ ತಿರಸ್ಕರಿಸಲ್ಪಡಬೇಕೆಂಬುದಾಗಿ ಬರೆದಿದೆ, ಇದು ಹೇಗೆ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24546', '41', '9', '13', '‹ಆದರೆ ನಾನು ನಿಮಗೆ ಹೇಳುವುದೇನಂದರೆ; ಎಲೀಯನು ಬಂದನು ಮತ್ತು ಆತನ ವಿಷಯವಾಗಿ ಬರೆದಿರುವ ಪ್ರಕಾರ ಜನರು ತಮ್ಮ ಮನಸ್ಸಿಗೆ ಬಂದಂತೆ ಅವನಿಗೆ ಮಾಡಿದರು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24547', '41', '9', '14', '¶ ತರುವಾಯ ಅವರು ಉಳಿದ ಶಿಷ್ಯರ ಬಳಿಗೆ ಬಂದು ಅವರ ಸುತ್ತಲು ಜನರ ದೊಡ್ಡ ಗುಂಪು ಇರುವುದನ್ನೂ ಅವರ ಸಂಗಡ ಶಾಸ್ತ್ರಿಗಳು ತರ್ಕಮಾಡುವುದನ್ನೂ ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24548', '41', '9', '15', 'ಕೂಡಲೆ ಆ ಗುಂಪಿನವರೆಲ್ಲರು ಯೇಸುವನ್ನು ಕಂಡು ಬಹು ಆಶ್ಚರ್ಯಪಟ್ಟು ಆತನ ಬಳಿಗೆ ಓಡಿ ಬಂದು ಆತನನ್ನು ವಂದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24549', '41', '9', '16', 'ಆತನು ಅವರಿಗೆ, ‹“ಇವರ ಸಂಗಡ ಏನು ವಾದಮಾಡುತ್ತೀರಿ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24550', '41', '9', '17', 'ಅದಕ್ಕೆ ಆ ಗುಂಪಿನಲ್ಲಿ ಒಬ್ಬನು, “ಬೋಧಕನೇ, ನನ್ನ ಮಗನನ್ನು ನಿನ್ನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದೆನು; ಅವನಿಗೊಂದು ದೆವ್ವ ಹಿಡಿದದೆ ಅದು ಅವನನ್ನು ಮೂಗನನ್ನಾಗಿಸಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24551', '41', '9', '18', 'ಅದು ಎಲ್ಲಿ ಅವನ ಮೇಲೆ ಬಂದರೂ ಅವನನ್ನು ನೆಲಕ್ಕೆ ಕೆಡವುತ್ತದೆ; ಆಗ ಅವನು ನೊರೆಸುರಿಸುತ್ತಾನೆ, ಕರಕರನೆ ಹಲ್ಲು ಕಡಿಯುತ್ತಾನೆ ಮತ್ತು ಮರಗಟ್ಟಿದವನಂತೆ ಆಗುತ್ತಾನೆ. ಅದನ್ನು ಬಿಡಿಸಬೇಕೆಂದು ನಿನ್ನ ಶಿಷ್ಯರಿಗೆ ಕೇಳಿಕೊಂಡೆನು, ಆದರೆ ಅವರ ಕೈಯಿಂದ ಆಗದೆಹೋಯಿತು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24552', '41', '9', '19', 'ಅದಕ್ಕಾತನು, ‹“ಎಲಾ, ಅಪನಂಬಿಕೆಯುಳ್ಳಂಥ ಸಂತಾನವೇ, ನಾನು ಇನ್ನೆಷ್ಟು ದಿನ ನಿಮ್ಮ ಸಂಗಡ ಇರಲಿ! ಇನ್ನೆಷ್ಟು ದಿನ ನಿಮ್ಮನ್ನು ಸಹಿಸಿಕೊಳ್ಳಲಿ? ಅವನನ್ನು ನನ್ನ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಬನ್ನಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24553', '41', '9', '20', 'ಆಗ ಅವರು ಆ ಹುಡುಗನನ್ನು ಯೇಸುವಿನ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಬಂದರು. ಆತನನ್ನು ಕಂಡಕೂಡಲೆ ಆ ದೆವ್ವವು ಹುಡುಗನನ್ನು ಬಹಳವಾಗಿ ಒದ್ದಾಡಿಸಲು ಅವನು ನೆಲಕ್ಕೆ ಬಿದ್ದು ನೊರೆಸುರಿಸುತ್ತಾ ಹೊರಳಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24554', '41', '9', '21', 'ಯೇಸು ಅವನ ತಂದೆಯನ್ನು, ‹“ಇವನಿಗೆ ಹೀಗಾಗಿ ಎಷ್ಟು ಕಾಲವಾಯಿತು?”› ಎಂದು ಕೇಳಿದಾಗ ಅವನು, “ಚಿಕ್ಕಂದಿನಲ್ಲಿಯೇ ಬಂದಿದೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24555', '41', '9', '22', 'ಮತ್ತು ಇವನನ್ನು ಕೊಲ್ಲಬೇಕೆಂದು ಪದೇಪದೇ ಬೆಂಕಿಯಲ್ಲಿಯೂ ನೀರಿನಲ್ಲಿಯೂ ಕೆಡವಿತು; ನಿನ್ನ ಕೈಯಲ್ಲಿ ಏನಾದರೂ ಆಗುವ ಹಾಗಿದ್ದರೆ ನಮ್ಮ ಮೇಲೆ ಕನಿಕರವಿಟ್ಟು ನಮಗೆ ಸಹಾಯಮಾಡು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24556', '41', '9', '23', 'ಯೇಸು ಅವನಿಗೆ, ‹“‘ನಿನ್ನ ಕೈಯಲ್ಲಿ ಆಗುವ ಹಾಗಿದ್ದರೆ ಅನ್ನುತ್ತೀಯೋ’? ನಂಬುವವನಿಗೆ ಎಲ್ಲವೂ ಸಾಧ್ಯ!”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24557', '41', '9', '24', 'ಕೂಡಲೆ ಆ ಹುಡುಗನ ತಂದೆಯು, “ನಂಬುತ್ತೇನೆ, ನನಗೆ ಅಪನಂಬಿಕೆ ಇಲ್ಲದಂತೆ ಸಹಾಯಮಾಡು” ಎಂದು ಕೂಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24558', '41', '9', '25', 'ಆಗ ಯೇಸು ಜನರ ಗುಂಪು ಓಡಿಬರುವುದನ್ನು ಕಂಡು ಆ ದೆವ್ವವನ್ನು ಗದರಿಸಿ, ‹“ಎಲೈ, ಕಿವುಡಾದ ಮೂಗದೆವ್ವವೇ, ಇವನನ್ನು ಬಿಟ್ಟು ಹೋಗು; ಇನ್ನೆಂದಿಗೂ ಇವನೊಳಗೆ ಪ್ರವೇಶಿಸಕೂಡದೆಂದು ನಾನು ನಿನಗೆ ಅಪ್ಪಣೆಕೊಡುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24559', '41', '9', '26', 'ಆಗ ಅದು ಅಬ್ಬರಿಸಿ ಹುಡುಗನನ್ನು ಒದ್ದಾಡಿಸಿ ಬಿಟ್ಟುಹೋಯಿತು. ಆ ಹುಡುಗನು ಸತ್ತಹಾಗೆ ಬಿದ್ದಿದ್ದರಿಂದ ಬಹುಜನರು, “ಸತ್ತುಹೋದನು” ಎಂದು ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24560', '41', '9', '27', 'ಆದರೆ ಯೇಸು ಅವನನ್ನು ಕೈಹಿಡಿದು ಎಬ್ಬಿಸಲು ಹುಡುಗನು ಎದ್ದು ನಿಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24561', '41', '9', '28', '¶ ಯೇಸು ಮನೆಗೆ ಬಂದಾಗ ಆತನ ಶಿಷ್ಯರು, “ಅದನ್ನು ಬಿಡಿಸಲಿಕ್ಕೆ ನಮ್ಮಿಂದ ಏಕೆ ಆಗಲಿಲ್ಲವೆಂದು” ಆತನನ್ನು ಏಕಾಂತದಲ್ಲಿ ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24562', '41', '9', '29', 'ಅದಕ್ಕೆ ಆತನು, ‹“ಈ ಬಗೆಯ ದೆವ್ವಗಳು ದೇವರ›‹ಪ್ರಾರ್ಥನೆಯಿಂದಲೇ ಹೊರತು ಬೇರೆ ಯಾವ ರೀತಿಯಿಂದಲೂ ಬಿಟ್ಟು ಹೋಗುವುದಿಲ್ಲವೆಂದು”› ಅವರಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24563', '41', '9', '30', '¶ ಅಲ್ಲಿಂದ ಅವರು ಹೊರಟು ಗಲಿಲಾಯವನ್ನು ಹಾದು ಹೋಗುತ್ತಿದ್ದರು. ಆದರೆ ತಾವು ಎಲ್ಲಿಗೆ ಹೋಗುತ್ತಿರುವುದೆಂದು ಯಾರಿಗೂ ಗೊತ್ತಾಗಬಾರದೆಂದು ಆತನು ಬಯಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24564', '41', '9', '31', 'ಏಕೆಂದರೆ ಆತನು ತನ್ನ ಶಿಷ್ಯರಿಗೆ ಉಪದೇಶಮಾಡುತ್ತಾ, ‹“ಮನುಷ್ಯಕುಮಾರನು ಜನರ ಕೈಗಳಿಗೆ ಒಪ್ಪಿಸಲ್ಪಡುತ್ತಾನೆ; ಅವರು ಆತನನ್ನು ಕೊಲ್ಲುವರು; ಕೊಲ್ಲಲ್ಪಟ್ಟ ತರುವಾಯ ಮೂರು ದಿನದ ಮೇಲೆ ಆತನು ಜೀವಿತನಾಗಿ ಎದ್ದು ಬರುವನೆಂದು”› ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24565', '41', '9', '32', 'ಆದರೆ ಅವರು ಆ ಮಾತನ್ನು ಗ್ರಹಿಸಲಿಲ್ಲ ಮತ್ತು ಆತನನ್ನು ಕೇಳುವುದಕ್ಕೆ ಭಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24566', '41', '9', '33', '¶ ಅವರು ಕಪೆರ್ನೌಮಿಗೆ ಬಂದರು. ಅಲ್ಲಿ ಆತನು ಮನೆಯಲ್ಲಿದ್ದಾಗ, ‹“ನೀವು ದಾರಿಯಲ್ಲಿ ಏನು ಚರ್ಚೆಮಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದಿರಿ?”› ಎಂದು ಶಿಷ್ಯರನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24567', '41', '9', '34', 'ಆದರೆ ಅವರು ಸುಮ್ಮನಿದ್ದರು; ಏಕೆಂದರೆ ಅವರು ದಾರಿಯಲ್ಲಿ ಒಬ್ಬರನ್ನೊಬ್ಬರು, ತಮ್ಮಲ್ಲಿ ಯಾರು ಹೆಚ್ಚಿನವನೆಂದು ವಾಗ್ವಾದಮಾಡಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24568', '41', '9', '35', 'ಆಗ ಯೇಸು ಕುಳಿತುಕೊಂಡು ತನ್ನ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರನ್ನು ಕರೆದು ಅವರಿಗೆ, ‹“ಯಾರಾದರೂ ಮೊದಲಿನವನಾಗಬೇಕೆಂದಿದ್ದರೆ ಅವನು ಎಲ್ಲರಲ್ಲಿ ಕಡೆಯವನೂ ಎಲ್ಲರ ಸೇವಕನೂ ಆಗಿರಬೇಕು”› ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24569', '41', '9', '36', 'ಒಂದು ಚಿಕ್ಕ ಮಗುವನ್ನು ತೆಗೆದುಕೊಂಡು ಅವರ ಮಧ್ಯದಲ್ಲಿ ನಿಲ್ಲಿಸಿ, ಅದನ್ನು ಅಪ್ಪಿಕೊಂಡು ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24570', '41', '9', '37', '‹“ಯಾರಾದರೂ ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ಇಂಥ ಚಿಕ್ಕ ಮಕ್ಕಳಲ್ಲಿ ಒಂದನ್ನು ಸೇರಿಸಿಕೊಂಡರೆ ನನ್ನನ್ನು ಸೇರಿಸಿಕೊಂಡ ಹಾಗಾಯಿತು; ಮತ್ತು ಯಾರಾದರೂ ನನ್ನನ್ನು ಸೇರಿಸಿಕೊಂಡರೆ ನನ್ನನ್ನು ಮಾತ್ರವಲ್ಲ, ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟಾತನನ್ನೇ ಸೇರಿಸಿಕೊಂಡ ಹಾಗಾಯಿತು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24571', '41', '9', '38', '¶ ಯೋಹಾನನು ಆತನಿಗೆ, “ಬೋಧಕನೇ, ಯಾರೋ ಒಬ್ಬನು ನಿನ್ನ ಹೆಸರನ್ನು ಹೇಳಿ ದೆವ್ವ ಬಿಡಿಸುವುದನ್ನು ನಾವು ಕಂಡು ಅವನು ನಮ್ಮೊಂದಿಗೆ ಸೇರಿದವನಲ್ಲವಾದ್ದರಿಂದ ಅವನಿಗೆ ಅಡ್ಡಿಮಾಡಿದೆವು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24572', '41', '9', '39', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ಅವನಿಗೆ ಅಡ್ಡಿಮಾಡಬೇಡಿರಿ; ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ಮಹತ್ಕಾರ್ಯವನ್ನು ಮಾಡಿ ಏಕಾಏಕಿ ನನ್ನನ್ನು ದೂಷಿಸುವವನು ಒಬ್ಬನೂ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24573', '41', '9', '40', '‹ನಮಗೆ›‹ವಿರುದ್ಧವಾಗಿಲ್ಲದವನು ನಮ್ಮ ಪಕ್ಷದವನೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24574', '41', '9', '41', '‹ನೀವು ಕ್ರಿಸ್ತನವರೆಂದು ನಿಮಗೆ ಯಾರಾದರೂ›‹ಒಂದು ತಂಬಿಗೆ ನೀರನ್ನು ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಟ್ಟರೆ ಬರತಕ್ಕ ಪ್ರತಿಫಲವು ಅವನಿಗೆ ತಪ್ಪುವುದೇ ಇಲ್ಲವೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ”› ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24575', '41', '9', '42', '¶ ‹ನನ್ನಲ್ಲಿ ನಂಬಿಕೆ ಇಟ್ಟಿರುವ ಈ ಚಿಕ್ಕವರಲ್ಲಿ ಒಬ್ಬನಿಗೆ ಯಾರಾದರೂ ಪಾಪ ಮಾಡುವುದಕ್ಕೆ ಕಾರಣನಾದರೆ, ಅಂಥವನ ಕೊರಳಿಗೆ ಬೀಸುವ ಕಲ್ಲನ್ನು ಕಟ್ಟಿ ಅವನನ್ನು ಸಮುದ್ರದಲ್ಲಿ ಬಿಸಾಡಿಬಿಡುವುದು ಅವನಿಗೆ ಉತ್ತಮ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24576', '41', '9', '43', '‹ಇದಲ್ಲದೆ ನಿನ್ನ ಕೈ ಪಾಪ ಮಾಡಲು ನಿನಗೆ ಕಾರಣವಾದರೆ, ಅದನ್ನು ಕತ್ತರಿಸಿಬಿಡು; ಎರಡು ಕೈಯುಳ್ಳವನಾಗಿ›‹ಆರದ ಬೆಂಕಿಯಾಗಿರುವ ನರಕದಲ್ಲಿ ಬೀಳುವುದಕ್ಕಿಂತ ಕೈಕಳೆದುಕೊಂಡವನಾಗಿ ನಿತ್ಯಜೀವದಲ್ಲಿ ಸೇರುವುದು ನಿನಗೆ ಉತ್ತಮ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24577', '41', '9', '45', '‹ನಿನ್ನ ಕಾಲು ಪಾಪ ಮಾಡಲು ನಿನಗೆ ಕಾರಣವಾದರೆ, ಅದನ್ನು ಕಡಿದುಬಿಡು; ಎರಡು ಕಾಲುಳ್ಳವನಾಗಿ ನರಕದಲ್ಲಿ ಬೀಳುವುದಕ್ಕಿಂತ ಕಾಲಿಲ್ಲದವನಾಗಿ ನಿತ್ಯಜೀವದಲ್ಲಿ ಸೇರುವುದು ನಿನಗೆ ಉತ್ತಮ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24578', '41', '9', '47', '‹ನಿನ್ನ ಕಣ್ಣು ಪಾಪ ಮಾಡಲು ನಿನಗೆ ಕಾರಣವಾದರೆ, ಅದನ್ನು ಕಿತ್ತುಬಿಸಾಡು; ಎರಡು ಕಣ್ಣುಳ್ಳವನಾಗಿ ನರಕಕ್ಕೆ ಬೀಳುವುದಕ್ಕಿಂತ ಒಂದು ಕಣ್ಣುಳ್ಳವನಾಗಿ ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ಸೇರುವುದು ನಿನಗೆ ಉತ್ತಮ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24579', '41', '9', '48', '‹ನರಕದಲ್ಲಿರುವ ಹುಳ ಸಾಯುವುದಿಲ್ಲ, ಬೆಂಕಿ ಆರುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24580', '41', '9', '49', '¶ ‹“ಉಪ್ಪು ಯಜ್ಞವನ್ನು ಶುದ್ಧೀಕರಿಸುವಂತೆ ಬೆಂಕಿಯು ಪ್ರತಿಯೊಬ್ಬನನ್ನು ಶುದ್ಧೀಕರಿಸುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24581', '41', '9', '50', '‹ಉಪ್ಪು ಒಳ್ಳೆಯ ಪದಾರ್ಥವೇ; ಉಪ್ಪು ಸಪ್ಪಗಾದರೆ ಅದನ್ನು ಇನ್ಯಾತರಿಂದ ರುಚಿಗೊಳಿಸಲು ಸಾಧ್ಯ? ನಿಮ್ಮೊಳಗೆ›‹ಉಪ್ಪು ಇರಲಿ, ಒಬ್ಬರಿಗೊಬ್ಬರು ಸಮಾಧಾನದಿಂದಿರಿ.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24582', '41', '10', '1', '¶ ಯೇಸು ಅಲ್ಲಿಂದ ಹೊರಟು ಯೂದಾಯ ಪ್ರಾಂತ್ಯಕ್ಕೂ ಯೊರ್ದನ್ ಹೊಳೆಯ ಆಚೆಯ ಸೀಮೆಗೂ ಬಂದನು. ಅಲ್ಲಿ ಜನರು ತಿರುಗಿ ಗುಂಪುಗುಂಪಾಗಿ ಆತನ ಬಳಿಗೆ ಕೂಡಿ ಬರಲು ಆತನು ತಿರುಗಿ ಎಂದಿನಂತೆ ಅವರಿಗೆ ಉಪದೇಶಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24583', '41', '10', '2', 'ಆಗ ಫರಿಸಾಯರು ಆತನ ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಆತನನ್ನು ಪರೀಕ್ಷಿಸಬೇಕೆಂಬ ಯೋಚನೆಯಿಂದ, “ಒಬ್ಬನು ಹೆಂಡತಿಯನ್ನು ಬಿಟ್ಟುಬಿಡುವುದು ಧರ್ಮವೋ ಹೇಗೆ” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24584', '41', '10', '3', 'ಅದಕ್ಕೆ ಆತನು ‹“ಮೋಶೆಯು ನಿಮಗೆ ಏನು ಆಜ್ಞೆ ಕೊಟ್ಟನು?”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24585', '41', '10', '4', 'ಅದಕ್ಕೆ ಅವರು, “ವಿಚ್ಛೇದನ ಪತ್ರವನ್ನು ಬರೆದುಕೊಟ್ಟು ಆಕೆಯನ್ನು ಬಿಟ್ಟುಬಿಡಬಹುದೆಂದು ಮೋಶೆಯು ಅನುಮತಿ ಕೊಟ್ಟನು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24586', '41', '10', '5', '¶ ಆದರೆ ಯೇಸು ಅವರಿಗೆ, ‹“ಅವನು ನಿಮ್ಮ ಮೊಂಡತನವನ್ನು ನೋಡಿ ನಿಮಗೆ ಇಂಥಾ ಆಜ್ಞೆಯನ್ನು ಬರೆದಿಟ್ಟನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24587', '41', '10', '6', '‹ದೇವರಾದರೋ ಸೃಷ್ಟಿಯ ಮೊದಲಿನಿಂದಲೇ›‹ಮನುಷ್ಯರನ್ನು ಗಂಡುಹೆಣ್ಣಾಗಿ ಉಂಟುಮಾಡಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24588', '41', '10', '7', '‹ಈ ಕಾರಣದಿಂದ ಪುರುಷನು ತನ್ನ ತಂದೆತಾಯಿಗಳನ್ನು ಬಿಟ್ಟು ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಸೇರಿಕೊಳ್ಳುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24589', '41', '10', '8', '‹ಅವರಿಬ್ಬರು ಒಂದೇ ಶರೀರವಾಗಿರುವರು. ಹೀಗಿರುವಲ್ಲಿ ಅವರು ಇನ್ನು ಇಬ್ಬರಲ್ಲ ಒಂದೇ ಶರೀರವಾಗಿದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24590', '41', '10', '9', '‹ಆದ್ದರಿಂದ ದೇವರು ಕೂಡಿಸಿದ್ದನ್ನು ಮನುಷ್ಯನು ಅಗಲಿಸಬಾರದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24591', '41', '10', '10', '¶ ಅವರು ಮನೆಯಲ್ಲಿದ್ದಾಗ ಆತನ ಶಿಷ್ಯರು ಈ ವಿಷಯವಾಗಿ ಆತನನ್ನು ಪುನಃ ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24592', '41', '10', '11', 'ಅದಕ್ಕೆ ಆತನು, ‹“ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಬಿಟ್ಟು ಮತ್ತೊಬ್ಬಳನ್ನು ಮದುವೆಮಾಡಿಕೊಳ್ಳುವವನು ತನ್ನ ಹೆಂಡತಿಗೆ ವಿರೋಧವಾಗಿ ವ್ಯಭಿಚಾರ ಮಾಡಿದವನಾಗಿದ್ದಾನೆ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24593', '41', '10', '12', '‹ಮತ್ತು ಹೆಂಡತಿಯು ತನ್ನ ಗಂಡನನ್ನು ಬಿಟ್ಟು ಮತ್ತೊಬ್ಬನನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡರೆ ಅವಳು ವ್ಯಭಿಚಾರ ಮಾಡಿದವಳಾಗಿದ್ದಾಳೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24594', '41', '10', '13', '¶ ಬಳಿಕ ಕೆಲವರು ತಮ್ಮ ಚಿಕ್ಕ ಮಕ್ಕಳನ್ನು ಯೇಸುವಿನಿಂದ ಮುಟ್ಟಿಸಬೇಕೆಂದು ಆತನ ಬಳಿಗೆ ಕರತರಲು ಶಿಷ್ಯರು ಅವರನ್ನು ಗದರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24595', '41', '10', '14', 'ಆದರೆ ಯೇಸು ಅದನ್ನು ಕಂಡು ಕೋಪಗೊಂಡು ಅವರಿಗೆ, ‹“ಚಿಕ್ಕ ಮಕ್ಕಳನ್ನು ನನ್ನ ಹತ್ತಿರಕ್ಕೆ ಬರಗೊಡಿಸಿರಿ; ಅವುಗಳಿಗೆ ಅಡ್ಡಿಮಾಡಬೇಡಿರಿ; ಏಕೆಂದರೆ ದೇವರ ರಾಜ್ಯವು ಇಂಥವರದೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24596', '41', '10', '15', '‹ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ ಯಾರು ಶಿಶುಭಾವದಿಂದ ದೇವರ ರಾಜ್ಯವನ್ನು ಅಂಗೀಕರಿಸುವುದಿಲ್ಲವೋ ಅವನು ಅದರಲ್ಲಿ ಸೇರುವುದೇ ಇಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24597', '41', '10', '16', 'ಆಗ ಆತನು ಆ ಮಕ್ಕಳನ್ನು ಅಪ್ಪಿಕೊಂಡು ಅವುಗಳ ಮೇಲೆ ಕೈಯಿಟ್ಟು ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24598', '41', '10', '17', '¶ ಅಲ್ಲಿಂದ ಯೇಸು ಪ್ರಯಾಣವನ್ನು ಪ್ರಾರಂಭಿಸಿದಾಗ, ದಾರಿಯಲ್ಲಿ ಒಬ್ಬನು ಓಡುತ್ತಾ ಆತನ ಎದುರಿಗೆ ಬಂದು ಮೊಣಕಾಲೂರಿ, “ಒಳ್ಳೆಯ ಬೋಧಕನೇ, ನಾನು ನಿತ್ಯಜೀವಕ್ಕೆ ಬಾಧ್ಯಸ್ಥನಾಗಬೇಕಾದರೆ ಏನು ಮಾಡಬೇಕೆಂದು” ಆತನನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24599', '41', '10', '18', 'ಯೇಸು ಅವನಿಗೆ, ‹“ನನ್ನನ್ನು ಒಳ್ಳೆಯವನೆಂದು ಯಾಕೆ ಕರೆಯುತ್ತೀ? ದೇವರೊಬ್ಬನೇ ಹೊರತು ಮತ್ತಾರೂ ಒಳ್ಳೆಯವರಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24600', '41', '10', '19', '‹ನರಹತ್ಯಮಾಡಬಾರದು, ವ್ಯಭಿಚಾರ ಮಾಡಬಾರದು, ಕದಿಯಬಾರದು, ಸುಳ್ಳುಸಾಕ್ಷಿ ಹೇಳಬಾರದು. ಮೋಸಮಾಡಬಾರದು, ನಿನ್ನ ತಂದೆತಾಯಿಗಳನ್ನು ಸನ್ಮಾನಿಸಬೇಕು ಎಂಬ ದೇವರಾಜ್ಞೆಗಳು ನಿನಗೆ ಗೊತ್ತಿವೆಯಷ್ಟೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24601', '41', '10', '20', 'ಅವನು ಆತನಿಗೆ, “ಬೋಧಕನೇ, ನಾನು ಚಿಕ್ಕಂದಿನಿಂದಲೂ ಇವೆಲ್ಲವನ್ನೂ ಅನುಸರಿಸಿಕೊಂಡು ಬಂದಿದ್ದೇನೆ” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24602', '41', '10', '21', 'ಯೇಸು ಅವನನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡಿ ಪ್ರೀತಿಸಿ ಅವನಿಗೆ, ‹“ನಿನಗೆ ಒಂದು ಕಡಿಮೆಯಾಗಿದೆ. ಹೋಗು ನಿನ್ನ ಆಸ್ತಿಪಾಸ್ತಿಯನ್ನೆಲ್ಲಾ ಮಾರಿ ಬಡವರಿಗೆ ಕೊಡು ಆಗ ಪರಲೋಕದಲ್ಲಿ ನಿನಗೆ ಸಂಪತ್ತಿರುವುದು. ಅನಂತರ ನೀನು ಬಂದು ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24603', '41', '10', '22', 'ಆದರೆ ಅವನು ಬಹಳ ಆಸ್ತಿಯುಳ್ಳವನಾಗಿದ್ದುದರಿಂದ ಈ ಮಾತಿಗೆ ವ್ಯಸನಗೊಂಡು ದುಃಖದಿಂದ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24604', '41', '10', '23', 'ಆಗ ಯೇಸುವು ಸುತ್ತಲೂ ನೋಡಿ ತನ್ನ ಶಿಷ್ಯರಿಗೆ, ‹“ಐಶ್ವರ್ಯವಂತರು ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ಸೇರುವುದು ತುಂಬಾ ಕಷ್ಟ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24605', '41', '10', '24', 'ಶಿಷ್ಯರು ಆತನ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಅಶ್ಚರ್ಯಪಟ್ಟರು. ಆದರೆ ಯೇಸು ಪುನಃ ಅವರಿಗೆ, ‹“ಮಕ್ಕಳೇ,›‹ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ಸೇರುವುದು ಬಹಳ ಕಷ್ಟ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24606', '41', '10', '25', '‹ಐಶ್ವರ್ಯವಂತನು ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ಸೇರುವುದಕ್ಕಿಂತ ಒಂಟೆಯು ಸೂಜಿಕಣ್ಣಿನಲ್ಲಿ ನುಗ್ಗುವುದು ಸುಲಭ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24607', '41', '10', '26', 'ಈ ಮಾತಿಗೆ ಅವರು ಇನ್ನಷ್ಟು ಆಶ್ಚರ್ಯಪಟ್ಟು, “ಹಾಗಾದರೆ ಯಾರಿಗೆ ರಕ್ಷಣೆಯಾದೀತು” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24608', '41', '10', '27', 'ಯೇಸು ಅವರನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡಿ ‹“ಇದು ಮನುಷ್ಯರಿಗೆ ಅಸಾಧ್ಯ; ದೇವರಿಗೆ ಅಸಾಧ್ಯವಲ್ಲ. ದೇವರಿಗೆ ಎಲ್ಲವೂ ಸಾಧ್ಯವೇ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24609', '41', '10', '28', 'ಪೇತ್ರನು ಆತನಿಗೆ, “ಇಗೋ ನಾವು ಎಲ್ಲವನ್ನೂ ಬಿಟ್ಟು ನಿನ್ನನ್ನು ಹಿಂಬಾಲಿಸಿದ್ದೇವೆ” ಎಂದು ಹೇಳುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24610', '41', '10', '29', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಯಾರು ನನ್ನ ನಿಮಿತ್ತವೂ, ಸುವಾರ್ತೆಯ ನಿಮಿತ್ತವೂ ಮನೆಯನ್ನಾಗಲಿ, ಸಹೋದರರನ್ನಾಗಲಿ, ಸಹೋದರಿಯರನ್ನಾಗಲಿ, ತಾಯಿಯನ್ನಾಗಲಿ, ತಂದೆಯನ್ನಾಗಲಿ, ಮಕ್ಕಳನ್ನಾಗಲಿ, ಹೊಲಗದ್ದೆಗಳನ್ನಾಗಲಿ ಬಿಟ್ಟು ಬಿಟ್ಟಿರುವನೋ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24611', '41', '10', '30', '‹ಅವನಿಗೆ ಈ ಕಾಲದಲ್ಲಿಯೇ ಮನೆ, ಸಹೋದರರು, ಸಹೋದರಿಯರು, ತಾಯಿ, ಮಕ್ಕಳು, ಹೊಲಗದ್ದೆಗಳು ಇವೆಲ್ಲವೂ ಹಿಂಸೆಗಳ ಸಹಿತವಾಗಿ ನೂರರಷ್ಟು ಸಿಕ್ಕೇ ಸಿಗುತ್ತವೆ ಮತ್ತು ಮುಂದಣ ಲೋಕದಲ್ಲಿ ನಿತ್ಯಜೀವವು ದೊರೆಯುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24612', '41', '10', '31', '‹ಆದರೆ ಬಹು ಮಂದಿ ಮೊದಲಿನವರು ಕಡೆಯವರಾಗುವರು, ಕಡೆಯವರು ಮೊದಲಿನವರಾಗುವರು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24613', '41', '10', '32', '¶ ಅವರು ಯೆರೂಸಲೇಮಿಗೆ ಪ್ರಯಾಣ ಮಾಡುತ್ತಿರುವಾಗ ಯೇಸು ಅವರೆಲ್ಲರಿಗಿಂತ ಮುಂದಾಗಿ ನಡೆದುಹೋದದ್ದರಿಂದ ಶಿಷ್ಯರು ಆಶ್ಚರ್ಯಪಟ್ಟರು. ಆತನನ್ನು ಹಿಂಬಾಲಿಸುವವರು ಭಯಪಟ್ಟರು. ಆಗ ಆತನು ತನ್ನ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರನ್ನು ಪುನಃ ಕರೆದುಕೊಂಡು ಮುಂದೆ ತನಗೆ ಸಂಭವಿಸುವ ಸಂಗತಿಯನ್ನು ಹೇಳುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24614', '41', '10', '33', 'ಅವರಿಗೆ, ‹“ನೋಡಿರಿ, ನಾವು ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗುತ್ತಾ ಇದ್ದೇವೆ ಮತ್ತು ಮನುಷ್ಯಕುಮಾರನನ್ನು ಮುಖ್ಯಯಾಜಕರ ಮತ್ತು ಶಾಸ್ತ್ರಿಗಳ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಡುವರು. ಅವರು ಅವನಿಗೆ ಮರಣದಂಡನೆಯನ್ನು ವಿಧಿಸಿ ಆತನನ್ನು ಅನ್ಯಜನಗಳ ಕೈಗೆ ಒಪ್ಪಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24615', '41', '10', '34', '‹ಇವರು ಆತನನ್ನು ಅಪಹಾಸ್ಯ ಮಾಡುವರು, ಆತನ ಮೇಲೆ ಉಗುಳುವರು, ಆತನನ್ನು ಚಾವಟಿಗಳಿಂದ ಹೊಡೆಯುವರು, ಅನಂತರ ಕೊಂದು ಹಾಕುವರು. ಆದರೆ›‹ಆತನು ಮೂರು ದಿನಗಳ ನಂತರ ಜೀವಿತನಾಗಿ ಎದ್ದು ಬರುವನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24616', '41', '10', '35', '¶ ಆಗ ಜೆಬೆದಾಯನ ಮಕ್ಕಳಾದ ಯಾಕೋಬ ಮತ್ತು ಯೋಹಾನರು ಆತನ ಬಳಿಗೆ ಬಂದು ಆತನಿಗೆ, “ಗುರುವೇ, ನಾವು ಬೇಡಿಕೊಳ್ಳುವುದನ್ನು ನಮಗೋಸ್ಕರ ಮಾಡಬೇಕೆಂದು” ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24617', '41', '10', '36', 'ಅದಕ್ಕೆ ಆತನು ಅವರಿಗೆ, ‹“ನಾನು ನಿಮಗೇನು ಮಾಡಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತೀರಿ?”› ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24618', '41', '10', '37', 'ಅವರು ಆತನಿಗೆ, “ನಾವು ಪರಲೋಕದಲ್ಲಿ ಮಹಾಪದವಿಯನ್ನು ಪಡೆದಾಗ ಒಬ್ಬನು ನಿನ್ನ ಬಲಗಡೆಯಲ್ಲಿಯೂ ಮತ್ತೊಬ್ಬನು ನಿನ್ನ ಎಡಗಡೆಯಲ್ಲಿಯೂ ಕುಳಿತುಕೊಳ್ಳುವಂತೆ ನಮಗೆ ಅನುಗ್ರಹಿಸಬೇಕು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24619', '41', '10', '38', 'ಆದರೆ ಯೇಸು ಅವರಿಗೆ, ‹“ನೀವು ಬೇಡಿಕೊಂಡದ್ದು ಏನೆಂದು ನಿಮಗೇ ತಿಳಿಯದು.›‹ನಾನು ಕುಡಿಯುವ ಪಾತ್ರೆಯಲ್ಲಿ ಕುಡಿಯುವುದು ನಿಮ್ಮಿಂದಾದೀತೆ?›‹ನನಗಾಗುವ ದೀಕ್ಷಾಸ್ನಾನವನ್ನು ಹೊಂದುವುದು ನಿಮ್ಮಿಂದಾದೀತೆ?”› ಎಂದು ಕೇಳಲು ಅವರು “ನಮ್ಮಿಂದಾಗುವುದು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24620', '41', '10', '39', 'ಆಗ ಯೇಸು ಅವರಿಗೆ, ‹“ನಾನು ಕುಡಿಯುವ ಪಾತ್ರೆಯಲ್ಲಿ ನೀವು ಕುಡಿಯುವಿರಿ. ನನಗಾಗುವ ದೀಕ್ಷಾಸ್ನಾನವು ನಿಮಗಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24621', '41', '10', '40', '‹ಆದರೆ ನನ್ನ ಬಲಗಡೆಯಲ್ಲಾದರೂ ಎಡಗಡೆಯಲ್ಲಾದರೂ ಕುಳಿತುಕೊಳ್ಳುವಂತೆ ಅನುಗ್ರಹಮಾಡುವುದು ನನ್ನದಲ್ಲ; ಅದು ಯಾರಿಗೆಂದು ಸಿದ್ಧಪಡಿಸಿದೆಯೋ ಅವರಿಗೇ ಸಿಕ್ಕುವುದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24622', '41', '10', '41', 'ಉಳಿದ ಹತ್ತು ಮಂದಿ ಶಿಷ್ಯರು ಇದನ್ನು ಕೇಳಿ ಯಾಕೋಬ ಯೋಹಾನರ ಮೇಲೆ ಸಿಟ್ಟಿಗೆದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24623', '41', '10', '42', 'ಯೇಸು ಅವರನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು ಅವರಿಗೆ, ‹“ಅನ್ಯಜನಗಳ ಅಧಿಪತಿಗಳು ಎನ್ನಿಸಿಕೊಳ್ಳುವವರು ಅವರ ಮೇಲೆ ದೊರೆತನ ಮಾಡುತ್ತಾರೆ. ಮತ್ತು ಅವರಲ್ಲಿ ಮುಖ್ಯಸ್ಥರು ಅವರ ಮೇಲೆ ಅಧಿಕಾರ ನಡೆಸುತ್ತಾರೆ ಎಂದು ನೀವು ಬಲ್ಲಿರಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24624', '41', '10', '43', '‹ಆದರೆ ನಿಮ್ಮಲ್ಲಿ ಹಾಗಿರಬಾರದು; ನಿಮ್ಮಲ್ಲಿ ದೊಡ್ಡವನಾಗಬೇಕೆಂದಿರುವವನು ನಿಮ್ಮ ಸೇವಕನಾಗಬೇಕು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24625', '41', '10', '44', '‹ನಿಮ್ಮಲ್ಲಿ ಮೊದಲನೆಯವನಾಗಬೇಕೆಂದಿರುವವನು ಎಲ್ಲರ ಆಳಾಗಬೇಕು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24626', '41', '10', '45', '‹ಮನುಷ್ಯಕುಮಾರನು ಸಹ ಸೇವೆಮಾಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಬರಲಿಲ್ಲ, ಸೇವೆಮಾಡುವುದಕ್ಕೂ›‹ಅನೇಕರನ್ನು ಬಿಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ತನ್ನ ಪ್ರಾಣವನ್ನು ಈಡುಕೊಡುವುದಕ್ಕಾಗಿ ಬಂದನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24627', '41', '10', '46', '¶ ತರುವಾಯ ಅವರು ಯೆರಿಕೋವಿಗೆ ಬಂದರು. ಯೇಸುವೂ ತನ್ನ ಶಿಷ್ಯರೂ ಬಹು ಜನರ ಗುಂಪಿನೊಂದಿಗೆ ಆ ಊರಿನಿಂದ ಹೊರಟುಹೋಗುತ್ತಿರುವಾಗ ತಿಮಾಯನ ಮಗನಾದ ಬಾರ್ತಿಮಾಯನು ದಾರಿಯ ಬದಿಯಲ್ಲಿ ಕುಳಿತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24628', '41', '10', '47', 'ಅವನು ಒಬ್ಬ ಕುರುಡ ಭಿಕ್ಷುಕನಾಗಿದ್ದನು. ಈ ಮಾರ್ಗವಾಗಿ ಹೋಗುತ್ತಿರುವವನು ನಜರೇತಿನ ಯೇಸುವೆಂದು ಅವನು ಕೇಳಿದಾಗ ಅವನು, “ಯೇಸುವೇ, ದಾವೀದನ ಕುಮಾರನೇ, ನನ್ನನ್ನು ಕರುಣಿಸು” ಎಂದು ಕೂಗಿಕೊಳ್ಳುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24629', '41', '10', '48', 'ಅನೇಕರು, ಅವನಿಗೆ ಸುಮ್ಮನಿರು ಎಂದು ಗದರಿಸಲು ಅವನು, “ದಾವೀದನ ಕುಮಾರನೇ ನನ್ನನ್ನು ಕರುಣಿಸು” ಎಂದು ಮತ್ತಷ್ಟು ಕೂಗಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24630', '41', '10', '49', 'ಆಗ ಯೇಸು ನಿಂತು, ‹“ಅವನನ್ನು ಕರೆಯಿರಿ”› ಅನ್ನಲು ಅವರು ಆ ಕುರುಡನನ್ನು ಕರೆದು, “ಧೈರ್ಯವಾಗಿರು, ಏಳು, ಯೇಸು ನಿನ್ನನ್ನು ಕರೆಯುತ್ತಾನೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24631', '41', '10', '50', 'ಅವನು ತನ್ನ ಹೊದಿಕೆಯನ್ನು ತೆಗೆದುಹಾಕಿ ತಟ್ಟನೆ ಎದ್ದು ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24632', '41', '10', '51', 'ಯೇಸು ಅವನನ್ನು, ‹“ನಾನು ನಿನಗೆ ಏನು ಮಾಡಬೇಕೆಂದು ಕೋರುತ್ತೀ”› ಎಂದು ಕೇಳಲು ಆ ಕುರುಡನು, “ಗುರುವೇ, ನನಗೆ ಕಣ್ಣಿನ ದೃಷ್ಟಿ ಬರುವಂತೆ ಮಾಡಬೇಕು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24633', '41', '10', '52', 'ಯೇಸು ಅವನಿಗೆ, ‹“ಹೋಗು,›‹ನಿನ್ನ ನಂಬಿಕೆಯೇ ನಿನ್ನನ್ನು ಗುಣಪಡಿಸಿದೆ”› ಎಂದು ಹೇಳಿದನು. ಕೂಡಲೇ ಅವನಿಗೆ ಕಣ್ಣಿನ ದೃಷ್ಟಿ ಬಂದಿತು. ಅವನು ಆ ದಾರಿಯಲ್ಲಿ ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24634', '41', '11', '1', '¶ ಅವರು ಯೆರೂಸಲೇಮಿಗೆ ಸಮೀಪಿಸಿ ಬೆತ್ಫಗೆ ಹಾಗೂ ಬೇಥಾನ್ಯದ ಬಳಿಯಲ್ಲಿರುವ ಎಣ್ಣೆಮರಗಳ ಗುಡ್ಡಕ್ಕೆ ಬಂದಾಗ ಆತನು ತನ್ನ ಶಿಷ್ಯರಲ್ಲಿ ಇಬ್ಬರನ್ನು ಕರೆದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24635', '41', '11', '2', '‹“ನಿಮ್ಮೆದುರಿಗಿರುವ ಹಳ್ಳಿಗೆ ಹೋಗಿರಿ; ಅದರೊಳಗೆ ಸೇರುತ್ತಿರುವಾಗಲೇ ಅಲ್ಲಿ ಕಟ್ಟಿರುವ ಒಂದು ಕತ್ತೆಮರಿಯನ್ನು ಕಾಣುವಿರಿ; ಇದುವರೆಗೂ ಅದರ ಮೇಲೆ ಯಾರೂ ಸವಾರಿ ಮಾಡಿಲ್ಲ; ಅದನ್ನು ಬಿಚ್ಚಿ ಇಲ್ಲಿಗೆ ತನ್ನಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24636', '41', '11', '3', '‹ಯಾರಾದರೂ ನಿಮ್ಮನ್ನು, ‘ಅದನ್ನೇಕೆ ಬಿಚ್ಚುತ್ತೀರಿ?’ ಎಂದು ಕೇಳಿದರೆ, ‘ಇದು ಕರ್ತನಿಗೆ ಅಗತ್ಯವಾಗಿದೆ’ ಅನ್ನಿರಿ, ಅವರು ಬೇಗನೆ ಅದನ್ನು ಕಳುಹಿಸಿಕೊಡುವರು”› ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24637', '41', '11', '4', 'ಆ ಶಿಷ್ಯರು ಹೋಗಿ ಬೀದಿಯಲ್ಲಿ ಹೊರಗೆ ಬಾಗಿಲಿನ ಹತ್ತಿರ ಕತ್ತೆಮರಿಯನ್ನು ಕಟ್ಟಿರುವುದನ್ನು ಕಂಡು ಅದನ್ನು ಬಿಚ್ಚಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24638', '41', '11', '5', 'ಅಲ್ಲಿ ನಿಂತಿದ್ದವರಲ್ಲಿ ಕೆಲವರು, “ಈ ಕತ್ತೆಮರಿಯನ್ನು ಏಕೆ ಬಿಚ್ಚುತ್ತೀರಿ?” ಎಂದು ಅವರನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24639', '41', '11', '6', 'ಅದಕ್ಕೆ ಯೇಸು ಹೇಳಿದಂತೆಯೇ ಅವರು ಹೇಳಿದರು ಆಗ ಜನರು ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಲು ಬಿಟ್ಟುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24640', '41', '11', '7', 'ಶಿಷ್ಯರು ಆ ಕತ್ತೆಮರಿಯನ್ನು ಯೇಸುವಿನ ಬಳಿಗೆ ತಂದು ತಮ್ಮ ಮೇಲಂಗಿಗಳನ್ನು ಅದರ ಮೇಲೆ ಹಾಕಲು ಆತನು ಅದನ್ನು ಹತ್ತಿ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24641', '41', '11', '8', 'ಆಗ ಅನೇಕರು ತಮ್ಮ ಮೇಲಂಗಿಗಳನ್ನು ದಾರಿಯಲ್ಲಿ ಹಾಸಿದರು. ಬೇರೆ ಕೆಲವರು ತೋಟಗಳಿಂದ ಎಳೆಯ ರೆಂಬೆಗಳನ್ನು ಕಡಿದು, ತಂದು ಹಾಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24642', '41', '11', '9', 'ಯೇಸುವಿನ ಹಿಂದೆ ಹಾಗೂ ಮುಂದೆ ಹೋಗುತ್ತಿದ್ದವರು: “ಹೊಸನ್ನ, ಕರ್ತನ ಹೆಸರಿನಲ್ಲಿ ಬರುವವನಿಗೆ ಆಶೀರ್ವಾದ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24643', '41', '11', '10', 'ನಮ್ಮ ಪಿತೃವಾದ ದಾವೀದನ ರಾಜ್ಯವು ಬರುತ್ತದೆ, ಅದಕ್ಕೆ ಆಶೀರ್ವಾದವುಂಟಾಗಲಿ; ಮೇಲಣ ಲೋಕಗಳಲ್ಲಿ ಹೊಸನ್ನ” ಎಂದು ಆರ್ಭಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24644', '41', '11', '11', '¶ ತರುವಾಯ ಯೇಸು ಯೆರೂಸಲೇಮನ್ನು ಸೇರಿ ದೇವಾಲಯದೊಳಗೆ ಹೋಗಿ ಸುತ್ತಲೂ ನೋಡಿದನು, ಅಷ್ಟರಲ್ಲಿ ಸಂಜೆಯಾದದ್ದರಿಂದ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರನ್ನು ಕರೆದುಕೊಂಡು ಬೇಥಾನ್ಯಕ್ಕೆ ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24645', '41', '11', '12', '¶ ಮರುದಿನ ಅವರು ಬೇಥಾನ್ಯವನ್ನು ಬಿಟ್ಟು ಬರುತ್ತಿರುವಾಗ ಆತನಿಗೆ ಹಸಿವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24646', '41', '11', '13', 'ಎಲೆಗಳಿದ್ದ ಅಂಜೂರದ ಮರವನ್ನು ದೂರದಿಂದ ಕಂಡು ಅದರಲ್ಲಿ ತನಗೇನಾದರೂ ಹಣ್ಣು ಸಿಕ್ಕೀತೆಂದು ಅಲ್ಲಿಗೆ ಹೋದನು. ಅದರ ಹತ್ತಿರಕ್ಕೆ ಬಂದಾಗ ಅದರಲ್ಲಿ ಬರೀ ಎಲೆಗಳನ್ನೇ ಹೊರತು ಮತ್ತೇನೂ ಕಾಣಲಿಲ್ಲ; ಏಕೆಂದರೆ ಅದು ಅಂಜೂರದ ಹಣ್ಣಿನ ಕಾಲವಾಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24647', '41', '11', '14', 'ಆಗ ಯೇಸು ಆ ಮರಕ್ಕೆ, ‹“ಇನ್ನೆಂದಿಗೂ ಒಬ್ಬರೂ ನಿನ್ನಲ್ಲಿ ಹಣ್ಣನ್ನು ತಿನ್ನದಿರಲಿ”› ಎಂದು ಹೇಳಿದನು. ಆತನ ಶಿಷ್ಯರು ಅದನ್ನು ಕೇಳಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24648', '41', '11', '15', '¶ ಅವರು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದಾಗ ಯೇಸು ದೇವಾಲಯಕ್ಕೆ ಹೋಗಿ ಅದರಲ್ಲಿ ಮಾರುತ್ತಿದ್ದವರನ್ನೂ, ಕೊಳ್ಳುತ್ತಿದ್ದವರನ್ನೂ ಹೊರಡಿಸಿಬಿಡುವುದಕ್ಕೆ ತೊಡಗಿದನು; ನಾಣ್ಯಗಳನ್ನು ವಿನಿಮಯಮಾಡುತ್ತಿದ್ದ ವ್ಯಾಪಾರಿಗಳ ಮೇಜುಗಳನ್ನು ಕೆಡವಿಹಾಕಿದನು; ಪಾರಿವಾಳಗಳನ್ನು ಮಾರುವವರ ಮಣೆಗಳನ್ನು ಉರುಳಿಸಿದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24649', '41', '11', '16', 'ಒಬ್ಬನನ್ನಾದರೂ ಸಾಮಾನುಗಳನ್ನು ಹೊತ್ತುಕೊಂಡು ದೇವಾಲಯದೊಳಕ್ಕೆ ಹಾದು ಹೋಗಗೊಡಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24650', '41', '11', '17', 'ಮತ್ತು ಆತನು ಉಪದೇಶಮಾಡಿ, ‹“‘ನನ್ನ ಆಲಯವು ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗೂ› ‹ಪ್ರಾರ್ಥನಾಲಯವೆನಿಸಿಕೊಳ್ಳುವುದು’ ಎಂದು ಬರೆದಿದೆಯಲ್ಲಾ?› ‹ಆದರೆ›‹‘ನೀವು ಅದನ್ನು ಕಳ್ಳರ ಗವಿಯನ್ನಾಗಿ ಮಾಡಿದ್ದೀರಿ’”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24651', '41', '11', '18', 'ಅದನ್ನು ಮುಖ್ಯಯಾಜಕರೂ, ಶಾಸ್ತ್ರಿಗಳೂ ಕೇಳಿ ಅವನನ್ನು ಯಾವ ಉಪಾಯದಿಂದ ಕೊಲ್ಲೋಣ ಎಂದು ಕಾದು ನೋಡುತ್ತಿದ್ದರು; ಏಕೆಂದರೆ ಜನರೆಲ್ಲರೂ ಆತನ ಉಪದೇಶವನ್ನು ಕೇಳಿ ಅತ್ಯಾಶ್ಚರ್ಯಪಟ್ಟಿದ್ದರಿಂದ ಅವರು ಆತನಿಗೆ ಹೆದರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24652', '41', '11', '19', '¶ ಸಂಜೆಯಾದಾಗ ಯೇಸುವೂ, ಆತನ ಶಿಷ್ಯರೂ ಪಟ್ಟಣವನ್ನು ಬಿಟ್ಟು ಹೊರಗೆ ಹೋಗುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24653', '41', '11', '20', '¶ ಬೆಳಗ್ಗೆ ಅವರು ಬರುತ್ತಿರುವಾಗ ಆ ಅಂಜೂರದ ಮರವು ಬೇರುಸಹಿತ ಒಣಗಿಹೋಗಿರುವುದನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24654', '41', '11', '21', 'ಆಗ ಪೇತ್ರನು ಹಿಂದಿನ ದಿನದ ಸಂಗತಿಯನ್ನು ನೆನಪಿಸಿಕೊಂಡು ಆತನಿಗೆ, “ಗುರುವೇ, ಇಗೋ, ನೀನು ಶಾಪ ಕೊಟ್ಟ ಅಂಜೂರದ ಮರವು ಒಣಗಿಹೋಗಿದೆ” ಎಂದು ಹೇಳಿದ್ದಕ್ಕೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('24655', '41', '11', '22', 'ಯೇಸು ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ನಿಮಗೆ ದೇವರಲ್ಲಿ ನಂಬಿಕೆಯಿರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24656', '41', '11', '23', '‹ನಾನು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಯಾರಾದರೂ ಈ ಬೆಟ್ಟಕ್ಕೆ, ‘ನೀನು ಕಿತ್ತುಕೊಂಡು ಹೋಗಿ ಸಮುದ್ರದಲ್ಲಿ ಬೀಳು!’ ಎಂದು ಹೇಳಿ ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಸಂಶಯಪಡದೆ ತಾನು ಹೇಳಿದ್ದು ಆಗುವುದೆಂದು ನಂಬಿದರೆ ಅವನು ಹೇಳಿದಂತೆಯೇ ಆಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24657', '41', '11', '24', '‹ಆದಕಾರಣ ನೀವು ಪ್ರಾರ್ಥನೆಮಾಡಿ ಏನೇನು ಬೇಡಿಕೊಳ್ಳುತ್ತೀರೋ ಅದನ್ನೆಲ್ಲಾ ಹೊಂದಿದ್ದೇವೆಂದು ನಂಬಿರಿ; ಅದು ನಿಮಗೆ ಸಿಕ್ಕುವುದೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24658', '41', '11', '25', '‹ಇದಲ್ಲದೆ ನೀವು ನಿಂತುಕೊಂಡು ಪ್ರಾರ್ಥಿಸುವಾಗ ಯಾರ ಮೇಲೆ ಏನಾದರೂ ವಿರೋಧವಿದ್ದರೆ ಅದನ್ನು ಕ್ಷಮಿಸಿರಿ; ಆಗ ಪರಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ತಂದೆಯು ಸಹ ನಿಮ್ಮ ತಪ್ಪುಗಳನ್ನು ಕ್ಷಮಿಸುವನು” ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24659', '41', '11', '26', '‹ಆದರೆ ನೀವು ಕ್ಷಮಿಸದಿದ್ದರೆ ಪರಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ತಂದೆಯು ಸಹ ನಿಮ್ಮ ತಪ್ಪುಗಳನ್ನು ಕ್ಷಮಿಸುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24660', '41', '11', '27', '¶ ಅವರು ಪುನಃ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದಾಗ ಯೇಸು ದೇವಾಲಯದ ಆವರಣದಲ್ಲಿ ನಡೆದಾಡುತ್ತಿರಲಾಗಿ ಮುಖ್ಯಯಾಜಕರೂ, ಶಾಸ್ತ್ರಿಗಳೂ, ಹಿರಿಯರೂ ಆತನ ಬಳಿಗೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24661', '41', '11', '28', '“ನೀನು ಯಾವ ಅಧಿಕಾರದಿಂದ ಇದನ್ನೆಲ್ಲಾ ಮಾಡುತ್ತೀ? ಇದನ್ನು ಮಾಡುವುದಕ್ಕೆ ಈ ಅಧಿಕಾರವನ್ನು ನಿನಗೆ ಕೊಟ್ಟವರು ಯಾರು?” ಎಂದು ಆತನನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24662', '41', '11', '29', 'ಯೇಸು ಅವರಿಗೆ, ‹“ನಾನೂ ನಿಮಗೆ ಒಂದು ಪ್ರಶ್ನೆಯನ್ನು ಕೇಳುತ್ತೇನೆ, ನನಗೆ ಉತ್ತರ ಹೇಳಿದರೆ ನಾನೂ ಸಹ ಯಾವ ಅಧಿಕಾರದಿಂದ ಇದನ್ನು ಮಾಡುತ್ತೇನೆಂಬುದನ್ನು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24663', '41', '11', '30', '‹ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸುವ ಅಧಿಕಾರವು ಯೋಹಾನನಿಗೆ ಪರಲೋಕದಿಂದ ಬಂದಿತೋ ಅಥವಾ ಮನುಷ್ಯರಿಂದ ಬಂದಿತೋ?”› ಉತ್ತರಕೊಡಿರಿ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24664', '41', '11', '31', 'ಆಗ ಅವರು, “‘ಪರಲೋಕದಿಂದ ಬಂದಿತೆಂದು’ ನಾವು ಹೇಳಿದರೆ, ‘ಹಾಗಾದರೆ ನೀವೇಕೆ ಅವನನ್ನು ನಂಬಲಿಲ್ಲ’ ಅಂದಾನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24665', '41', '11', '32', '‘ಮನುಷ್ಯರಿಂದ ಬಂದಿತು’” ಎಂದು ಹೇಳಿದರೆ ಏನಾಗುವುದೋ ಎಂಬುದಾಗಿ ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಚರ್ಚಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದರು. ಯೋಹಾನನು ನಿಜವಾದ ಪ್ರವಾದಿಯೆಂದು ಜನರೆಲ್ಲರೂ ಅನುಮಾನವಿಲ್ಲದೆ ತಿಳಿದುಕೊಂಡಿದ್ದರಿಂದ ಇವರಿಗೆ ಜನರ ಭಯವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24666', '41', '11', '33', 'ಹೀಗಿರಲಾಗಿ ಅವರು, “ನಮಗೆ ಗೊತ್ತಿಲ್ಲ” ಎಂದು ಯೇಸುವಿಗೆ ಉತ್ತರಕೊಟ್ಟರು. ಆಗ ಯೇಸು ಅವರಿಗೆ, ‹“ನಾನೂ ಕೂಡ ಯಾವ ಅಧಿಕಾರದಿಂದ ಇದನ್ನೆಲ್ಲಾ ಮಾಡುತ್ತೇನೆಂದು ನಿಮಗೆ ಹೇಳುವುದಿಲ್ಲ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24667', '41', '12', '1', '¶ ಆಗ ಯೇಸು ಅವರೊಂದಿಗೆ ಸಾಮ್ಯಗಳಿಂದ ಮಾತನಾಡುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು, ‹“ಒಬ್ಬ ಮನುಷ್ಯನು›‹ಒಂದು ದ್ರಾಕ್ಷಿಯ ತೋಟವನ್ನು ಮಾಡಿ ಸುತ್ತಲೂ ಬೇಲಿ ಹಾಕಿಸಿ ದ್ರಾಕ್ಷಿಯ ಆಲೆಗಾಗಿ ಒಂದು ಗುಂಡಿಯನ್ನು ತೆಗೆಸಿ›‹ಕಾವಲು ಗೋಪುರವನ್ನು ಕಟ್ಟಿಸಿದನು. ಬಳಿಕ ಆ ತೋಟವನ್ನು ದ್ರಾಕ್ಷಿಯ ತೋಟಗಾರರಿಗೆ ಗುತ್ತಿಗೆಗೆ ಕೊಟ್ಟು, ಹೊರದೇಶಕ್ಕೆ ಹೊರಟು ಹೋದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24668', '41', '12', '2', '‹ಫಲಕಾಲವು ಬಂದಾಗ ತನಗೆ ಬರತಕ್ಕ ಪಾಲನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಒಬ್ಬ ಸೇವಕನನ್ನು ಗುತ್ತಿಗೆದಾರರ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24669', '41', '12', '3', '‹ಆದರೆ ಅವರು ಅವನನ್ನು ಹಿಡಿದುಕೊಂಡು ಹೊಡೆದು ಏನೂ ಕೊಡದೆ ಬರಿಗೈಯಲ್ಲಿ ಕಳುಹಿಸಿಬಿಟ್ಟರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24670', '41', '12', '4', '‹ಆ ತೋಟದ ಯಜಮಾನನು ಪುನಃ ಮತ್ತೊಬ್ಬ ಸೇವಕನನ್ನು ಅವರ ಬಳಿಗೆ ಕಳುಹಿಸಲು ಅವರು ಅವನ ತಲೆಯ ಮೇಲೆ ಹೊಡೆದು ಗಾಯಗೊಳಿಸಿ ಅಪಮಾನಮಾಡಿ ಕಳುಹಿಸಿಬಿಟ್ಟರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24671', '41', '12', '5', '‹ಆದರೂ ಇನ್ನೊಬ್ಬ ಸೇವಕನನ್ನು ಕಳುಹಿಸಿದನು. ಇವನನ್ನು ಅವರು ಕೊಂದು ಹಾಕಿದರು. ಇನ್ನೂ ಅನೇಕರಿಗೆ ಅವರು ಹಾಗೆಯೇ ಮಾಡಿ, ಅವರಲ್ಲಿ ಕೆಲವರನ್ನು ಹೊಡೆದರು ಮತ್ತು ಕೆಲವರನ್ನು ಕೊಂದು ಹಾಕಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24672', '41', '12', '6', '‹ಅವನಿಗೆ ಕಳುಹಿಸಲು ಇನ್ನು ಒಬ್ಬನಿದ್ದನು. ಯಾರೆಂದರೆ ತನಗೆ ಪ್ರಿಯನಾಗಿದ್ದ ಒಬ್ಬನೇ ಮಗನು. ತನ್ನ ಮಗನಿಗೆ ಅವರು ಮರ್ಯಾದೆ ಕೊಡಬಹುದೆಂದು ಯಜಮಾನನು ಕೊನೆಗೆ ಅವನನ್ನು ಅವರ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24673', '41', '12', '7', '‹ಆದರೆ ಆ ಗುತ್ತಿಗೆದಾರರು, ‘ತೋಟಕ್ಕೆ ಇವನೇ ಉತ್ತರಾಧಿಕಾರಿ; ಬನ್ನಿ ಇವನನ್ನು ನಾವು ಕೊಂದು ಹಾಕೋಣ. ಆಗ ಆಸ್ತಿ ನಮ್ಮದಾಗುವುದು’ ಎಂದು ತಮ್ಮತಮ್ಮಲ್ಲಿ ಮಾತನಾಡಿಕೊಂಡು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24674', '41', '12', '8', '‹ಅವರು ಅವನನ್ನು ಹಿಡಿದು ಕೊಂದು ಹಾಕಿ ದ್ರಾಕ್ಷಿಯ ತೋಟದಿಂದ ಹೊರಗೆ ಬಿಸಾಡಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24675', '41', '12', '9', '‹ಹಾಗಾದರೆ ಆ ದ್ರಾಕ್ಷಾ ತೋಟದ ಯಜಮಾನನು ಏನು ಮಾಡುವನು? ಅವನು ಬಂದು ಆ ಗುತ್ತಿಗೆದಾರರನ್ನು ಸಂಹರಿಸಿ ತನ್ನ ದ್ರಾಕ್ಷಾತೋಟವನ್ನು ಬೇರೆಯವರಿಗೆ ಒಪ್ಪಿಸುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24676', '41', '12', '10', '‹“‘ಮನೆಕಟ್ಟುವವರು ಬೇಡವೆಂದು ತಿರಸ್ಕರಿಸಲ್ಪಟ್ಟ ಕಲ್ಲೇ› ‹ಮುಖ್ಯವಾದ ಮೂಲೆಗಲ್ಲಾಯಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24677', '41', '12', '11', '‹ಇದು ಕರ್ತನಿಂದಲೇ ಆಯಿತು,› ‹ಇದು ನಮ್ಮ ಕಣ್ಣುಗಳಿಗೆ ಆಶ್ಚರ್ಯವಾಗಿ ತೋರುತ್ತದೆ ಎಂಬ ಶಾಸ್ತ್ರವಚನಗಳನ್ನೂ ನೀವು ಓದಲಿಲ್ಲವೇ?’”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24678', '41', '12', '12', '¶ ಯೇಸು ತಮ್ಮನ್ನೇ ಕುರಿತು ಈ ಸಾಮ್ಯವನ್ನು ಹೇಳಿದ್ದಾನೆ ಎಂದು ಅವರು ತಿಳಿದುಕೊಂಡು ಆತನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಸಂದರ್ಭನೋಡುತ್ತಿದ್ದರು. ಆದರೆ ಜನರಿಗೆ ಭಯಪಟ್ಟು ಆತನನ್ನು ಬಿಟ್ಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24679', '41', '12', '13', '¶ ಆ ಮೇಲೆ ಅವರು ಯೇಸುವನ್ನು ಮಾತುಗಳಲ್ಲಿ ಹಿಡಿಯಬೇಕೆಂದು ಫರಿಸಾಯರಲ್ಲಿಯೂ, ಹೆರೋದ್ಯರಲ್ಲಿಯೂ ಕೆಲವರನ್ನು ಆತನ ಬಳಿಗೆ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24680', '41', '12', '14', 'ಇವರು ಬಂದು, “ಬೋಧಕನೇ ನೀನು ಸತ್ಯವಂತನು, ಯಾವ ಮನುಷ್ಯನನ್ನು ಲಕ್ಷಿಸದವನೂ, ಮುಖದಾಕ್ಷಿಣ್ಯ ತೋರಿಸದವನೂ, ಸತ್ಯಕ್ಕನುಸಾರವಾಗಿ ದೈವಮಾರ್ಗವನ್ನು ಬೋಧಿಸುವವನೂ ಎಂದು ನಾವು ಬಲ್ಲೆವು. ಕೈಸರನಿಗೆ ಸುಂಕ ಕೊಡುವುದು ಧರ್ಮಸಮ್ಮತವೋ? ಅಲ್ಲವೋ? ನಾವದನ್ನು ಕೊಡಬೇಕೋ ಬೇಡವೋ?” ಎಂದು ಆತನನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24681', '41', '12', '15', 'ಆದರೆ ಯೇಸು ಅವರ ಕಪಟತನವನ್ನು ಗ್ರಹಿಸಿ, ‹“ನೀವು ನನ್ನನ್ನು ಪರೀಕ್ಷಿಸುವುದೇಕೆ? ಒಂದು ನಾಣ್ಯವನ್ನು ತಂದು ನನಗೆ ತೋರಿಸಿರಿ ನಾನು ಅದನ್ನು ನೋಡುತ್ತೇನೆ”› ಎಂದು ಹೇಳಲು ಅವರು ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24682', '41', '12', '16', 'ಆಗ ಆತನು ಇದರ ‹“ಮೇಲಿರುವುದು ಯಾರ ಮುಖಮುದ್ರೆ? ಮತ್ತು ಯಾರ ಲಿಪಿ?”› ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವರು ಕೈಸರನದು ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24683', '41', '12', '17', 'ಯೇಸು, ‹“ಕೈಸರನಿಗೆ ಸಂಬಂಧಪಟ್ಟವುಗಳನ್ನು ಕೈಸರನಿಗೂ ದೇವರಿಗೆ ಸಂಬಂಧಪಟ್ಟವುಗಳನ್ನು ದೇವರಿಗೂ ಸಲ್ಲಿಸಿರಿ”› ಎಂದು ಹೇಳಿದನು. ಅದಕ್ಕೆ ಅವರು ಆತನ ವಿಷಯವಾಗಿ ಬಹು ಆಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24684', '41', '12', '18', '¶ ತರುವಾಯ ಪುನರುತ್ಥಾನವಿಲ್ಲವೆಂದು ಹೇಳುವ ಸದ್ದುಕಾಯರು ಆತನ ಬಳಿಗೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24685', '41', '12', '19', 'ಆತನನ್ನು ಪ್ರಶ್ನೆಮಾಡಿದ್ದೇನಂದರೆ, “ಬೋಧಕನೇ, ‘ಅಣ್ಣನಾದವನು ಮಕ್ಕಳಿಲ್ಲದೆ ಹೆಂಡತಿಯನ್ನು ಬಿಟ್ಟು ಸತ್ತರೆ ಆಕೆಯನ್ನು ಅವನ ತಮ್ಮನು ಮದುವೆ ಮಾಡಿಕೊಂಡು ತನ್ನ ಅಣ್ಣನಿಗೆ ಸಂತಾನವನ್ನು ಪಡೆಯಬೇಕೆಂದು’ ಮೋಶೆಯು ನಮಗಾಗಿ ಬರೆದಿಟ್ಟಿದ್ದಾನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24686', '41', '12', '20', '¶ “ಒಮ್ಮೆ ಏಳು ಮಂದಿ ಸಹೋದರರಿದ್ದರು. ಮೊದಲನೆಯವನು ಮದುವೆ ಮಾಡಿಕೊಂಡು ಸಂತಾನವಿಲ್ಲದೆ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24687', '41', '12', '21', 'ಎರಡನೆಯವನೂ ಆಕೆಯನ್ನು ಮದುವೆ ಮಾಡಿಕೊಂಡು ಸಂತಾನವಿಲ್ಲದೆ ಸತ್ತನು. ಅದರಂತೆ ಮೂರನೆಯವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24688', '41', '12', '22', 'ಇದೇ ಪ್ರಕಾರ ಏಳು ಮಂದಿಯೂ ಆಕೆಯನ್ನು ಮದುವೆಯಾಗಿ ಸಂತಾನವಿಲ್ಲದೆ ಸತ್ತರು. ಕೊನೆಯಲ್ಲಿ ಆ ಸ್ತ್ರೀಯೂ ಸತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24689', '41', '12', '23', 'ಪುನರುತ್ಥಾನದಲ್ಲಿ ಅವರು ಎದ್ದುಬರುವಾಗ ಅವರಲ್ಲಿ ಆಕೆಯು ಯಾರ ಹೆಂಡತಿಯಾಗಿರುವಳು? ಆ ಏಳು ಮಂದಿಗೂ ಆಕೆಯು ಹೆಂಡತಿಯಾಗಿದ್ದಳಲ್ಲಾ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24690', '41', '12', '24', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ನೀವು ಶಾಸ್ತ್ರವಚನಗಳನ್ನಾದರೂ, ದೇವರ ಶಕ್ತಿಯನ್ನಾದರೂ ತಿಳಿಯದೆ ಇರುವುದರಿಂದಲೇ ತಪ್ಪುವವರಾಗಿದ್ದೀರಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24691', '41', '12', '25', '‹ಸತ್ತವರು ಬದುಕಿ ಎದ್ದಮೇಲೆ ಮದುವೆ ಮಾಡಿಕೊಳ್ಳುವುದೂ ಇಲ್ಲ, ಮದುವೆ ಮಾಡಿಕೊಡುವುದೂ ಇಲ್ಲ. ಆದರೆ ಅವರು ಪರಲೋಕದಲ್ಲಿರುವ ದೇವದೂತರಂತೆ ಇರುತ್ತಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24692', '41', '12', '26', '‹ಆದರೆ ಸತ್ತವರು ಬದುಕಿ ಬರುತ್ತಾರೆಂಬುದನ್ನು ಕುರಿತು ಹೇಳಬೇಕಾದರೆ›‹‘ನಾನು ಅಬ್ರಹಾಮನ ದೇವರು, ಇಸಾಕನ ದೇವರು, ಯಾಕೋಬನ ದೇವರು ಆಗಿದ್ದೇನೆ ಎಂದು ಪೊದೆಯಲ್ಲಿ ದೇವರು ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿದನೆಂದು ನೀವು ಮೋಶೆಯ ಗ್ರಂಥದಲ್ಲಿ ಓದಲಿಲ್ಲವೋ?’›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24693', '41', '12', '27', '‹ಆತನು ಜೀವಂತರಿಗೆ ದೇವರಾಗಿದ್ದಾನೆ ಹೊರತು ಸತ್ತವರಿಗಲ್ಲ. ಈ ವಿಷಯದಲ್ಲಿ ನೀವು ಬಹು ತಪ್ಪಾದ ಅಭಿಪ್ರಾಯವುಳ್ಳವರಾಗಿದ್ದಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24694', '41', '12', '28', '¶ ಶಾಸ್ತ್ರಿಗಳಲ್ಲಿ ಒಬ್ಬನು ಅವರ ವಾದವನ್ನು ಕೇಳಿ ಯೇಸು ಅವರಿಗೆ ಸರಿಯಾಗಿ ಉತ್ತರ ಕೊಟ್ಟನೆಂದು ತಿಳಿದು ಆತನ ಹತ್ತಿರಕ್ಕೆ ಬಂದು, “ಎಲ್ಲಾ ಆಜ್ಞೆಗಳಲ್ಲಿ ಮುಖ್ಯವಾದ್ದದು ಯಾವುದು?” ಎಂದು ಆತನನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24695', '41', '12', '29', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“‘ಇಸ್ರಾಯೇಲ್ ಜನರೇ ಕೇಳಿ, ನಮ್ಮ ದೇವರಾದ ಕರ್ತನು›‹ಒಬ್ಬನೇ ದೇವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24696', '41', '12', '30', '‹ನಿನ್ನ ದೇವರಾದ ಕರ್ತನನ್ನು ಪೂರ್ಣಹೃದಯದಿಂದಲೂ, ಪೂರ್ಣಪ್ರಾಣದಿಂದಲೂ, ಪೂರ್ಣ ಬುದ್ಧಿಯಿಂದಲೂ, ಪೂರ್ಣ ಶಕ್ತಿಯಿಂದಲೂ ಪ್ರೀತಿಸಬೇಕು’ ಎಂಬುದೇ ಮುಖ್ಯವಾದ ಆಜ್ಞೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24697', '41', '12', '31', '‹‘ನಿನ್ನ ನೆರೆಯವನನ್ನು ನಿನ್ನಂತೆಯೇ ಪ್ರೀತಿಸಬೇಕು’ ಎಂಬುದೇ ಎರಡನೆಯ ಆಜ್ಞೆ. ಇವುಗಳಿಗಿಂತ ಹೆಚ್ಚಿನ ಆಜ್ಞೆ ಮತ್ತೊಂದಿಲ್ಲ”› ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24698', '41', '12', '32', 'ಆಗ ಆ ಶಾಸ್ತ್ರಿಯು, “ಬೋಧಕನೇ, ನೀನು ಚೆನ್ನಾಗಿ ಹೇಳಿದೆ. ಸತ್ಯವನ್ನೇ ಹೇಳಿದಿ ದೇವರು ಒಬ್ಬನೇ, ಆತನ ಹೊರತು ಬೇರೊಬ್ಬ ದೇವರಿಲ್ಲ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24699', '41', '12', '33', 'ಆತನನ್ನು ಪೂರ್ಣಹೃದಯದಿಂದಲೂ, ಪೂರ್ಣ ಬುದ್ಧಿಯಿಂದಲೂ, ಪೂರ್ಣ ಶಕ್ತಿಯಿಂದಲೂ ಪ್ರೀತಿಸತಕ್ಕದ್ದು. ಇದಲ್ಲದೆ ತನ್ನನ್ನು ಪ್ರೀತಿಸಿಕೊಳ್ಳುವಂತೆ ತನ್ನ ನೆರೆಯವನನ್ನು ಪ್ರೀತಿಸುವುದು ಇವೆರಡೂ ಎಲ್ಲಾ ಸರ್ವಾಂಗಹೋಮಗಳಿಗಿಂತಲೂ ಎಲ್ಲಾ ಯಜ್ಞಗಳಿಗಿಂತಲೂ ಮೇಲಾದುವು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24700', '41', '12', '34', '¶ ಅವನು ಬುದ್ಧಿಯಿಂದ ಉತ್ತರಕೊಟ್ಟದ್ದನ್ನು ಯೇಸು ಕಂಡು, ‹“ನೀನು ದೇವರ ರಾಜ್ಯಕ್ಕೆ ದೂರವಾದವನಲ್ಲ”› ಎಂದನು. ಅಂದಿನಿಂದ ಆತನನ್ನು ಪ್ರಶ್ನೆಮಾಡುವುದಕ್ಕೆ ಯಾರಿಗೂ ಧೈರ್ಯವಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24701', '41', '12', '35', '¶ ಯೇಸು ದೇವಾಲಯದಲ್ಲಿ ಉಪದೇಶಮಾಡುತ್ತಿರಲಾಗಿ ಆತನು ಅವರನ್ನು, ‹“ಶಾಸ್ತ್ರಿಗಳು ಕ್ರಿಸ್ತನನ್ನು ದಾವೀದನ ಮಗನೆಂದು ಹೇಳುತ್ತಾರಲ್ಲಾ ಅದು ಹೇಗೆ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24702', '41', '12', '36', '‹“‘ನಾನು ನಿನ್ನ ಶತ್ರುಗಳನ್ನು ನಿನ್ನ ಪಾದದಡಿ ಹಾಕುವ ತನಕ› ‹ನೀನು ನನ್ನ ಬಲಗಡೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿರು ಎಂದು› ‹ಕರ್ತನು ನನ್ನ ಒಡೆಯನಿಗೆ ನುಡಿದನು’ ಎಂಬುದಾಗಿ ದಾವೀದನೇ ಪವಿತ್ರಾತ್ಮನ ಪ್ರೇರಣೆಯಿಂದ ಹೇಳಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24703', '41', '12', '37', '‹ದಾವೀದನೇ ಆತನನ್ನು ‘ಕರ್ತನೆಂದು’ ಹೇಳಿರುವಲ್ಲಿ ಆತನು ಅವನಿಗೆ ಮಗನಾಗುವುದು ಹೇಗೆ?”› ಎಂದು ಪ್ರಶ್ನಿಸಿದನು. ಜನರ ದೊಡ್ಡ ಸಮೂಹವು ಆತನ ಮಾತನ್ನು ಸಂತೋಷದಿಂದ ಕೇಳುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24704', '41', '12', '38', '¶ ಆತನು ಉಪದೇಶಮಾಡಿ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಶಾಸ್ತ್ರಿಗಳ ವಿಷಯದಲ್ಲಿ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ. ನಿಲುವಂಗಿಯನ್ನು ಧರಿಸಿಕೊಂಡು ತಿರುಗಾಡುತ್ತಾ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24705', '41', '12', '39', '‹ಸಂತೆಯ ಬೀದಿಗಳಲ್ಲಿ ನಮಸ್ಕಾರಗಳನ್ನೂ, ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ಮುಖ್ಯ ಪೀಠಗಳನ್ನೂ, ಔತಣಗಳಲ್ಲಿ ಪ್ರಥಮ ಸ್ಥಾನಗಳನ್ನೂ ಅವರು ಇಷ್ಟಪಡುವವರಾಗಿದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24706', '41', '12', '40', '‹ಇವರು ವಿಧವೆಯರ ಮನೆಗಳನ್ನು ದೋಚಿ ತೋರಿಕೆಗಾಗಿ ದೇವರಿಗೆ ಉದ್ದವಾದ ಪ್ರಾರ್ಥನೆಗಳನ್ನು ಮಾಡುತ್ತಾರೆ. ಇಂಥವರು ಹೆಚ್ಚಿನ ದಂಡನೆಯನ್ನು ಹೊಂದುವರು”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24707', '41', '12', '41', '¶ ಯೇಸು ದೇವಾಲಯದ ಆವರಣದಲ್ಲಿ ಕಾಣಿಕೆ ಪೆಟ್ಟಿಗೆಯ ಎದುರಿಗೆ ಕುಳಿತುಕೊಂಡು ಜನರು ಅದರಲ್ಲಿ ಹಣ ಹಾಕುವುದನ್ನು ಗಮನಿಸುತ್ತಿದ್ದನು. ಅನೇಕ ಮಂದಿ ಐಶ್ವರ್ಯವಂತರು ಹೆಚ್ಚೆಚ್ಚು ಹಣ ಹಾಕುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24708', '41', '12', '42', 'ಒಬ್ಬ ಬಡ ವಿಧವೆಯು ಬಂದು, ಎರಡು ಕಾಸು ಬೆಲೆಯುಳ್ಳ ಒಂದು ದುಗ್ಗಾಣಿ ಹಾಕಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24709', '41', '12', '43', 'ಆಗ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು ಅವರಿಗೆ, ‹“ಈ ಕಾಣಿಕೆ ಪೆಟ್ಟಿಗೆಯಲ್ಲಿ ಹಾಕಿದವರೆಲ್ಲರಿಗಿಂತಲೂ ಈ ಬಡ ವಿಧವೆಯು ಹೆಚ್ಚಾಗಿ ಹಾಕಿದ್ದಾಳೆ ಎಂದು ನಿಮಗೆ ನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24710', '41', '12', '44', '‹ಹೇಗೆಂದರೆ, ಎಲ್ಲರೂ ತಮ್ಮ ಸಮೃದ್ಧಿಯಲ್ಲಿ ಹಾಕಿದರು. ಆದರೆ ಈ ವಿಧವೆಯೋ ತನ್ನ ಬಡತನದಲ್ಲಿಯೂ ತನಗಿದ್ದದ್ದನ್ನೆಲ್ಲಾ ಎಂದರೆ, ತನ್ನ ಜೀವನಕ್ಕೆ ಆಧಾರವಾಗಿದ್ದ ಎಲ್ಲವನ್ನೂ ಕಾಣಿಕೆಯಾಗಿ ಹಾಕಿದ್ದಾಳೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24711', '41', '13', '1', '¶ ಯೇಸು ದೇವಾಲಯದಿಂದ ಹೊರಗೆ ಹೋಗುತ್ತಿದ್ದಾಗ ಆತನ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನು ಆತನಿಗೆ, “ಗುರುವೇ, ನೋಡು, ಎಂಥಾ ಅದ್ಭುತವಾದ ಕಲ್ಲುಗಳು! ಎಂಥಾ ಮಹಾಕಟ್ಟಡಗಳು!” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24712', '41', '13', '2', 'ಯೇಸು, ‹“ಈ ದೊಡ್ಡ ಕಟ್ಟಡಗಳನ್ನು ನೋಡುತ್ತೀಯಲ್ಲವೇ? ಇಲ್ಲಿ ಕಲ್ಲಿನ ಮೇಲೆ ಕಲ್ಲು ಉಳಿಯುವುದಿಲ್ಲ; ಎಲ್ಲವೂ ಕೆಡವಲ್ಪಡುವುದು”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24713', '41', '13', '3', '¶ ಬಳಿಕ ಆತನು ಎಣ್ಣೆ ಮರಗಳ ಗುಡ್ಡದ ಮೇಲೆ ದೇವಾಲಯಕ್ಕೆ ಎದುರಾಗಿ ಕುಳಿತುಕೊಂಡಿದ್ದಾಗ ಪೇತ್ರ, ಯಾಕೋಬ, ಯೋಹಾನ ಹಾಗೂ ಅಂದ್ರೆಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24714', '41', '13', '4', 'ಇವರು ಪ್ರತ್ಯೇಕವಾಗಿ ಆತನಿಗೆ, “ಇವೆಲ್ಲಾ ಯಾವಾಗ ಆಗುವವು? ಇವೆಲ್ಲವು ನೆರವೇರುವುದಕ್ಕೆ ಸೂಚನೆ ಏನು? ನಮಗೆ ಹೇಳು” ಎಂದು ಆತನನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24715', '41', '13', '5', 'ಯೇಸು ಅವರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಯಾರೂ ನಿಮ್ಮನ್ನು ಮೋಸಗೊಳಿಸದಂತೆ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24716', '41', '13', '6', '‹ಅನೇಕರು ಬಂದು ನನ್ನ ಹೆಸರನ್ನು ಹೇಳಿಕೊಂಡು,›‹‘ನಾನೇ ಕ್ರಿಸ್ತನು’ ಎಂದು ಹೇಳಿ ಎಷ್ಟೋ ಜನರನ್ನು ಮೋಸಗೊಳಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24717', '41', '13', '7', '‹ಇದಲ್ಲದೆ ಯುದ್ಧಗಳಾಗುವುದನ್ನೂ, ಯುದ್ಧವಾಗುವ ಹಾಗಿದೆ ಎಂಬ ಸುದ್ದಿಗಳನ್ನೂ ನೀವು ಕೇಳುವಾಗ ಕಳವಳಪಡಬೇಡಿರಿ. ಹಾಗಾಗುವುದು ಅಗತ್ಯ. ಆದರೂ ಇದು ಇನ್ನೂ ಅಂತ್ಯಕಾಲವಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24718', '41', '13', '8', '‹ಜನಾಂಗಕ್ಕೆ ವಿರೋಧವಾಗಿ ಜನಾಂಗವೂ, ರಾಜ್ಯಕ್ಕೆ ವಿರೋಧವಾಗಿ ರಾಜ್ಯವೂ ಏಳುವವು. ಮತ್ತು ನಾನಾ ಕಡೆಗಳಲ್ಲಿ ಭೂಕಂಪಗಳೂ, ಬರಗಾಲಗಳೂ, ಉಂಟಾಗುವವು. ಆದರೆ ಇವೆಲ್ಲಾ ಪ್ರಸವ ವೇದನೆಯ ಪ್ರಾರಂಭ ಮಾತ್ರ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24719', '41', '13', '9', '¶ ‹“ಆದರೆ ನೀವು ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ. ಜನರು ನಿಮ್ಮನ್ನು ನ್ಯಾಯವಿಚಾರಣೆಯ ಸಭೆಗಳಿಗೆ ಎಳೆದುಕೊಂಡು ಹೋಗುವರು. ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ನಿಮ್ಮನ್ನು ಹೊಡೆಯುವರು, ನನ್ನ ನಿಮಿತ್ತವಾಗಿ ನಿಮ್ಮನ್ನು ಅಧಿಕಾರಿಗಳ ಮತ್ತು ಅರಸುಗಳ ಮುಂದೆ ಅವರಿಗೆ ಸಾಕ್ಷಿಗಳಾಗಿ ನಿಲ್ಲಿಸುವರು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24720', '41', '13', '10', '‹ಆದರೆ ಮೊದಲು ಎಲ್ಲಾ ಜನಾಂಗಗಳಿಗೆ ಸುವಾರ್ತೆಯು ಸಾರಲ್ಪಡಬೇಕು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24721', '41', '13', '11', '¶ ‹“ನಿಮ್ಮನ್ನು ಹಿಡಿದುಕೊಂಡು ಹೋಗಿ ಒಪ್ಪಿಸುವಾಗ ಏನು ಹೇಳಬೇಕು ಎಂದು ಮುಂಚಿತವಾಗಿಯೇ ಚಿಂತಿಸಬೇಡಿರಿ, ನೀವು ಏನು ಹೇಳಬೇಕೋ ಅದು ನಿಮಗೆ ಆ ಗಳಿಗೆಯಲ್ಲಿ ಕೊಡಲ್ಪಡುವುದು, ಏಕೆಂದರೆ ಮಾತನಾಡುವವರು ನೀವಲ್ಲ, ಆದರೆ ಪವಿತ್ರಾತ್ಮನೇ ನಿಮ್ಮ ಮೂಲಕವಾಗಿ ಮಾತನಾಡುವನು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24722', '41', '13', '12', '‹ಇದಲ್ಲದೆ ಸಹೋದರನು ಸಹೋದರನನ್ನೂ, ತಂದೆಯು ಮಗನನ್ನೂ ಮರಣಕ್ಕೆ ಒಪ್ಪಿಸುವರು. ಮಕ್ಕಳು ಹೆತ್ತವರಿಗೆ ವಿರೋಧವಾಗಿ ಎದ್ದು ಅವರನ್ನು ಕೊಲ್ಲಿಸುವರು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24723', '41', '13', '13', '‹ಮತ್ತು ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತವಾಗಿ ಎಲ್ಲರೂ ನಿಮ್ಮನ್ನು ದ್ವೇಷಿಸುವರು, ಆದರೆ ಕೊನೆಯವರೆಗೂ ತಾಳುವವನೇ ರಕ್ಷಣೆ ಹೊಂದುವನು.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24724', '41', '13', '14', '¶ ‹“ಇದಲ್ಲದೆ›‹ವಿನಾಶಕಾರಕ ಅಸಹ್ಯ ಮೂರ್ತಿಯು ನಿಲ್ಲಬಾರದ ಸ್ಥಳದಲ್ಲಿ ನಿಂತಿರುವುದನ್ನು ನೀವು ನೋಡುವಾಗ› (ಇದನ್ನು ಓದುವವನು ತಿಳಿದುಕೊಳ್ಳಲಿ). ‹ಯೂದಾಯದಲ್ಲಿ ಇರುವವರು ಬೆಟ್ಟಗಳಿಗೆ ಓಡಿಹೋಗಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24725', '41', '13', '15', '‹ಮಾಳಿಗೆಯ ಮೇಲಿದ್ದವನು ಕೆಳಗೆ ಇಳಿದು ಮನೆಯೊಳಕ್ಕೆ ಹೋಗದಿರಲಿ; ಮನೆಯೊಳಗಿಂದ ಏನನ್ನೂ ತೆಗೆದುಕೊಳ್ಳದಿರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24726', '41', '13', '16', '‹ಹೊಲದಲ್ಲಿರುವವನು ತನ್ನ ಹೊದಿಕೆಯನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕೆ ಹಿಂದಿರುಗಿ ಹೋಗದಿರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24727', '41', '13', '17', '¶ ‹“ಆದರೆ ಆ ದಿನಗಳಲ್ಲಿ ಗರ್ಭಿಣಿಯರಿಗೂ, ಹಾಲು ಕುಡಿಸುವ ತಾಯಂದಿರಿಗೂ ಆಗುವ ಕಷ್ಟ ಎಷ್ಟೆಂದು ಹೇಳಲಿ!›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24728', '41', '13', '18', '‹ಆ ದಿನಗಳು›‹ಸಂಕಟದ ದಿನಗಳಾಗಿರುವುದರಿಂದ ಇದೆಲ್ಲಾ ಚಳಿಗಾಲದಲ್ಲಿ ಆಗಬಾರದೆಂದು ಪ್ರಾರ್ಥನೆ ಮಾಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24729', '41', '13', '19', '‹ಅಂಥ ಸಂಕಟವು ದೇವರು ಜಗತ್ತನ್ನು ಸೃಷ್ಟಿಸಿದ ದಿನದಿಂದ ಮೊದಲುಗೊಂಡು ಈ ದಿನದವರೆಗೂ ಆಗಲಿಲ್ಲ; ಇನ್ನು ಮುಂದೆ ಆಗುವುದೂ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24730', '41', '13', '20', '‹ಕರ್ತನು ಆ ದಿನಗಳನ್ನು ಕಡಿಮೆ ಮಾಡದಿದ್ದರೆ ಒಂದು ನರಪ್ರಾಣಿಯಾದರೂ ಉಳಿಯುವುದಿಲ್ಲ. ಆದರೆ ತಾನು ಆರಿಸಿಕೊಂಡವರಿಗಾಗಿ ಆ ದಿನಗಳನ್ನು ಕಡಿಮೆ ಮಾಡಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24731', '41', '13', '21', '¶ ‹“ಆಗ ಯಾರಾದರೂ ನಿಮಗೆ, ಇಗೋ, ಕ್ರಿಸ್ತನು ಇಲ್ಲಿದ್ದಾನೆ! ಅಗೋ, ಆತನು ಅಲ್ಲಿದ್ದಾನೆ! ಎಂದು ಹೇಳಿದರೆ ನಂಬಬೇಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24732', '41', '13', '22', '‹ಏಕೆಂದರೆ ಸುಳ್ಳು ಕ್ರಿಸ್ತರೂ, ಸುಳ್ಳುಪ್ರವಾದಿಗಳೂ ಎದ್ದು ಸಾಧ್ಯವಾದರೆ ದೇವರು ಆರಿಸಿಕೊಂಡವರನ್ನು ಮೋಸಗೊಳಿಸುವುದಕ್ಕೋಸ್ಕರ ಸೂಚಕಕಾರ್ಯಗಳನ್ನೂ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನೂ ಮಾಡಿ ತೋರಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24733', '41', '13', '23', '‹ನೀವಂತೂ ಜಾಗರೂಕರಾಗಿರಿ. ನಾನು ನಿಮಗೆ ಎಲ್ಲವುಗಳನ್ನು ಮುಂದಾಗಿಯೇ”› ಹೇಳಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24734', '41', '13', '24', '¶ ‹ಇದಲ್ಲದೆ ಆ ದಿನಗಳ ಸಂಕಟವು ತೀರಿದ ನಂತರ;› ‹“‘ಸೂರ್ಯನು ಕತ್ತಲಾಗಿ ಹೋಗುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24735', '41', '13', '25', '‹ಚಂದ್ರನು ತನ್ನ ಬೆಳಕು ಕೊಡದೆ ಇರುವನು.› ‹ನಕ್ಷತ್ರಗಳು ಆಕಾಶದಿಂದ ಬೀಳುವವು.› ‹ಮತ್ತು ಪರಲೋಕದಲ್ಲಿ ಶಕ್ತಿಗಳು ಕದಲುವವು.’›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24736', '41', '13', '26', '‹ಆಗ›‹ಮನುಷ್ಯಕುಮಾರನು ಮಹಾಬಲದಿಂದಲೂ ಮಹಿಮೆಯಿಂದಲೂ ಮೇಘಗಳಲ್ಲಿ ಬರುವುದನ್ನು ಅವರು ನೋಡುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24737', '41', '13', '27', '‹ಮತ್ತು ಆತನು ತನ್ನ ದೂತರನ್ನು ಕಳುಹಿಸಿ ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯಿಂದ ಆಕಾಶದ ಕಟ್ಟಕಡೆಯವರೆಗೆ ತಾನು ಆರಿಸಿಕೊಂಡವರನ್ನು ನಾಲ್ಕುದಿಕ್ಕುಗಳಿಂದ ಒಟ್ಟುಗೂಡಿಸುವನು.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24738', '41', '13', '28', '¶ ‹“ಅಂಜೂರ ಮರವನ್ನು ನೋಡಿ ಒಂದು ಪಾಠವನ್ನು ಕಲಿತುಕೊಳ್ಳಿ. ಅದರ ಕೊಂಬೆಗಳಲ್ಲಿ ಇನ್ನೂ ಎಳೆದಾಗಿ ಎಲೆಗಳು ಚಿಗುರುವಾಗ ಬೇಸಿಗೆಯು ಸಮೀಪಿಸಿತು ಎಂದು ಅರಿತುಕೊಳ್ಳುತ್ತಿರಲ್ಲಾ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24739', '41', '13', '29', '‹ಹಾಗೆಯೇ ಇವೆಲ್ಲವೂ ಆಗುವುದನ್ನು ನೀವು ನೋಡುವಾಗ ಬಾಗಿಲ ಹತ್ತಿರದಲ್ಲಿಯೇ ಇದ್ದೆ ಎಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24740', '41', '13', '30', '‹ಇದೆಲ್ಲವೂ ನೆರವೇರುವವರೆಗೂ ಈ ಸಂತತಿಯು ಅಳಿದು ಹೋಗುವುದೇ ಇಲ್ಲವೆಂದು ನಾನು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24741', '41', '13', '31', '‹ಆಕಾಶವೂ, ಭೂಮಿಯೂ ಅಳಿದು ಹೋಗುವವು; ಆದರೆ ನನ್ನ ವಾಕ್ಯವು ಅಳಿದು ಹೋಗುವುದೇ ಇಲ್ಲ.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24742', '41', '13', '32', '¶ ‹“ಇದಲ್ಲದೆ ಆ ದಿನದ ಮತ್ತು ಆ ಗಳಿಗೆಯ ವಿಷಯವಾಗಿ ನನ್ನ ತಂದೆಗೆ ಹೊರತು ಮತ್ತಾರಿಗೂ ತಿಳಿಯದು, ಪರಲೋಕದಲ್ಲಿರುವ ದೂತರಿಗಾಗಲಿ, ಮಗನಿಗಾಗಲಿ ತಿಳಿಯದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24743', '41', '13', '33', '‹ಆ ಕಾಲವು ಯಾವಾಗ ಬರುವುದು ಎಂದು ನಿಮಗೆ ತಿಳಿಯದೆ ಇರುವುದರಿಂದ ನೀವು›‹ಎಚ್ಚರವಾಗಿರಿ,›‹ಜಾಗರೂಕರಾಗಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24744', '41', '13', '34', '‹ಅದು›‹ಒಬ್ಬ ಮನುಷ್ಯನು ತನ್ನ ಮನೆಯನ್ನು ಬಿಟ್ಟು ದೂರಪ್ರಯಾಣಕ್ಕೆ ಹೋಗುವಾಗ ತನ್ನ ಸೇವಕರಿಗೆ ಮನೇ ಅಧಿಕಾರವನ್ನು ಒಪ್ಪಿಸಿಕೊಟ್ಟು ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಅವನವನ ಕೆಲಸಗಳನ್ನು ಕೊಟ್ಟು ಬಾಗಿಲು ಕಾಯುವವನಿಗೆ, ನೀನು ಜಾಗರೂಕನಾಗಿರಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದವನ ಹಾಗೆ ಇರುತ್ತದೆ”› ಎಂದು ನಾನು ನಿಮಗೆ ಹೇಳುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24745', '41', '13', '35', '¶ ‹“ಮನೆ ಯಜಮಾನನು ಸಂಜೆಯಲ್ಲಿಯೋ, ಮಧ್ಯರಾತ್ರಿಯಲ್ಲಿಯೋ, ಕೋಳಿ ಕೂಗುವಾಗಲೋ ಬೆಳಕಾಗುವಾಗಲೋ ಯಾವಾಗ ಬರುತ್ತಾನೋ ನಿಮಗೆ ಗೊತ್ತಿಲ್ಲದ ಕಾರಣ ಎಚ್ಚರವಾಗಿರಿ!›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24746', '41', '13', '36', '‹ಆತನು ಫಕ್ಕನೆ ಬಂದು ನೀವು ನಿದ್ರೆ ಮಾಡುತ್ತಿರುವುದನ್ನು ಕಂಡಾನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24747', '41', '13', '37', '‹ನಾನು ನಿಮಗೆ ಹೇಳುತ್ತಿರುವುದನ್ನು ಎಲ್ಲರಿಗೂ ಹೇಳುತ್ತಿದ್ದೇನೆ; ಎಚ್ಚರವಾಗಿರಿ!”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24748', '41', '14', '1', '¶ ಪಸ್ಕಹಬ್ಬ ಎಂದರೆ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಯ ಹಬ್ಬ ಬರುವುದಕ್ಕೆ ಇನ್ನೂ ಎರಡು ದಿನಗಳಿದ್ದಾಗ ಮುಖ್ಯಯಾಜಕರೂ ಶಾಸ್ತ್ರಿಗಳೂ ಯೇಸುವನ್ನು ಉಪಾಯದಿಂದ ಹಿಡಿದು ಕೊಲ್ಲುವುದಕ್ಕೆ ಮಾರ್ಗವನ್ನು ಹುಡುಕುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24749', '41', '14', '2', '“ಆದರೆ ಹಬ್ಬದ ಸಂದರ್ಭದಲ್ಲಿ ಈ ಕಾರ್ಯವನ್ನು ಮಾಡಬಾರದು. ಏಕೆಂದರೆ ನಮ್ಮ ಮೇಲೆ ಜನರು ದಂಗೆ ಎದ್ದಾರು” ಎಂದು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24750', '41', '14', '3', '¶ ಆತನು ಬೇಥಾನ್ಯದಲ್ಲಿದ್ದ ಕುಷ್ಠರೋಗಿಯಾದ ಸೀಮೋನನ ಮನೆಯಲ್ಲಿ ಊಟಕ್ಕೆ ಕುಳಿತಿದ್ದಾಗ ಒಬ್ಬ ಸ್ತ್ರೀಯು ಬಹು ಬೆಲೆಯುಳ್ಳ ಸ್ವಚ್ಛ ಜಟಮಾಂಸಿ ತೈಲದ ಭರಣಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಬಂದು ಅದನ್ನು ಒಡೆದು ತೈಲವನ್ನು ಯೇಸುವಿನ ತಲೆಯ ಮೇಲೆ ಸುರಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24751', '41', '14', '4', 'ಆದರೆ ಕೆಲವರು ತಮ್ಮೊಳಗೆ ಕೋಪಗೊಂಡು, “ಈ ತೈಲವನ್ನು ಹೀಗೆ ವ್ಯರ್ಥಮಾಡಿದ್ದೇಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('24752', '41', '14', '5', 'ಇದನ್ನು ಮುನ್ನೂರು ಬೆಳ್ಳಿನಾಣ್ಯಗಳಿಗಿಂತ ಹೆಚ್ಚಿನ ಬೆಲೆಗೆ ಮಾರಿ ಬಡವರಿಗೆ ಕೊಡಬಹುದಾಗಿತ್ತಲ್ಲಾ?” ಎಂದು ಹೇಳಿ ಆಕೆಯನ್ನು ದೂಷಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24753', '41', '14', '6', '¶ ಆದರೆ ಯೇಸು, ‹“ಆಕೆಯನ್ನು ಬಿಟ್ಟುಬಿಡಿರಿ, ಆಕೆಗೆ ಏಕೆ ತೊಂದರೆ ಕೊಡುತ್ತೀರಿ? ಈಕೆಯು ನನಗೆ ಒಳ್ಳೆಯ ಕಾರ್ಯವನ್ನೇ ಮಾಡಿದ್ದಾಳೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24754', '41', '14', '7', '‹ಬಡವರು ಯಾವಾಗಲೂ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಇರುತ್ತಾರೆ. ನಿಮಗೆ ಮನಸ್ಸು ಬಂದಾಗ ನೀವು ಅವರಿಗೆ ಯಾವಾಗಲಾದರೂ ಉಪಕಾರ ಮಾಡಬಹುದು. ಆದರೆ ನಾನು ಯಾವಾಗಲೂ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಇರುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24755', '41', '14', '8', '‹ಈಕೆಯು ತನ್ನಿಂದಾದಷ್ಟು ಮಾಡಿದ್ದಾಳೆ. ಈಕೆಯು ನನ್ನ ದೇಹವನ್ನು ಶವಸಂಸ್ಕಾರಕ್ಕೆ ಮುಂಚಿತವಾಗಿಯೇ ಈ ತೈಲದಿಂದ ಅಭಿಷೇಕಿಸಿ ಸಿದ್ಧಪಡಿಸಿದ್ದಾಳೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24756', '41', '14', '9', '‹ಸುವಾರ್ತೆಯು ಲೋಕದಲ್ಲಿ ಎಲ್ಲೆಲ್ಲಿ ಸಾರಲ್ಪಡುವುದೋ ಅಲ್ಲೆಲ್ಲಾ ಈಕೆಯು ಮಾಡಿದ್ದನ್ನು ಸಹ ಈಕೆಯ ಜ್ಞಾಪಕಾರ್ಥವಾಗಿ ಹೇಳಲಾಗುವುದು ಎಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24757', '41', '14', '10', '¶ ಆಗ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನಾದ ಇಸ್ಕರಿಯೋತ ಯೂದನು ಯೇಸುವನ್ನು ಮುಖ್ಯಯಾಜಕರಿಗೆ ಹಿಡಿದುಕೊಡಲು ಅವರ ಬಳಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24758', '41', '14', '11', 'ಅವರು ಅದನ್ನು ಕೇಳಿ ಸಂತೋಷಪಟ್ಟು, ನಿನಗೆ ಹಣಕೊಡುತ್ತೇವೆ ಎಂದು ಮಾತುಕೊಟ್ಟರು. ಅಂದಿನಿಂದ ಯೂದನು ಯೇಸುವನ್ನು ಹಿಡಿದುಕೊಡುವುದಕ್ಕೆ ಅನುಕೂಲವಾದ ಸಂದರ್ಭವನ್ನು ಹುಡುಕುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24759', '41', '14', '12', '¶ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಯ ಹಬ್ಬದ ಮೊದಲನೆಯ ದಿನ ಅಂದರೆ ಪಸ್ಕದ ಕುರಿಮರಿಯನ್ನು ಕೊಯ್ಯುವ ದಿನವಾಗಿತ್ತು. ಶಿಷ್ಯರು ಯೇಸುವಿಗೆ, “ನೀನು ಪಸ್ಕದ ಭೋಜನ ಮಾಡಲು ನಾವು ಎಲ್ಲಿ ಸಿದ್ಧಮಾಡಬೇಕೆಂದು ಹೇಳು” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24760', '41', '14', '13', 'ಆತನು ತನ್ನ ಶಿಷ್ಯರಲ್ಲಿ ಇಬ್ಬರನ್ನು ಕರೆದು ಅವರಿಗೆ, ‹“ನೀವು ಪಟ್ಟಣದೊಳಗೆ ಹೋಗಿರಿ. ಅಲ್ಲಿ ತುಂಬಿದ ನೀರಿನ ಕೊಡವನ್ನು ಹೊತ್ತುಕೊಂಡು ಹೋಗುವ ಒಬ್ಬ ಮನುಷ್ಯನು ನಿಮ್ಮನ್ನು ಸಂಧಿಸುವನು. ಅವನನ್ನು ಹಿಂಬಾಲಿಸಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24761', '41', '14', '14', '‹ಅವನು ಯಾವ ಮನೆಯೊಳಗೆ ಹೋಗುವನೋ ಆ ಮನೆಯ ಯಜಮಾನನಿಗೆ, ‘ನಮ್ಮ ಗುರು, ತನ್ನ ಶಿಷ್ಯರ ಸಂಗಡ ಪಸ್ಕದ ಭೋಜನ ಮಾಡಲು ಕೊಠಡಿ ಎಲ್ಲಿದೆ?’ ಎಂಬುದಾಗಿ ಕೇಳುತ್ತಿದ್ದಾನೆ ಎಂದು ಹೇಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24762', '41', '14', '15', '¶ ‹“ಅವನು ಸಜ್ಜುಗೊಳಿಸಿ ಸಿದ್ಧಮಾಡಿರುವ ಮೇಲಂತಸ್ತಿನ ವಿಶಾಲವಾದ ಕೊಠಡಿಯನ್ನು ನಿಮಗೆ ತೋರಿಸುವನು. ಅಲ್ಲಿ ನಮಗೆ ಭೋಜನಕ್ಕೆ ಸಿದ್ಧಮಾಡಿರಿ”› ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಕಳುಹಿಸಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24763', '41', '14', '16', 'ಶಿಷ್ಯರು ಹೊರಟು ಪಟ್ಟಣದೊಳಗೆ ಹೋಗಿ ಯೇಸು ತಮಗೆ ಹೇಳಿದಂತೆ ಎಲ್ಲವನ್ನು ಕಂಡು ಪಸ್ಕವನ್ನು ಸಿದ್ಧಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24764', '41', '14', '17', '¶ ಸಂಜೆಯಾದಾಗ ಆತನು ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರ ಸಂಗಡ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24765', '41', '14', '18', 'ಅವರು ಕುಳಿತುಕೊಂಡು ಊಟಮಾಡುತ್ತಿದ್ದಾಗ ಯೇಸು, ‹“ನನ್ನೊಂದಿಗೆ ಊಟಮಾಡುತ್ತಿರುವ ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನು ನನ್ನನ್ನು ಹಿಡಿದುಕೊಡುವನು ಎಂದು ನಾನು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24766', '41', '14', '19', 'ಆಗ ಅವರು ಬಹು ದುಃಖದಿಂದ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಆತನಿಗೆ “ನಾನಲ್ಲವಲ್ಲಾ?” ಎಂದು ಕೇಳತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24767', '41', '14', '20', '¶ ಆತನು ಉತ್ತರವಾಗಿ ಅವರಿಗೆ ‹“ಅವನು ಹನ್ನೆರಡು ಮಂದಿಯಲ್ಲಿ ಒಬ್ಬನು. ನನ್ನ ಸಂಗಡ ಬಟ್ಟಲಲ್ಲಿ ರೊಟ್ಟಿಯನ್ನು ಅದ್ದುವವನೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24768', '41', '14', '21', '‹ಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವ ಪ್ರಕಾರ ಮನುಷ್ಯಕುಮಾರನು ಹೊರಟುಹೋಗುತ್ತಾನೆ ಸರಿ, ಆದರೆ ಯಾರು ಮನುಷ್ಯಕುಮಾರನನ್ನು ಹಿಡಿದುಕೊಡುವನೋ ಅವನ ದುರ್ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ? ಅವನು ಹುಟ್ಟದಿದ್ದರೆ ಅವನಿಗೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದಾಗಿತ್ತು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24769', '41', '14', '22', '¶ ಅವರು ಊಟಮಾಡುತ್ತಿರುವಾಗ ಯೇಸು ರೊಟ್ಟಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ದೇವರ ಸ್ತೋತ್ರ ಮಾಡಿ ಮುರಿದು ಶಿಷ್ಯರಿಗೆ ಕೊಡುತ್ತಾ ‹“ಇದನ್ನು ತೆಗೆದುಕೊಳ್ಳಿರಿ, ಇದು ನನ್ನ ದೇಹ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24770', '41', '14', '23', 'ತರುವಾಯ ಪಾನಪಾತ್ರೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ದೇವರಿಗೆ ಕೃತಜ್ಞತಾಸುತ್ತಿ ಸಲ್ಲಿಸಿ, ಅದನ್ನು ಅವರಿಗೆ ಕೊಟ್ಟನು. ಅವರೆಲ್ಲರೂ ಅದರಿಂದ ಕುಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24771', '41', '14', '24', 'ಯೇಸು ಅವರಿಗೆ, ‹“ಇದು ನನ್ನ ರಕ್ತ, ಬಹು ಜನರಿಗಾಗಿ ಸುರಿಸಲ್ಪಡುವ›‹ಒಡಂಬಡಿಕೆಯ ರಕ್ತ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24772', '41', '14', '25', '‹ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ; ನಾನು ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಹೊಸದಾಗಿ ಕುಡಿಯುವ ದಿನದವರೆಗೂ ಅದನ್ನು ಇನ್ನು ಕುಡಿಯುವುದೇ ಇಲ್ಲ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24773', '41', '14', '26', '¶ ಬಳಿಕ ಅವರು ಒಂದು ಕೀರ್ತನೆ ಹಾಡಿ ಎಣ್ಣೆಮರಗಳ ಗುಡ್ಡಕ್ಕೆ ಹೊರಟು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24774', '41', '14', '27', 'ಆಗ ಯೇಸು ಅವರಿಗೆ, ‹“ನೀವೆಲ್ಲರೂ ನನ್ನನ್ನು ಬಿಟ್ಟು ಓಡಿಹೋಗುವಿರಿ. ಏಕೆಂದರೆ;› ‹“‘ನಾನು›‹ಕುರುಬನನ್ನು ಹೊಡೆಯುವೆನು;› ‹ಕುರಿಗಳು ಚದರಿ ಹೋಗುವವು’ ಎಂದು ಬರೆದಿದೆಯಲ್ಲಾ› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24775', '41', '14', '28', '‹ಆದರೂ ನಾನು ಸತ್ತು ಜೀವಿತನಾಗಿ ಎದ್ದಮೇಲೆ ನಿಮಗಿಂತ ಮುಂಚಿತವಾಗಿ ಗಲಿಲಾಯಕ್ಕೆ ಹೋಗುವೆನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24776', '41', '14', '29', 'ಪೇತ್ರನು ಯೇಸುವಿಗೆ, “ಎಲ್ಲರೂ ಬಿಟ್ಟುಹೋದರೂ ನಾನು ನಿನ್ನನ್ನು ಬಿಟ್ಟುಹೋಗುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24777', '41', '14', '30', '¶ ಯೇಸುವು ಆತನಿಗೆ, ‹“ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ ಇಂದು ಈ ರಾತ್ರಿಯಲ್ಲಿಯೇ›‹ಕೋಳಿ ಎರಡು ಸಾರಿ ಕೂಗುವುದಕ್ಕಿಂತ ಮೊದಲು ಮೂರು ಸಾರಿ ನೀನು ನನ್ನನ್ನು ನಿರಾಕರಿಸುವೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24778', '41', '14', '31', 'ಆದರೆ ಅವನು, “ನಾನು ನಿನ್ನ ಸಂಗಡ ಸಾಯಬೇಕಾಗಿ ಬಂದರೂ ನಿನ್ನನ್ನು ನಿರಾಕರಿಸುವುದೇ ಇಲ್ಲವೆಂದು” ಬಹು ಖಂಡಿತವಾಗಿ ಹೇಳಿದನು. ಅದರಂತೆಯೇ ಶಿಷ್ಯರೆಲ್ಲರೂ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24779', '41', '14', '32', '¶ ಅವರು ಗೆತ್ಸೇಮನೆ ಎಂಬ ಸ್ಥಳಕ್ಕೆ ಬಂದರು. ಆತನು ತನ್ನ ಶಿಷ್ಯರಿಗೆ, ‹“ನಾನು ಪ್ರಾರ್ಥನೆ ಮಾಡುವ ತನಕ, ನೀವು ಇಲ್ಲೇ ಕುಳಿತುಕೊಂಡಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24780', '41', '14', '33', 'ಪೇತ್ರ, ಯಾಕೋಬ, ಯೋಹಾನರನ್ನು ತನ್ನ ಜೊತೆಯಲ್ಲಿ ಕರೆದುಕೊಂಡು ಹೋಗಿ ಬಹು ಬೆಚ್ಚಿಬೆರಗಾಗಿ ಮನಗುಂದಿದವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24781', '41', '14', '34', 'ಮತ್ತು ಆತನು ಅವರಿಗೆ ‹“ನನ್ನ ಪ್ರಾಣವು ಸಾಯುವಷ್ಟು ದುಃಖಕ್ಕೆ ಒಳಗಾಗಿದೆ ನೀವು ಇಲ್ಲೇ ಕಾದುಕೊಂಡಿದ್ದು ಎಚ್ಚರವಾಗಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24782', '41', '14', '35', 'ಆತನು ಸ್ವಲ್ಪ ಮುಂದೆ ಹೋಗಿ ನೆಲದ ಮೇಲೆ ಬಿದ್ದು ಸಾಧ್ಯವಾದರೆ ಆ ಗಳಿಗೆಯು ತನ್ನಿಂದ ದಾಟಿಹೋಗುವಂತೆ ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24783', '41', '14', '36', '‹“ಅಪ್ಪಾ, ತಂದೆಯೇ, ನಿನಗೆ ಎಲ್ಲವೂ ಸಾಧ್ಯ. ಈ ಪಾನಪಾತ್ರೆಯನ್ನು ನನ್ನಿಂದ ತೆಗೆದುಬಿಡು ಆದರೂ ಇದು ನನ್ನ ಚಿತ್ತದಂತಲ್ಲ ನಿನ್ನ ಚಿತ್ತದಂತೆಯೇ ಆಗಲಿ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24784', '41', '14', '37', 'ಆ ಮೇಲೆ ಆತನು ಬಂದು ಶಿಷ್ಯರು ನಿದ್ರೆ ಮಾಡುವುದನ್ನು ಕಂಡು ಪೇತ್ರನಿಗೆ, ‹“ಸೀಮೋನನೇ, ನೀನು ನಿದ್ರೆಮಾಡುತ್ತಿರುವೆಯಾ? ಒಂದು ಗಳಿಗೆಯಾದರೂ ಎಚ್ಚರವಾಗಿರಲಾರೆಯಾ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24785', '41', '14', '38', '‹ಶೋಧನೆಗೆ ಒಳಗಾಗದಂತೆ ಎಚ್ಚರವಾಗಿದ್ದು ಪ್ರಾರ್ಥಿಸಿರಿ. ಆತ್ಮವು ಸಿದ್ಧವಾಗಿದೆ; ಆದರೆ ದೇಹಕ್ಕೆ ಬಲ ಸಾಲದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24786', '41', '14', '39', 'ಆ ಮೇಲೆ ಪುನಃ ಹೋಗಿ ಅದೇ ಮಾತುಗಳನ್ನು ಹೇಳಿ ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24787', '41', '14', '40', '¶ ಯೇಸು ಹಿಂತಿರುಗಿ ಬಂದಾಗ ಅವರು ಪುನಃ ನಿದ್ರೆ ಮಾಡುವುದನ್ನು ಕಂಡನು ಯಾಕೆಂದರೆ ಅವರ ಕಣ್ಣುಗಳು ಭಾರವಾಗಿದ್ದವು. ಮತ್ತು ಆತನಿಗೆ ಏನು ಉತ್ತರ ಕೊಡಬೇಕೆಂದು ಅವರಿಗೆ ತಿಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24788', '41', '14', '41', 'ಆತನು ಮೂರನೆಯ ಸಾರಿ ಅವರ ಬಳಿಗೆ ಬಂದು, ‹“ನೀವು ಇನ್ನು ನಿದ್ರಿಸಿ ವಿಶ್ರಾಂತಿ ತೆಗೆದುಕೊಳ್ಳುತ್ತಿರುವಿರಾ? ಸಾಕು, ಆ ಗಳಿಗೆ ಸಮೀಪಿಸಿದೆ; ಮನುಷ್ಯಕುಮಾರನು ಪಾಪಿಗಳ ಕೈಗೆ ಒಪ್ಪಿಸಲ್ಪಡುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24789', '41', '14', '42', '‹ಏಳಿರಿ, ಹೋಗೋಣ. ಇಗೋ, ನನ್ನನ್ನು ಪಾಪಿಗಳ ಕೈಗೆ ಹಿಡಿದುಕೊಡುವವನು ಸಮೀಪಕ್ಕೆ ಬಂದಿದ್ದಾನೆ ನೋಡಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24790', '41', '14', '43', '¶ ಯೇಸು ಇನ್ನೂ ಮಾತನಾಡುತ್ತಾ ಇರುವಾಗಲೇ, ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನಾದ ಯೂದನು ಅಲ್ಲಿಗೆ ಬಂದನು. ಮುಖ್ಯಯಾಜಕರೂ, ಶಾಸ್ತ್ರಿಗಳೂ ಮತ್ತು ಹಿರಿಯರ ಕಡೆಯಿಂದ ಒಂದು ಗುಂಪು ಖಡ್ಗ, ದೊಣ್ಣೆಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಅವನೊಂದಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24791', '41', '14', '44', 'ಇದಲ್ಲದೆ ಆತನನ್ನು ಹಿಡಿದುಕೊಡುವವನು ಅವರಿಗೆ, “ನಾನು ಯಾರಿಗೆ ಮುದ್ದಿಡುವೆನೊ ಅವನೇ ಆತನು! ಅವನನ್ನು ಹಿಡಿದು ಭದ್ರವಾಗಿ ಕರೆದೊಯ್ಯಿರಿ” ಎಂದು ಮೊದಲೇ ಸೂಚನೆಕೊಟ್ಟಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24792', '41', '14', '45', 'ಅದರಂತೆಯೇ ಯೂದನು ಅಲ್ಲಿಗೆ ಬಂದಕೂಡಲೇ ಅವನು ಯೇಸುವಿನ ಬಳಿಗೆ ಹೋಗಿ, “ಗುರುವೇ” ಎಂದು ಹೇಳಿ ಆತನಿಗೆ ಮುದ್ದಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24793', '41', '14', '46', 'ಅವರು ಯೇಸುವಿನ ಮೇಲೆ ಕೈಹಾಕಿ ಆತನನ್ನು ಹಿಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24794', '41', '14', '47', '¶ ಆದರೆ ಹತ್ತಿರ ನಿಂತಿದ್ದವರಲ್ಲಿ ಒಬ್ಬನು ತನ್ನ ಖಡ್ಗವನ್ನು ಹಿರಿದು ಮಹಾಯಾಜಕನ ಆಳನ್ನು ಹೊಡೆದು ಅವನ ಕಿವಿಯನ್ನು ಕತ್ತರಿಸಿ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24795', '41', '14', '48', 'ಅವರು ಯೇಸುವನ್ನು ಹಿಡಿದಾಗ ಆತನು ಅವರಿಗೆ, ‹“ದರೋಡೆಗಾರನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಬಂದಂತೆ ಖಡ್ಗಗಳನ್ನೂ ದೊಣ್ಣೆಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ನನ್ನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಬಂದಿರಾ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24796', '41', '14', '49', '‹ನಾನು ಪ್ರತಿದಿನವು ನಿಮ್ಮ ಸಂಗಡ ಇದ್ದು ದೇವಾಲಯದಲ್ಲಿ ಬೋಧಿಸುತ್ತಿದ್ದಾಗ ನೀವು ನನ್ನನ್ನು ಬಂಧಿಸಲಿಲ್ಲ. ಆದರೆ ಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದದ್ದು ನೆರವೇರುವಂತೆ ಹೀಗೆಲ್ಲಾ ಆಯಿತು”› ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24797', '41', '14', '50', 'ಆಗ ಆತನ ಸಂಗಡವಿದ್ದವರೆಲ್ಲರು ಆತನನ್ನು ಬಿಟ್ಟು ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24798', '41', '14', '51', '¶ ಆಗ ಯುವಕನೊಬ್ಬನು ಮೈಮೇಲೆ ನಾರುಮಡಿಯನ್ನು ಮಾತ್ರ ಸುತ್ತಿಕೊಂಡವನಾಗಿ ಯೇಸುವಿನ ಹಿಂದೆ ಬರುತ್ತಿದ್ದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24799', '41', '14', '52', 'ಅವರು ಅವನನ್ನು ಹಿಡಿಯಲೂ ಅವನು ಆ ನಾರುಮಡಿಯನ್ನು ಬಿಟ್ಟು ಬರೀ ಮೈಯಲ್ಲಿ ಓಡಿಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24800', '41', '14', '53', '¶ ಅವರು ಯೇಸುವನ್ನು ಮಹಾಯಾಜಕನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಹೋದರು. ಆತನ ಸಂಗಡ ಮುಖ್ಯಯಾಜಕರೆಲ್ಲರೂ, ಹಿರಿಯರು, ಶಾಸ್ತ್ರಿಗಳು ಕೂಡಿಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24801', '41', '14', '54', 'ಮತ್ತು ಪೇತ್ರನು ದೂರದಿಂದ ಆತನನ್ನು ಹಿಂಬಾಲಿಸುತ್ತಾ ಮಹಾಯಾಜಕನ ಅಂಗಳದೊಳಗೆ ಬಂದು ಕಾವಲುಗಾರರ ಸಂಗಡ ಸೇರಿ ಬೆಂಕಿಯ ಮುಂದೆ ಕುಳಿತು ಚಳಿ ಕಾಯಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24802', '41', '14', '55', '¶ ಆಗ ಮುಖ್ಯಯಾಜಕರು ಮತ್ತು ಹಿರೀಸಭೆಯ ಸದಸ್ಯರೆಲ್ಲರೂ ಯೇಸುವನ್ನು ಮರಣದಂಡನೆಗೆ ಗುರಿಪಡಿಸುವ ಸಲುವಾಗಿ ಆತನ ವಿರುದ್ಧವಾಗಿ ಸಾಕ್ಷಿ ಹುಡುಕುತ್ತಾ ಇದ್ದರು. ಆದರೆ ಅವರಿಗೆ ಸರಿಯಾದ ಒಂದು ಸಾಕ್ಷ್ಯವೂ ದೊರಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24803', '41', '14', '56', 'ಅನೇಕರು ಬಂದು ಆತನ ಮೇಲೆ ಸುಳ್ಳುಸಾಕ್ಷಿ ಹೇಳಿದರೂ ಅವರ ಸಾಕ್ಷಿ ಒಂದಕ್ಕೊಂದು ಸರಿಹೊಂದಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24804', '41', '14', '57', '¶ ತರುವಾಯ ಕೆಲವರು ಎದ್ದು ನಿಂತು, “‘ಇವನು ಕೈಯಿಂದ ಕಟ್ಟಿರುವ ಈ ದೇವಾಲಯವನ್ನು ನಾನು ಕೆಡವಿಬಿಟ್ಟು ಕೈಯಿಂದ ಕಟ್ಟದಿರುವ ಮತ್ತೊಂದು ಆಲಯವನ್ನು ಮೂರು ದಿನಗಳಲ್ಲಿ ಕಟ್ಟುವೆನು’ ಎಂದು ಈತನು ಹೇಳಿದ್ದನ್ನು ನಾವು ಕೇಳಿಸಿಕೊಂಡಿದ್ದೇವೆ” ಎಂಬುದಾಗಿ ಆತನ ಮೇಲೆ ಸುಳ್ಳುಸಾಕ್ಷಿ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24805', '41', '14', '59', 'ಹೀಗೆ ಹೇಳಿದರೂ ಅವರ ಸಾಕ್ಷಿ ಒಂದಕ್ಕೊಂದು ಸರಿಹೊಂದಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24806', '41', '14', '60', '¶ ಆಗ ಮಹಾಯಾಜಕನು ಅವರ ಮಧ್ಯದಲ್ಲಿ ಎದ್ದು ನಿಂತು, “ನೀನೇನೂ ಉತ್ತರ ಹೇಳುವುದಿಲ್ಲವೋ? ಇವರು ನಿನ್ನ ಮೇಲೆ ಹೇಳುವ ಈ ಸಾಕ್ಷಿ ಏನು?” ಎಂದು ಯೇಸುವನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24807', '41', '14', '61', 'ಆದರೆ ಯೇಸು ಏನೂ ಉತ್ತರ ಕೊಡದೆ ಮೌನವಾಗಿದ್ದನು. ಪುನಃ ಮಹಾಯಾಜಕನು, “ನೀನು ಕ್ರಿಸ್ತನೋ, ಸ್ತುತಿಗೆ ಪಾತ್ರನಾದ ದೇವರ ಕುಮಾರನೋ?” ಎಂದು ಆತನನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24808', '41', '14', '62', '¶ ಯೇಸುವು ‹“ಹೌದು ನಾನೇ!› ‹“ಇದಲ್ಲದೆ›‹ಮನುಷ್ಯಕುಮಾರನು ಸರ್ವಶಕ್ತನ ಬಲಗಡೆಯಲ್ಲಿ ಆಸೀನನಾಗಿರುವುದನ್ನೂ,› ‹ಆಕಾಶದ ಮೇಘಗಳಲ್ಲಿ ಬರುವುದನ್ನೂ› ‹ನೀವು ನೋಡುವಿರಿ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24809', '41', '14', '63', '¶ ಇದನ್ನು ಕೇಳಿ ಮಹಾಯಾಜಕನು ತನ್ನ ಬಟ್ಟೆಗಳನ್ನು ಹರಿದುಕೊಂಡು, “ಇನ್ನೂ ನಮಗೆ ಸಾಕ್ಷಿಗಳ ಅಗತ್ಯವೇನಿದೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('24810', '41', '14', '64', 'ಇವನು ಮಾಡಿದ ದೇವದೂಷಣೆಯನ್ನು ನೀವು ಕೇಳಿದಿರಲ್ಲಾ, ನಿಮಗೆ ಹೇಗೆ ತೋರುತ್ತದೆ?” ಎಂದು ಕೇಳಲು ಅವರೆಲ್ಲರೂ, ಇವನಿಗೆ ಮರಣದಂಡನೆ ಆಗಬೇಕು ಎಂದು ತೀರ್ಪು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24811', '41', '14', '65', 'ಅನಂತರ ಕೆಲವರು ಆತನ ಮೇಲೆ ಉಗುಳಿ, ಆತನ ಮುಖಕ್ಕೆ ಮುಸುಕನ್ನು ಹಾಕಿ, ಗುದ್ದಿ, ಈಗ “ಪ್ರವಾದಿಸು” ಎಂದರು. ಕಾವಲುಗಾರರು ಆತನನ್ನು ತಮ್ಮ ವಶಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಆತನಿಗೆ ಹೊಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24812', '41', '14', '66', '¶ ಇತ್ತಲಾಗಿ ಪೇತ್ರನು ಕೆಳಗೆ ಅಂಗಳದಲ್ಲಿ ಇದ್ದಾಗ ಮಹಾಯಾಜಕನ ದಾಸಿಯರಲ್ಲಿ ಒಬ್ಬಳು ಬಂದು ಅವನು ಚಳಿ ಕಾಯಿಸಿಕೊಳ್ಳುತ್ತಿರುವುದನ್ನು ಕಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24813', '41', '14', '67', 'ಅವನನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡಿ, “ನೀನು ಸಹ ಆ ನಜರೇತಿನ ಯೇಸುವಿನೊಂದಿಗೆ ಇದ್ದವನು” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24814', '41', '14', '68', 'ಆದರೆ ಅವನು ನಿರಾಕರಿಸಿ, “ನೀನು ಏನು ಹೇಳುತ್ತೀಯೋ ಅದು ನನಗೆ ಗೊತ್ತಿಲ್ಲ, ಅರ್ಥವಾಗುತ್ತಲೂ ಇಲ್ಲ!” ಎಂದು ಹೇಳಿ ಮುಖ್ಯದ್ವಾರದೊಳಗಿಂದ ಹೊರಾಂಗಣಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24815', '41', '14', '69', 'ಆ ದಾಸಿಯು ಅವನನ್ನು ಪುನಃ ನೋಡಿ ಪಕ್ಕದಲ್ಲಿ ನಿಂತಿದ್ದವರಿಗೆ, “ಇವನು ಅವರಲ್ಲಿ ಒಬ್ಬನು” ಎಂದು ಹೇಳಲಾರಂಭಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24816', '41', '14', '70', 'ಆಗ ಅವನು ಮತ್ತೆ ನಿರಾಕರಿಸಿದನು. ಸ್ವಲ್ಪ ಹೊತ್ತಿನ ಮೇಲೆ ಪಕ್ಕದಲ್ಲಿ ನಿಂತವರು ಪೇತ್ರನಿಗೆ, “ನಿಶ್ಚಯವಾಗಿಯೂ ನೀನು ಅವರಲ್ಲಿ ಒಬ್ಬನು, ಯಾಕೆಂದರೆ ನೀನು ಗಲಿಲಾಯದವನೇ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24817', '41', '14', '71', '¶ ಆದರೆ ಅವನು, “ನೀವು ಮಾತನಾಡುತ್ತಿರುವ ಈ ಮನುಷ್ಯನನ್ನು ನಾನರಿಯೆ” ಎಂದು ಹೇಳಿ ತನ್ನನ್ನು ಶಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕೂ ಆಣೆಯಿಟ್ಟುಕೊಳ್ಳುವುದಕ್ಕೂ ಆರಂಭಿಸಿದಾಗ, ಕೋಳಿ ಎರಡನೆಯ ಸಾರಿ ಕೂಗಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24818', '41', '14', '72', 'ಆಗ ಪೇತ್ರನು, ‹“ಕೋಳಿ ಎರಡು ಸಾರಿ ಕೂಗುವುದಕ್ಕಿಂತ ಮುಂಚಿತವಾಗಿ ನೀನು ನನ್ನನ್ನು ಮೂರು ಬಾರಿ ನಿರಾಕರಿಸುವೆ”› ಎಂದು ಯೇಸು ತನಗೆ ಹೇಳಿದ ಮಾತನ್ನು ನೆನಪಿಗೆ ಬಂದ ಕಾರಣ, ವ್ಯಥೆಪಟ್ಟು ದುಃಖಭರಿತನಾಗಿ ಅತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24819', '41', '15', '1', '¶ ಬೆಳಗಾದ ಕೂಡಲೆ ಮುಖ್ಯಯಾಜಕರೂ, ಹಿರಿಯರೂ, ಶಾಸ್ತ್ರಿಗಳೂ, ಹಿರೀಸಭೆಯ ಸದಸ್ಯರೆಲ್ಲರೂ ಒಟ್ಟುಗೂಡಿ ಆಲೋಚನೆ ಮಾಡಿಕೊಂಡು ಯೇಸುವನ್ನು ಕಟ್ಟಿಸಿ ಕರೆದುಕೊಂಡು ಹೋಗಿ ಪಿಲಾತನಿಗೆ ಒಪ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24820', '41', '15', '2', 'ಪಿಲಾತನು ಆತನನ್ನು, “ನೀನು ಯೆಹೂದ್ಯರ ಅರಸನೋ” ಎಂದು ಕೇಳಲು ಆತನು, ‹“ನೀನೇ ಹೇಳಿದ್ದೀ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24821', '41', '15', '3', 'ಮುಖ್ಯಯಾಜಕರು ಆತನ ಮೇಲೆ ತುಂಬಾ ದೂರು ಹೇಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24822', '41', '15', '4', '¶ ಆಗ ಪಿಲಾತನು ಪುನಃ ಯೇಸುವನ್ನು, “ನೀನು ಏನೂ ಉತ್ತರಕೊಡುವುದಿಲ್ಲವೇ? ಇವರು ನಿನ್ನ ಮೇಲೆ ತುಂಬಾ ದೂರುಗಳನ್ನು ಹೇಳುತ್ತಿದ್ದಾರೆ ನೋಡು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24823', '41', '15', '5', 'ಆದರೆ ಯೇಸು ಏನೂ ಉತ್ತರಕೊಡಲಿಲ್ಲ. ಅದನ್ನು ನೋಡಿ ಪಿಲಾತನು ಆಶ್ಚರ್ಯಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24824', '41', '15', '6', '¶ ಪ್ರತಿ ಪಸ್ಕಹಬ್ಬದಲ್ಲಿ ಜನರು ಬೇಡಿದ ಒಬ್ಬ ಸೆರೆಯಾಳನ್ನು ಬಿಡುಗಡೆ ಮಾಡುವುದು ಪಿಲಾತನ ಅಧಿಕಾರಕ್ಕೆ ಸೇರಿದ ಪದ್ಧತಿಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24825', '41', '15', '7', 'ಅಲ್ಲಿ ಬರಬ್ಬನೆಂಬುವನೊಬ್ಬನಿದ್ದನು; ಇವನನ್ನು ದಂಗೆಯಲ್ಲಿ ಕೊಲೆ ಮಾಡಿದ ದಂಗೆಗಾರರೊಂದಿಗೆ ಬಂಧಿಸಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24826', '41', '15', '8', 'ಜನರು ಪಿಲಾತನ ಬಳಿಗೆ ಹೋಗಿ, ನೀನು ನಮಗೆ ಮಾಡುತ್ತಾ ಬಂದ ಪದ್ಧತಿಯ ಪ್ರಕಾರ ಮಾಡು ಎಂದು ಕೇಳಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24827', '41', '15', '9', '¶ ಮುಖ್ಯಯಾಜಕರು ಅಸೂಯೆಯಿಂದ ಯೇಸುವನ್ನು ಒಪ್ಪಿಸಿಕೊಟ್ಟಿದ್ದಾರೆಂದು ಪಿಲಾತನು ಗ್ರಹಿಸಿಕೊಂಡು, “ನಾನು ಯೆಹೂದ್ಯರ ಅರಸನನ್ನು ನಿಮಗೆ ಬಿಟ್ಟುಕೊಡಬೇಕನ್ನುತ್ತಿರೋ?” ಎಂದು ಅವರನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24828', '41', '15', '11', 'ಆದರೆ ಮುಖ್ಯಯಾಜಕರು, ಬರಬ್ಬನನ್ನೇ ಬಿಟ್ಟುಕೊಡಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳಿರಿ ಎಂಬುದಾಗಿ ಜನರನ್ನು ಪ್ರೇರೇಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24829', '41', '15', '12', '¶ ಅದಕ್ಕೆ ಪಿಲಾತನು ತಿರುಗಿ ಅವರನ್ನು, “ಹಾಗಾದರೆ ನೀವು ಹೇಳುವ ಯೆಹೂದ್ಯರ ಅರಸನನ್ನು ನಾನೇನು ಮಾಡಲಿ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24830', '41', '15', '13', 'ಅವರು, “ಅವನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿಸು” ಎಂದು ಮತ್ತಷ್ಟು ಕೂಗಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24831', '41', '15', '14', 'ಪಿಲಾತನು, “ಏಕೆ? ಇವನು ಏನು ಅಪರಾಧ ಮಾಡಿದ್ದಾನೆ?” ಅಂದನು. ಆದರೆ ಅವರು, “ಅವನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿಸು” ಎಂದು ಇನ್ನೂ ಹೆಚ್ಚಾಗಿ ಆರ್ಭಟಿಸಿ ಕೂಗಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24832', '41', '15', '15', 'ಅದಕ್ಕೆ ಪಿಲಾತನು ಜನಸಮೂಹವನ್ನು ಮೆಚ್ಚಿಸಬೇಕೆಂದು ಬರಬ್ಬನನ್ನು ಅವರಿಗೆ ಬಿಟ್ಟುಕೊಟ್ಟು ಯೇಸುವನ್ನು ಕೊರಡೆಗಳಿಂದ ಹೊಡಿಸಿ, ಶಿಲುಬೆಗೆ ಹಾಕುವುದಕ್ಕೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24833', '41', '15', '16', '¶ ಸಿಪಾಯಿಗಳು ಆತನನ್ನು ಅಧಿಪತಿಯ ಅರಮನೆಯ ಅಂಗಳದೊಳಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ, ತಮ್ಮ ಪಡೆಯನ್ನೆಲ್ಲವನ್ನೂ ಒಟ್ಟಿಗೆ ಸೇರಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24834', '41', '15', '17', 'ಯೇಸುವಿಗೆ ನಸುಗೆಂಪು ಮೇಲಂಗಿಯನ್ನು ಹೊದಿಸಿ ಮುಳ್ಳಿನ ಕಿರೀಟವನ್ನು ಹೆಣೆದು ಆತನ ತಲೆಯ ಮೇಲೆ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24835', '41', '15', '18', 'ಅನಂತರ, “ಯೆಹೂದ್ಯರ ಅರಸನೇ, ನಿನಗೆ ನಮಸ್ಕಾರ” ಎಂದು ಆತನಿಗೆ ಅಪಹಾಸ್ಯಮಾಡಿ ವಂದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24836', '41', '15', '19', '¶ ಬೆತ್ತದಿಂದ ಆತನ ತಲೆಯ ಮೇಲೆ ಹೊಡೆದು, ಆತನ ಮೇಲೆ ಉಗುಳಿ, ಆತನ ಮುಂದೆ ಮೊಣಕಾಲೂರಿ ನಮಸ್ಕರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24837', '41', '15', '20', 'ಹೀಗೆ ಆತನನ್ನು ಪರಿಹಾಸ್ಯ ಮಾಡಿದ ಮೇಲೆ ಆ ನಸುಗೆಂಪು ಮೇಲಂಗಿಯನ್ನು ತೆಗೆದು ಆತನ ಬಟ್ಟೆಗಳನ್ನು ಆತನಿಗೆ ತೊಡಿಸಿ ಆತನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕುವುದಕ್ಕೆ ತೆಗೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24838', '41', '15', '21', '¶ ಆಗ ಹೊಲದಿಂದ ಹೊರಟು ಆ ಮಾರ್ಗವಾಗಿ ಬರುತ್ತಿದ್ದ ಒಬ್ಬನನ್ನು ಆತನ ಶಿಲುಬೆಯನ್ನು ಹೊರುವುದಕ್ಕೆ ಒತ್ತಾಯಪಡಿಸಿದರು. ಅವನು ಯಾರೆಂದರೆ, ಅಲೆಕ್ಸಾಂದ್ರ ಹಾಗೂ ರೂಫ ಎಂಬುವರ ತಂದೆಯಾದ ಕುರೇನೆ ಪಟ್ಟಣದ ಸೀಮೋನನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24839', '41', '15', '22', 'ಬಳಿಕ ಆತನನ್ನು ‘ಗೊಲ್ಗೊಥಾ’ ಎಂಬ ಸ್ಥಳಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಂದರು. ‘ಗೊಲ್ಗೊಥಾ’ ಅಂದರೆ “ತಲೆಬುರುಡೆಗಳು ಇರುವ ಸ್ಥಳ” ಎಂದರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24840', '41', '15', '23', 'ಅಲ್ಲಿ ಆತನಿಗೆ ರಕ್ತಬೋಳ ಬೆರಸಿದ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕೊಟ್ಟರು; ಆದರೆ ಆತನು ಅದನ್ನು ಕುಡಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24841', '41', '15', '24', 'ಅವರು ಆತನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿ ಆತನ ಬಟ್ಟೆಗಳಲ್ಲಿ ಯಾವುದು ಯಾರಿಗೆ ಸಿಗಬೇಕೆಂದು ಚೀಟು ಹಾಕಿ ಪಾಲುಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24842', '41', '15', '25', '¶ ಆತನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕುವಾಗ ಬೆಳಿಗ್ಗೆ ಒಂಭತ್ತು ಗಂಟೆಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24843', '41', '15', '26', '“ಈತನು ಯೆಹೂದ್ಯರ ಅರಸನು” ಎಂದು ಆತನ ಮೇಲೆ ಹೊರಿಸಿದ್ದ ದೋಷಾರೋಪಣೆಯನ್ನು, ಶಿಲುಬೆಯ ಮೇಲೆ ಬರೆಯಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24844', '41', '15', '27', 'ಅದಲ್ಲದೆ ಇಬ್ಬರು ಕಳ್ಳರನ್ನು ತಂದು ಒಬ್ಬನನ್ನು ಆತನ ಬಲಗಡೆಯಲ್ಲಿ ಮತ್ತೊಬ್ಬನನ್ನು ಎಡಗಡೆಯಲ್ಲಿ ಆತನ ಸಂಗಡ ಶಿಲುಬೆಗೆ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24845', '41', '15', '28', '¶ ಆತನು ಅಧರ್ಮಿಗಳ ಸಂಗಡ ಎಣಿಸಲ್ಪಟ್ಟನು ಎಂಬ ಶಾಸ್ತ್ರವಚನವು ಹೀಗೆ ನೆರವೇರಿತು. ಅಲ್ಲಿ ಹಾದುಹೋಗುವವರು ತಲೆ ಆಲ್ಲಾಡಿಸಿ “ಆಹಾ, ದೇವಾಲಯವನ್ನು ಕೆಡವಿ ಮೂರು ದಿನದಲ್ಲಿ ಪುನಃ ಕಟ್ಟುವವನೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24846', '41', '15', '30', 'ಶಿಲುಬೆಯಿಂದ ಇಳಿದು ನಿನ್ನನ್ನು ರಕ್ಷಿಸಿಕೋ” ಎಂದು ಆತನನ್ನು ಅಪಹಾಸ್ಯ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24847', '41', '15', '31', 'ಅದೇ ಮೇರೆಗೆ ಮುಖ್ಯಯಾಜಕರೂ ಶಾಸ್ತ್ರಿಗಳೂ, “ಅವನು ಮತ್ತೊಬ್ಬರನ್ನು ರಕ್ಷಿಸಿದನು; ತನ್ನನ್ನು ತಾನೇ ರಕ್ಷಿಸಿಕೊಳ್ಳಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24848', '41', '15', '32', 'ಇಸ್ರಾಯೇಲರ ಅರಸನಾದ ಈ ಕ್ರಿಸ್ತನು ಈಗ ಶಿಲುಬೆಯಿಂದ ಇಳಿದು ಬರಲಿ; ಇಳಿದು ಬಂದರೆ ನಾವು ನೋಡಿ ನಂಬುತ್ತೇವೆ” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಅಣಕಿಸುತ್ತಾ ಮಾತನಾಡುತ್ತಿದ್ದರು. ಆತನೊಂದಿಗೆ ಶಿಲುಬೆಗೆ ಹಾಕಲ್ಪಟ್ಟವರು ಸಹ ಆತನನ್ನು ನಿಂದಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24849', '41', '15', '33', '¶ ಹನ್ನೆರಡು ಗಂಟೆಯಿಂದ ಮೂರು ಗಂಟೆಯ ತನಕ ಆ ದೇಶದ ಮೇಲೆಲ್ಲಾ ಕತ್ತಲೆ ಕವಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24850', '41', '15', '34', 'ಮೂರು ಗಂಟೆಗೆ ಯೇಸು, ‹“ಎಲೋಹಿ, ಎಲೋಹಿ, ಲಮಾಸಬಕ್ತಾನೀ?”› ಅಂದರೆ ‹“ನನ್ನ ದೇವರೇ, ನನ್ನ ದೇವರೇ, ಯಾಕೆ ನನ್ನನ್ನು ಕೈಬಿಟ್ಟಿದ್ದೀ?”› ಎಂದು ಮಹಾಧ್ವನಿಯಿಂದ ಕೂಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24851', '41', '15', '35', 'ಹತ್ತಿರ ನಿಂತಿದ್ದವರಲ್ಲಿ ಕೆಲವರು ಅದನ್ನು ಕೇಳಿ, “ನೋಡಿರಿ, ಆತನು ಎಲೀಯನನ್ನು ಕರೆಯುತ್ತಾನೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24852', '41', '15', '36', '¶ ಆಗ ಒಬ್ಬನು ಓಡಿಹೋಗಿ ಸ್ಪಂಜಿನಿಂದ ಹುಳಿ ದ್ರಾಕ್ಷಾರಸವನ್ನು ತುಂಬಿ ಕೋಲಿನ ತುದಿಗೆ ಸಿಕ್ಕಿಸಿ, “ಇವನನ್ನು ಶಿಲುಬೆಯಿಂದ ಬಿಡುಗಡೆ ಮಾಡಿ ಇಳಿಸುವುದಕ್ಕೆ ಎಲೀಯನು ಬರುವನೋ, ಏನೋ ಕಾದು ನೋಡೋಣ” ಎಂದು ಹೇಳಿ ಅದನ್ನು ಕುಡಿಯುವುದಕ್ಕೆ ಆತನಿಗೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24853', '41', '15', '37', 'ಆದರೆ ಯೇಸು ಮಹಾಧ್ವನಿಯಿಂದ ಕೂಗಿ ಪ್ರಾಣ ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24854', '41', '15', '38', 'ಆಗ ದೇವಾಲಯದ ತೆರೆಯು ಮೇಲಿಂದ ಕೆಳಗಿನವರೆಗೂ ಹರಿದು ಎರಡು ಭಾಗವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24855', '41', '15', '39', '¶ ಯೇಸು ಹೀಗೆ ಪ್ರಾಣಬಿಟ್ಟದ್ದನ್ನು ಎದುರಿಗೆ ನಿಂತು ನೋಡುತ್ತಿದ್ದ ಶತಾಧಿಪತಿಯು, “ನಿಜವಾಗಿ ಈ ಮನುಷ್ಯನು ದೇವಕುಮಾರನೇ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24856', '41', '15', '40', 'ಇದಲ್ಲದೆ ಅಲ್ಲಿ ಸ್ತ್ರೀಯರು ಸಹ ದೂರದಿಂದ ನೋಡುತ್ತಿದ್ದರು. ಅವರಲ್ಲಿ, ಆತನು ಗಲಿಲಾಯದಲ್ಲಿದ್ದಾಗ ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿ ಸೇವೆಮಾಡುತ್ತಿದ್ದವರಾದ ಮಗ್ದಲದ ಮರಿಯಳು, ಚಿಕ್ಕ ಯಾಕೋಬನ ಮತ್ತು ಯೋಸೆಯನ ತಾಯಿಯಾದ ಮರಿಯಳು, ಸಲೋಮೆ ಎಂಬುವರು ಹಾಗೂ ಆತನ ಸಂಗಡ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದಿದ್ದ ಇನ್ನೂ ಅನೇಕ ಸ್ತ್ರೀಯರು ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24857', '41', '15', '42', '¶ ಆಗಲೇ ಸಂಜೆಯಾಗಿತ್ತು; ಮತ್ತು ಆ ದಿನವು ‘ಸಿದ್ಧತೆಯ’ ದಿನ, ಅಂದರೆ ಸಬ್ಬತ್ ದಿನದ ಹಿಂದಿನ ದಿನವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24858', '41', '15', '43', 'ಹೀಗಿರಲಾಗಿ ಅರಿಮಥಾಯದ ಯೋಸೇಫನೆಂಬುವನು ಅಲ್ಲಿಗೆ ಬಂದನು. ಅವನು ಯೆಹೂದ್ಯರ ಹಿರೀಸಭೆಯ ಗೌರವಸ್ಥನಾದ ಸದ್ಯಸನೂ, ದೇವರ ರಾಜ್ಯವನ್ನು ಎದುರುನೋಡುತ್ತಿದ್ದವನು ಆಗಿದ್ದನು. ಅವನು ಧೈರ್ಯದಿಂದ ಪಿಲಾತನ ಬಳಿಗೆ ಹೋಗಿ ಯೇಸುವಿನ ದೇಹವನ್ನು ತನಗೆ ಕೊಡಿಸಬೇಕೆಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24859', '41', '15', '44', 'ಪಿಲಾತನು, ಅವನು ಇಷ್ಟು ಬೇಗ ಸತ್ತು ಹೋದನೋ ಎಂದು ಹೇಳಿ ಆಶ್ಚರ್ಯಪಟ್ಟು ಶತಾಧಿಪತಿಯನ್ನು ಕರೆಸಿ, ಅವನು ಆಗಲೇ ಸತ್ತನೋ ಎಂದು ಅವನನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24860', '41', '15', '45', '¶ ಆತನು ಸತ್ತದ್ದನ್ನು ಶತಾಧಿಪತಿಯಿಂದ ತಿಳಿದುಕೊಂಡು ಅವನ ಪಾರ್ಥಿವ ಶರೀರವನ್ನು ಯೋಸೇಫನಿಗೆ ಕೊಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24861', '41', '15', '46', 'ಯೋಸೇಫನು ನಾರುಮಡಿಯನ್ನು ಕೊಂಡುತಂದು ಯೇಸುವನ್ನು ಶಿಲುಬೆಯಿಂದ ಇಳಿಸಿ ನಾರುಮಡಿಯಲ್ಲಿ ಸುತ್ತಿ ಬಂಡೆಯಲ್ಲಿ ಕೊರೆದಿದ್ದ ಸಮಾಧಿಯಲ್ಲಿಟ್ಟು ಸಮಾಧಿಯ ಬಾಗಿಲಿಗೆ ಕಲ್ಲನ್ನು ಉರುಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24862', '41', '15', '47', 'ಮಗ್ದಲದ ಮರಿಯಳೂ ಮತ್ತು ಯೋಸೆಯನ ತಾಯಿ ಮರಿಯಳೂ ಯೇಸುವನ್ನಿಟ್ಟಿದ್ದ ಸ್ಥಳವನ್ನು ನೋಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24863', '41', '16', '1', '¶ ಸಬ್ಬತ್ ದಿನ ಕಳೆದ ಮೇಲೆ ಮಗ್ದಲದ ಮರಿಯಳೂ ಯಾಕೋಬನ ತಾಯಿ ಮರಿಯಳೂ ಮತ್ತು ಸಲೋಮಿಯೂ ಯೇಸುವಿನ ದೇಹಕ್ಕೆ ಹಚ್ಚುವುದಕ್ಕಾಗಿ ಸುಗಂಧ ದ್ರವ್ಯಗಳನ್ನು ಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24864', '41', '16', '2', 'ಮತ್ತು ವಾರದ ಮೊದಲನೆಯ ದಿನದ ಬೆಳಿಗ್ಗೆ ಹೊತ್ತು ಮೂಡುವಾಗ ಅವರು ಸಮಾಧಿಯ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24865', '41', '16', '3', '¶ “ಸಮಾಧಿಯ ಬಾಗಿಲಿನಿಂದ ಕಲ್ಲನ್ನು ನಮಗೋಸ್ಕರ ಉರುಳಿಸುವವರು ಯಾರು?” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24866', '41', '16', '4', 'ಸಮಾಧಿಯ ಕಡೆಗೆ ನೋಡಿದಾಗ ಆ ದೊಡ್ಡ ಕಲ್ಲು ಉರುಳಿಸಲ್ಪಟ್ಟಿರುವುದನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24867', '41', '16', '5', 'ಅವರು ಸಮಾಧಿಯೊಳಗೆ ಹೋಗಿ, ಒಬ್ಬ ಯೌವನಸ್ಥನು ಬಿಳಿ ನಿಲುವಂಗಿಯನ್ನು ಧರಿಸಿಕೊಂಡು ಬಲ ಭಾಗದಲ್ಲಿ ಕುಳಿತಿರುವುದನ್ನು ಕಂಡು ಬೆಚ್ಚಿಬೆರಗಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24868', '41', '16', '6', '¶ ಅವನು ಅವರಿಗೆ, “ಭಯಪಡಬೇಡಿರಿ, ಶಿಲುಬೆಗೆ ಹಾಕಲ್ಪಟ್ಟಿದ್ದ ನಜರೇತಿನ ಯೇಸುವನ್ನು ಹುಡುಕುತ್ತಿರಲ್ಲವೇ. ಆತನು ಇಲ್ಲಿ ಇಲ್ಲ, ಜೀವಿತನಾಗಿ ಎದ್ದಿದ್ದಾನೆ; ಆತನನ್ನು ಇಟ್ಟಿದ್ದ ಸ್ಥಳ ಇದೇ ನೋಡಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24869', '41', '16', '7', 'ಆದರೆ ನೀವು ಹೋಗಿ ಆತನ ಶಿಷ್ಯರಿಗೂ ಪೇತ್ರನಿಗೂ ಆತನು ನಿಮಗೆ ಹೇಳಿದಂತೆ ನಿಮಗಿಂತ ಮೊದಲು ಗಲಿಲಾಯಕ್ಕೆ ಹೋಗುತ್ತಾನೆ, ಅಲ್ಲಿ ಆತನನ್ನು ಕಾಣುವಿರಿ ಎಂದು ತಿಳಿಸಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24870', '41', '16', '8', '¶ ಅವರು ವಿಸ್ಮಯಗೊಂಡು ನಡುಗುತ್ತಾ ಹೊರಕ್ಕೆ ಬಂದು ಸಮಾಧಿಯ ಬಳಿಯಿಂದ ಓಡಿಹೋದರು; ಅವರು ಹೆದರಿಕೊಂಡಿದ್ದರಿಂದ ಯಾರಿಗೂ ಏನೂ ಹೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24871', '41', '16', '9', '¶ ವಾರದ ಮೊದಲನೆಯ ದಿನ ಬೆಳಿಗ್ಗೆ ಯೇಸು ಜೀವಿತನಾಗಿ ಎದ್ದ ಮೇಲೆ ಮಗ್ದಲದ ಮರಿಯಳಿಗೆ ಮೊದಲು ಕಾಣಿಸಿಕೊಂಡನು. ಆತನು ಆಕೆಯನ್ನು ಏಳು ದೆವ್ವಗಳಿಂದ ಬಿಡಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24872', '41', '16', '10', 'ಆಕೆ ಹೋಗಿ ಆತನು ಕಾಣಿಸಿಕೊಂಡದ್ದನ್ನು ಆತನ ಜೊತೆಯಲ್ಲಿದ್ದವರಿಗೆ ತಿಳಿಸಿದಳು; ಅವರು ಶೋಕಿಸುತ್ತಾ ಅಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24873', '41', '16', '11', '“ಆತನು ಬದುಕಿದ್ದಾನೆ ನನಗೆ ಕಾಣಿಸಿಕೊಂಡನು” ಎಂದು ಅವಳು ಹೇಳಿದ ಮಾತನ್ನು ಅವರು ನಂಬಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24874', '41', '16', '12', '¶ ಇದಾದ ಮೇಲೆ ಶಿಷ್ಯರಲ್ಲಿ ಇಬ್ಬರು ಊರಿಗೆ ಪ್ರಯಾಣ ಮಾಡುತ್ತಿರುವಾಗ ಆತನು ಅವರಿಗೆ ಬೇರೆ ರೂಪದಲ್ಲಿ ಕಾಣಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24875', '41', '16', '13', 'ಅವರು ಹೋಗಿ ಉಳಿದ ಶಿಷ್ಯರಿಗೆ ತಿಳಿಸಿದರು. ಆದರೆ ಶಿಷ್ಯರು ಅವರನ್ನೂ ನಂಬಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24876', '41', '16', '14', '¶ ಅನಂತರ ಹನ್ನೊಂದು ಮಂದಿ ಶಿಷ್ಯರು ಊಟಕ್ಕೆ ಕುಳಿತಿದ್ದಾಗ ಆತನು ಅವರಿಗೂ ಕಾಣಿಸಿಕೊಂಡನು. ತಾನು ಜೀವಿತನಾಗಿ ಎದ್ದು ಬಂದ ಮೇಲೆ ತನ್ನನ್ನು ನೋಡಿದವರ ಮಾತನ್ನು ಅವರು ನಂಬಲಿಲ್ಲವಾದ ಕಾರಣ ಆತನು ಅವರ ಅಪನಂಬಿಕೆಗೂ ಅವರ ಮನಸ್ಸಿನ ಕಾಠಿಣ್ಯಕ್ಕೂ ಅವರನ್ನು ಗದರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24877', '41', '16', '15', 'ಆ ಮೇಲೆ ಅವರಿಗೆ, ‹“ನೀವು ಲೋಕದ ಎಲ್ಲಾ ಕಡೆಗಳಿಗೂ ಹೋಗಿ ಸೃಷ್ಟಿಗಳಿಗೆಲ್ಲಾ ಸುವಾರ್ತೆಯನ್ನು ಸಾರಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24878', '41', '16', '16', '‹ನಂಬಿ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳುವವನು ರಕ್ಷಣೆ ಹೊಂದುವನು; ನಂಬದೇ ಹೋಗುವವನು ದಂಡನೆಗೆ ಗುರಿಯಾಗುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24879', '41', '16', '17', '¶ ‹“ಇದಲ್ಲದೆ ನಂಬುವವರಿಂದ ಈ ಸೂಚಕಕಾರ್ಯಗಳು ಉಂಟಾಗುವವು; ಅವರು ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುವರು, ಹೊಸ ಭಾಷೆಗಳಲ್ಲಿ ಮಾತನಾಡುವರು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('24880', '41', '16', '18', '‹ಹಾವುಗಳನ್ನು ಕೈಗಳಿಂದ ಎತ್ತಿಕೊಳ್ಳುವರು; ವಿಷಪದಾರ್ಥಗಳನ್ನೇನಾದರು ಕುಡಿದರೂ ಅವರಿಗೆ ಯಾವ ಹಾನಿಯೂ ಆಗುವುದಿಲ್ಲ. ಅವರು ರೋಗಿಗಳ ಮೇಲೆ ಕೈಯಿಟ್ಟರೆ ಅವರಿಗೆ ಸ್ವಸ್ಥವಾಗುವುದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24881', '41', '16', '19', '¶ ಕರ್ತನಾದ ಯೇಸು ಅವರೊಂದಿಗೆ ಮಾತನಾಡಿದ ಮೇಲೆ ಪರಲೋಕಕ್ಕೆ ಒಯ್ಯಲ್ಪಟ್ಟು ದೇವರ ಬಲಗಡೆಯಲ್ಲಿ ಆಸನಾರೂಢನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24882', '41', '16', '20', 'ಅನಂತರ ಅವರು ಹೊರಟುಹೋಗಿ ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿಯೂ ಸುವಾರ್ತೆಯನ್ನು ಸಾರಿದರು; ಮತ್ತು ಕರ್ತನು ಅವರ ಸಂಗಡ ಕೆಲಸ ಮಾಡುತ್ತಾ ಸೂಚಕಕಾರ್ಯಗಳಿಂದ ಸುವಾರ್ತೆಯ ವಾಕ್ಯವನ್ನು ದೃಢಪಡಿಸುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24883', '42', '1', '1', '¶ ಸನ್ಮಾನ್ಯನಾದ ಥೆಯೊಫಿಲನೇ, ನಮ್ಮ ಮಧ್ಯೆ ನೆರವೇರಿರುವ ಘಟನೆಗಳನ್ನು ಕ್ರಮವಾಗಿ ಬರೆಯುವುದಕ್ಕೆ ಅನೇಕರು ಪ್ರಯತ್ನಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24884', '42', '1', '2', 'ಪ್ರಾರಂಭದಿಂದಲೂ ಕಣ್ಣಾರೆ ಕಂಡು ಸುವಾರ್ತಾವಾಕ್ಯವನ್ನು ಸಾರುತ್ತಿದ್ದವರು ನಮಗೆ ತಿಳಿಸಿದ ಪ್ರಕಾರ ಆ ಘಟನೆಗಳನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24885', '42', '1', '3', 'ನಾನು ಅಮೂಲಾಗ್ರವಾಗಿ ವಿಚಾರಿಸಿದ ಅವೆಲ್ಲವನ್ನು ನಿನಗೋಸ್ಕರ ಕ್ರಮಬದ್ಧವಾಗಿ ಬರೆಯುವುದು ಒಳ್ಳೆಯದೆಂದು ನನಗೂ ತೋಚಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24886', '42', '1', '4', 'ನಿನಗೆ ಉಪದೇಶಿಸಿರುವ ವಿಷಯಗಳು ಸತ್ಯವಾದವುಗಳೆಂದು ಇದರಿಂದ ನೀನು ಸ್ಪಷ್ಟವಾಗಿ ತಿಳಿದುಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24887', '42', '1', '5', '¶ ಯೂದಾಯದ ಅರಸನಾದ ಹೆರೋದನ ಕಾಲದಲ್ಲಿ ಅಬೀಯನ ಯಾಜಕೀಯ ವರ್ಗಕ್ಕೆ ಸೇರಿದ ಜಕರೀಯನೆಂಬ ಒಬ್ಬ ಯಾಜಕನಿದ್ದನು. ಅವನ ಹೆಂಡತಿಯು ಆರೋನನ ವಂಶದವಳಾಗಿದ್ದಳು. ಆಕೆಯ ಹೆಸರು ಎಲಿಸಬೇತ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24888', '42', '1', '6', 'ಅವರಿಬ್ಬರೂ ಕರ್ತನ ಎಲ್ಲಾ ಆಜ್ಞೆಗಳನ್ನೂ, ನೇಮನಿಷ್ಠೆಗಳನ್ನೂ ಕೈಕೊಂಡು ತಪ್ಪಿಲ್ಲದೆ ನಡೆದುಕೊಳ್ಳುತ್ತಾ ದೇವರ ದೃಷ್ಟಿಯಲ್ಲಿ ನೀತಿವಂತರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24889', '42', '1', '7', 'ಆದರೆ ಎಲಿಸಬೇತಳು ಬಂಜೆಯಾದುದರಿಂದ ಅವರಿಗೆ ಮಕ್ಕಳಿರಲಿಲ್ಲ; ಇದಲ್ಲದೆ ಅವರಿಬ್ಬರೂ ವಯೋವೃದ್ಧರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24890', '42', '1', '8', '¶ ಒಂದು ದಿನ ಜಕರೀಯನ ವರ್ಗದ ಸರದಿ ಬಂದಾಗ ಅವನು ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ಯಾಜಕಧರ್ಮವನ್ನು ನಡೆಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24891', '42', '1', '9', 'ದೇವಾಲಯದೊಳಕ್ಕೆ ಹೋಗಿ ಧೂಪವನ್ನರ್ಪಿಸುವುದಕ್ಕೆ ಯಾಜಕರ ಪದ್ಧತಿಯ ಪ್ರಕಾರ ಚೀಟು ಹಾಕಲು ಅದು ಅವನ ಪಾಲಿಗೆ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24892', '42', '1', '10', 'ಧೂಪವನ್ನು ಅರ್ಪಿಸುವ ಹೊತ್ತಿನಲ್ಲಿ ಜನಸಮೂಹದವರೆಲ್ಲರು ಹೊರಗೆ ನಿಂತು ಪ್ರಾರ್ಥಿಸುತ್ತಿರಲಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24893', '42', '1', '11', 'ಕರ್ತನ ದೂತನು ಧೂಪಪೀಠದ ಬಲಗಡೆಯಲ್ಲಿ ನಿಂತುಕೊಂಡವನಾಗಿ ಅವನಿಗೆ ಕಾಣಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24894', '42', '1', '12', 'ಜಕರೀಯನು ಅವನನ್ನು ಕಂಡು ತತ್ತರಗೊಂಡು ಭಯಭ್ರಾಂತನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24895', '42', '1', '13', 'ಆದರೆ ಆ ದೂತನು ಅವನಿಗೆ, “ಜಕರೀಯನೇ, ಭಯಪಡಬೇಡ; ದೇವರು ನಿನ್ನ ವಿಜ್ಞಾಪನೆ ಕೇಳಿದ್ದಾನೆ; ನಿನ್ನ ಹೆಂಡತಿಯಾದ ಎಲಿಸಬೇತಳು ನಿನಗೆ ಒಬ್ಬ ಮಗನನ್ನು ಹೆರುವಳು. ನೀನು ಅವನಿಗೆ ಯೋಹಾನನೆಂದು ಹೆಸರಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24896', '42', '1', '14', 'ನಿನಗೆ ಸಂತೋಷವೂ ಉಲ್ಲಾಸವೂ ಉಂಟಾಗುವುದು; ಮತ್ತು ಅವನು ಹುಟ್ಟಿದ್ದಕ್ಕೆ ಬಹುಜನರು ಸಂತೋಷಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24897', '42', '1', '15', 'ಅವನು ಕರ್ತನ ದೃಷ್ಟಿಯಲ್ಲಿ ಮಹಾಪುರುಷನಾಗಿರುವನು; ದ್ರಾಕ್ಷಾರಸವನ್ನಾಗಲಿ, ಯಾವ ಮದ್ಯವನ್ನಾಗಲಿ ಕುಡಿಯಬಾರದು; ಅವನು ಹುಟ್ಟಿದಂದಿನಿಂದಲೇ ಪವಿತ್ರಾತ್ಮಭರಿತನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24898', '42', '1', '16', 'ಇಸ್ರಾಯೇಲರಲ್ಲಿ ಅನೇಕರನ್ನು ಅವರ ದೇವರಾಗಿರುವ ಕರ್ತನ ಕಡೆಗೆ ತಿರುಗಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24899', '42', '1', '17', 'ಅವನು ಎಲೀಯನ ಗುಣಶಕ್ತಿಗಳಿಂದ ಕೂಡಿದವನಾಗಿ ಕರ್ತನ ಮುಂದೂತನಾಗಿ ಹೋಗುವನು. ತಂದೆಗಳ ಹೃದಯವನ್ನು ಮಕ್ಕಳ ಕಡೆಗೂ, ಅವಿಧೇಯರನ್ನು ನೀತಿವಂತರ ಜ್ಞಾನದ ಕಡೆಗೂ ತಿರುಗಿಸಿ, ಕರ್ತನಿಗಾಗಿ ಜನರನ್ನು ಸಿದ್ಧಪಡಿಸುವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24900', '42', '1', '18', '¶ ಜಕರೀಯನು ಆ ದೂತನಿಗೆ, “ಈ ಮಾತು ನೆರವೇರುವುದೆಂದು ನಾನು ತಿಳಿದುಕೊಳ್ಳುವುದಾದರೂ ಹೇಗೆ? ನಾನು ಮುದುಕನು; ನನ್ನ ಹೆಂಡತಿಗೂ ಮುಪ್ಪಿನ ವಯಸ್ಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24901', '42', '1', '19', '¶ ಅದಕ್ಕೆ ಆ ದೂತನು, “ನಾನು ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಲ್ಲುವ ಗಬ್ರಿಯೇಲನು; ನಿನ್ನೊಂದಿಗೆ ಮಾತನಾಡಿ ಈ ಶುಭವಾರ್ತೆಯನ್ನು ನಿನಗೆ ತಿಳಿಸುವುದಕ್ಕಾಗಿ ನಾನು ಕಳುಹಿಸಲ್ಪಟ್ಟಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24902', '42', '1', '20', 'ಇಗೋ, ಈ ನನ್ನ ಮಾತು ತಕ್ಕ ಸಮಯದಲ್ಲಿ ನೆರವೇರುವುದು; ಆದರೆ ನೀನು ಇದನ್ನು ನಂಬದೆಹೋದುದರಿಂದ ಅದೆಲ್ಲಾ ಸಂಭವಿಸುವ ದಿನದ ವರೆಗೂ ಮಾತನಾಡಲಾರದೆ ಮೂಕನಾಗಿರುವೆ” ಎಂದು ಅವನಿಗೆ ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24903', '42', '1', '21', '¶ ಇತ್ತ ಜನರು ಜಕರೀಯನಿಗಾಗಿ ಕಾದುಕೊಂಡಿದ್ದು ಅವನು ದೇವಾಲಯದೊಳಗೆ ತಡಮಾಡಿದ್ದಕ್ಕೆ ಆಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24904', '42', '1', '22', 'ಅವನು ಹೊರಗೆ ಬಂದಾಗ ಅವರ ಕೂಡ ಏನೂ ಮಾತನಾಡಲಾರದೆ ಇರಲು ಅವರು, ಇವನಿಗೆ ದೇವಾಲಯದಲ್ಲಿ ಏನೋ ದಿವ್ಯ ದರ್ಶನವಾಗಿರಬೇಕು ಎಂದು ತಿಳಿದುಕೊಂಡರು. ಜಕರೀಯನು ಅವರಿಗೆ ಕೈಸನ್ನೆ ಮಾಡುತ್ತಾ ಮೂಕನಾಗಿಯೇ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24905', '42', '1', '23', '¶ ಆತನ ಯಾಜಕವರ್ಗದ ಸೇವೆಯ ದಿನಗಳು ಮುಗಿದ ನಂತರ ಜಕರೀಯನು ತನ್ನ ಮನೆಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24906', '42', '1', '24', 'ಕೆಲವು ದಿನಗಳಾದ ನಂತರ ಅವನ ಹೆಂಡತಿಯಾದ ಎಲಿಸಬೇತಳು ಬಸುರಾಗಿ ಐದು ತಿಂಗಳು ಮನೆಯಲ್ಲೇ ಮರೆಯಾಗಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24907', '42', '1', '25', '“ಕರ್ತನು ಈ ವಯಸ್ಸಿನಲ್ಲಿ ನನ್ನನ್ನು ಕಟಾಕ್ಷಿಸಿ, ನನಗೆ ಈ ರೀತಿಯಾಗಿ ಮಾಡಿ, ಜನರ ಮಧ್ಯದಲ್ಲಿ ನನಗಿದ್ದ ಅವಮಾನವನ್ನು ಪರಿಹರಿಸಿದ್ದಾನಲ್ಲಾ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24908', '42', '1', '26', '¶ ಎಲಿಸಬೇತಳು ಗರ್ಭಿಣಿಯಾದ ಆರನೆಯ ತಿಂಗಳಲ್ಲಿ, ದೇವರು ಗಬ್ರಿಯೇಲನೆಂಬ ತನ್ನ ದೂತನನ್ನು ಗಲಿಲಾಯ ಸೀಮೆಯ, ನಜರೇತೆಂಬ ಊರಿಗೆ, ಒಬ್ಬ ಕನ್ನಿಕೆಯ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24909', '42', '1', '27', 'ಆ ಕನ್ನಿಕೆಯ ಹೆಸರು ಮರಿಯಳು; ಆಕೆಗೆ ದಾವೀದನ ಮನೆತನದ ಯೋಸೇಫನೆಂಬ ಪುರುಷನೊಂದಿಗೆ ನಿಶ್ಚಿತಾರ್ಥವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24910', '42', '1', '28', 'ಆ ದೂತನು ಆಕೆಯ ಬಳಿಗೆ ಬಂದು “ದೇವರ ದಯೆ ಹೊಂದಿದವಳೇ, ನಿನಗೆ ಶುಭವಾಗಲಿ ಕರ್ತನು ನಿನ್ನ ಸಂಗಡ ಇದ್ದಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24911', '42', '1', '29', '¶ ಆಕೆಯು ಆ ಮಾತಿಗೆ ತಬ್ಬಿಬ್ಬಾಗಿ, ಇದೆಂಥ ಆಶೀರ್ವಾದ ಎಂದು ಯೋಚನೆಮಾಡುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24912', '42', '1', '30', 'ಆ ದೂತನು ಆಕೆಗೆ, “ಮರಿಯಳೇ, ಹೆದರಬೇಡ; ನಿನಗೆ ದೇವರ ಕೃಪೆ ದೊರಕಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24913', '42', '1', '31', 'ಇಗೋ, ನೀನು ಗರ್ಭಿಣಿಯಾಗಿ ಒಬ್ಬ ಮಗನನ್ನು ಹೆರುವಿ; ಆತನಿಗೆ ಯೇಸುವೆಂದು ಹೆಸರಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24914', '42', '1', '32', 'ಆತನು ಮಹಾಪುರುಷನಾಗುವನು, ಪರಾತ್ಪರನಾದ ದೇವರ ಕುಮಾರನೆಂದು ಕರೆಯಲ್ಪಡುವನು; ಇದಲ್ಲದೆ ದೇವರಾಗಿರುವ ಕರ್ತನು ಆತನ ಮೂಲಪಿತನಾದ ದಾವೀದನ ಸಿಂಹಾಸನವನ್ನು ಆತನಿಗೆ ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24915', '42', '1', '33', 'ಆತನು ಯಾಕೋಬನ ವಂಶವನ್ನು ಸದಾಕಾಲ ಆಳುವನು; ಆತನ ರಾಜ್ಯಕ್ಕೆ ಅಂತ್ಯವೇ ಇರದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24916', '42', '1', '34', '¶ ಆಗ ಮರಿಯಳು ಆ ದೂತನಿಗೆ, “ಇದು ಹೇಗಾದೀತು? ನನಗೆ ಯಾವ ಪುರುಷನ ಸಂಸರ್ಗವೂ ಇಲ್ಲವಲ್ಲಾ” ಎಂದು ಕೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24917', '42', '1', '35', 'ಅದಕ್ಕೆ ದೂತನು, “ಪವಿತ್ರಾತ್ಮನು ನಿನ್ನ ಮೇಲೆ ಬರುವನು; ಪರಾತ್ಪರನಾದ ದೇವರ ಶಕ್ತಿಯು ನಿನ್ನನ್ನು ಅವರಿಸುವುದು; ಆದುದರಿಂದ ನಿನಗೆ ಹುಟ್ಟುವ ಆ ಪವಿತ್ರ ಶಿಶು ದೇವರ ಮಗನೆನಿಸಿಕೊಳ್ಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24918', '42', '1', '36', 'ಇಗೋ, ನಿನ್ನ ಬಂಧುವಾದ ಎಲಿಸಬೇತಳಿದ್ದಾಳಲ್ಲಾ, ಆಕೆ ಸಹ ಮುಪ್ಪಿನವಳಾದರೂ ಗರ್ಭಿಣಿಯಾಗಿದ್ದಾಳೆ; ಆಕೆಯ ಗರ್ಭದಲ್ಲಿ ಗಂಡು ಮಗುವಿದೆ; ಬಂಜೆಯೆನಿಸಿಕೊಂಡಿದ್ದ ಆಕೆಗೆ ಈಗ ಆರನೆಯ ತಿಂಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24919', '42', '1', '37', 'ದೇವರಿಗೆ ಅಸಾಧ್ಯವಾದದ್ದು ಯಾವುದೂ ಇಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24920', '42', '1', '38', 'ಆಗ ಮರಿಯಳು “ಇಗೋ, ನಾನು ಕರ್ತನ ದಾಸಿ; ನಿನ್ನ ಮಾತಿನಂತೆ ನನಗಾಗಲಿ” ಅಂದಳು. ಆ ಮೇಲೆ ಆ ದೂತನು ಆಕೆಯ ಬಳಿಯಿಂದ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24921', '42', '1', '39', '¶ ಇದಾದ ನಂತರ ಮರಿಯಳು ಎದ್ದು ತ್ವರೆಯಾಗಿ ಯೆಹೂದದ ಮಲೆನಾಡಿನಲ್ಲಿರುವ ಒಂದು ಊರಿಗೆ ಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24922', '42', '1', '40', 'ಜಕರೀಯನ ಮನೆಯನ್ನು ಸೇರಿ ಎಲಿಸಬೇತಳಿಗೆ ವಂದಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24923', '42', '1', '41', 'ಎಲಿಸಬೇತಳು ಮರಿಯಳ ವಂದನೆಯನ್ನು ಕೇಳುತ್ತಲೇ ಆಕೆಯ ಗರ್ಭದಲ್ಲಿದ್ದ ಕೂಸು ಕುಣಿದಾಡಿತು ಮತ್ತು ಎಲಿಸಬೇತಳು ಪವಿತ್ರಾತ್ಮಭರಿತಳಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24924', '42', '1', '42', '¶ ಆಗ ಆಕೆಯು ಮಹಾಧ್ವನಿಯಿಂದ ಕೂಗಿ, “ನೀನು ಸ್ತ್ರೀಯರೊಳಗೆ ಧನ್ಯಳು, ಮತ್ತು ನಿನ್ನಲ್ಲಿ ಹುಟ್ಟುವ ಕೂಸು ಆಶೀರ್ವಾದ ಹೊಂದಿದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24925', '42', '1', '43', 'ನನ್ನ ಕರ್ತನ ತಾಯಿಯು ನನ್ನ ಬಳಿಗೆ ಬರುವಷ್ಟು ಸೌಭಾಗ್ಯ ನನಗೆ ಎಲ್ಲಿಂದಾಯಿತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('24926', '42', '1', '44', 'ಇಗೋ, ನಿನ್ನ ವಂದನೆಯು ನನ್ನ ಕಿವಿಗೆ ಬೀಳುತ್ತಲೇ ಕೂಸು ನನ್ನ ಗರ್ಭದಲ್ಲಿ ಉಲ್ಲಾಸದಿಂದ ಕುಣಿದಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24927', '42', '1', '45', 'ಕರ್ತನು ನಿನಗೆ ಹೇಳಿದ ಮಾತುಗಳು ನೆರವೇರುವವು ಅಂದಳು. ಇದನ್ನು ನಂಬಿದವಳಾದ ನೀನು ಧನ್ಯಳು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('24928', '42', '1', '46', '¶ ಆಗ ಮರಿಯಳು, “ನನ್ನ ಪ್ರಾಣವು ಕರ್ತನನ್ನು ಕೊಂಡಾಡುತ್ತದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24929', '42', '1', '47', 'ನನ್ನ ಆತ್ಮವು ನನ್ನ ರಕ್ಷಕನಾದ ದೇವರಲ್ಲಿ ಉಲ್ಲಾಸಗೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24930', '42', '1', '48', 'ಆತನು ತನ್ನ ದಾಸಿಯ ದೀನಸ್ಥಿತಿಯ ಮೇಲೆ ಲಕ್ಷ್ಯವಿಟ್ಟಿದ್ದಾನೆ. ಇಗೋ, ಇಂದಿನಿಂದ ತಲತಲಾಂತರದವರೆಗೆ ಎಲ್ಲರೂ ನನ್ನನ್ನು ಧನ್ಯಳೆಂದು ಹೊಗಳುವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24931', '42', '1', '49', 'ಏಕೆಂದರೆ ಶಕ್ತನಾಗಿರುವಾತನು ನನಗೆ ದೊಡ್ಡ ಉಪಕಾರಗಳನ್ನು ಮಾಡಿದ್ದಾನೆ; ಆತನ ನಾಮವು ಪರಿಶುದ್ಧವಾದುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24932', '42', '1', '50', 'ಆತನಲ್ಲಿ ಭಯಭಕ್ತಿಯುಳ್ಳವರ ಮೇಲೆ ಆತನ ದಯೆಯು ತಲತಲಾಂತರದ ವರೆಗೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24933', '42', '1', '51', 'ಆತನು ತನ್ನ ಭುಜಪರಾಕ್ರಮದಿಂದ ಸೊಕ್ಕಿದ ಮನಸ್ಸುಳ್ಳವರನ್ನು ಚದರಿಸಿಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24934', '42', '1', '52', 'ಪ್ರಭುಗಳನ್ನು ಸಿಂಹಾಸನಗಳಿಂದ ಕೆಳಗೆ ದೊಬ್ಬಿ, ದೀನಸ್ಥಿತಿಯವರನ್ನು ಉನ್ನತಸ್ಥಿತಿಗೆ ತಂದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24935', '42', '1', '53', 'ಹಸಿದವರನ್ನು ಮೃಷ್ಟಾನ್ನದಿಂದ ತೃಪ್ತಿಪಡಿಸಿ, ಸಿರಿವಂತರನ್ನು ಬರಿಗೈಯಲ್ಲಿ ಕಳುಹಿಸಿಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24936', '42', '1', '54', 'ಆತನು ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ವಾಗ್ದಾನ ಮಾಡಿದಂತೆ ಅಬ್ರಹಾಮನಿಗೂ ಅವನ ವಂಶದವರಿಗೂ ಯಾವಾಗಲೂ ದಯೆ ತೋರಿಸಬೇಕೆಂಬುದನ್ನು ನೆನಪಿಸಿಕೊಂಡು, ತನ್ನ ಸೇವಕನಾದ ಇಸ್ರಾಯೇಲನಿಗೆ ನೆರವಾಗಿದ್ದಾನೆ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24937', '42', '1', '56', 'ಮರಿಯಳು ಸುಮಾರು ಮೂರು ತಿಂಗಳು ಎಲಿಸಬೇತಳ ಬಳಿಯಲ್ಲಿದ್ದು ತನ್ನ ಮನೆಗೆ ಹಿಂತಿರುಗಿ ಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24938', '42', '1', '57', '¶ ಹೆರಿಗೆಕಾಲ ಬಂದಾಗ ಎಲಿಸಬೇತಳು ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24939', '42', '1', '58', 'ಆಕೆಯ ನೆರೆಹೊರೆಯವರೂ ಬಂಧುಬಾಂಧವರೂ ಆಕೆಯ ಮೇಲೆ ಕರ್ತನು ತನ್ನ ವಿಶೇಷ ದಯೆಯನ್ನು ತೋರಿಸಿದ್ದಾನೆಂಬುದನ್ನು ಕೇಳಿ ಆಕೆಯ ಸಂಗಡ ಸಂತೋಷಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24940', '42', '1', '59', 'ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ಅವರು ಆ ಮಗುವಿಗೆ ಸುನ್ನತಿಮಾಡುವುದಕ್ಕಾಗಿ ಬಂದು ಅದಕ್ಕೆ ಜಕರೀಯನೆಂದು ತಂದೆಯ ಹೆಸರನ್ನು ಇಡಬೇಕೆಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24941', '42', '1', '60', 'ಈ ವಿಷಯದಲ್ಲಿ ಎಲಿಸಬೇತಳು “ಅದು ಬೇಡ, ಯೋಹಾನನೆಂದು ಹೆಸರಿಡಬೇಕು” ಅನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24942', '42', '1', '61', 'ಅವರು, “ನಿನ್ನ ಬಂಧುಬಾಂಧವರಲ್ಲಿ ಈ ಹೆಸರಿನವರು ಒಬ್ಬರಾದರೂ ಇಲ್ಲವಲ್ಲಾ” ಎಂದು ಆಕೆಗೆ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24943', '42', '1', '62', 'ಇದಕ್ಕೆ ಏನು ಹೆಸರಿಡಬೇಕೆಂದಿರುತ್ತೀ ಎಂಬುದಾಗಿ ಜಕರೀಯನಿಗೆ ಸನ್ನೆಮಾಡಿ ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24944', '42', '1', '63', '¶ ಅವನು ಒಂದು ಹಲಗೆಯನ್ನು ತರಿಸಿಕೊಂಡು, “ಆತನ ಹೆಸರು ಯೋಹಾನನು” ಎಂದು ಬರೆದನು. ಅದಕ್ಕೆ ಎಲ್ಲರೂ ಆಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24945', '42', '1', '64', 'ಕೂಡಲೆ ಅವನ ಬಾಯಿ ತೆರೆಯಲ್ಪಟ್ಟು, ನಾಲಿಗೆ ಸಡಿಲವಾಯಿತು, ಅವನು ಮಾತನಾಡುವವನಾಗಿ ದೇವರನ್ನು ಕೊಂಡಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24946', '42', '1', '65', 'ಇದನ್ನು ಕೇಳಿದ ನೆರೆಹೊರೆಯವರಿಗೆಲ್ಲಾ ಹೆದರಿಕೆಯುಂಟಾಯಿತು ಮತ್ತು ಈ ಎಲ್ಲಾ ಸಂಗತಿಗಳನ್ನು ಕುರಿತು ಯೂದಾಯದ ಮಲೆನಾಡಿನಲ್ಲೆಲ್ಲಾ ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24947', '42', '1', '66', 'ಈ ಸಂಗತಿಗಳನ್ನು ಕೇಳಿದವರೆಲ್ಲರೂ, “ಆಹಾ, ಈ ಕೂಸು ಎಂಥವನಾಗುವನೋ?” ಅಂದುಕೊಂಡರು, ಆದರೆ ಕರ್ತನ ಅಭಯ ಹಸ್ತವು ಅವನ ಮೇಲೆ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24948', '42', '1', '67', '¶ ಇದಲ್ಲದೆ ಆ ಮಗುವಿನ ತಂದೆಯಾದ ಜಕರೀಯನು ಪವಿತ್ರಾತ್ಮಭರಿತನಾಗಿ ನುಡಿದ ಪ್ರವಾದನೆ ಏನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24949', '42', '1', '68', '“ಇಸ್ರಾಯೇಲರ ದೇವರಾಗಿರುವ ಕರ್ತನಿಗೆ ಸ್ತೋತ್ರವು; ತನ್ನ ಪ್ರಜೆಯನ್ನು ಸಂಧಿಸಿ ಅವರಿಗೆ ಬಿಡುಗಡೆಯನ್ನುಂಟುಮಾಡಿದ್ದಾನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24950', '42', '1', '69', 'ತನ್ನ ಸೇವಕನಾದ ದಾವೀದನ ಮನೆತನದಲ್ಲಿ, ನಮಗೋಸ್ಕರ ಒಬ್ಬ ರಕ್ಷಣಾವೀರನನ್ನು ಎಬ್ಬಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24951', '42', '1', '70', 'ಆತನು ಪೂರ್ವಕಾಲದಲ್ಲಿಯೇ ತನ್ನ ಪರಿಶುದ್ಧ ಪ್ರವಾದಿಗಳ ಮೂಲಕ ತಾನು ಹೇಳಿದಂತೆಯೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24952', '42', '1', '71', 'ನಮ್ಮ ವೈರಿಗಳಿಂದಲೂ, ನಮ್ಮನ್ನು ದ್ವೇಷಿಸುವವರೆಲ್ಲರ ಕೈಯಿಂದಲೂ ನಮ್ಮನ್ನು ತಪ್ಪಿಸಿ ರಕ್ಷಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24953', '42', '1', '72', 'ಆತನು ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ದಯೆಯನ್ನು ತೋರಿಸುವುದರ ಮೂಲಕ ನಮ್ಮ ಮೂಲಪಿತೃವಾದ ಅಬ್ರಹಾಮನಿಗೆ ಪ್ರಮಾಣಮಾಡಿ ಕೊಟ್ಟ ತನ್ನ ಪರಿಶುದ್ಧವಾದ ಒಡಂಬಡಿಕೆಯನ್ನು ನೆನಪಿಸಿಕೊಳ್ಳುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24954', '42', '1', '74', 'ಹೀಗೆ ನಾವು ನಮ್ಮ ವೈರಿಗಳ ಕೈಯಿಂದ ಬಿಡುಗಡೆಹೊಂದಿ ಭಯವಿಲ್ಲದವರಾಗಿದ್ದು, ನಮ್ಮ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ನಿರ್ಮಲಚಿತ್ತದಿಂದಲೂ ನೀತಿಯಿಂದಲೂ ತನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೇವೆಮಾಡುವಂತೆ ನಮಗೆ ಅನುಕೂಲಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24955', '42', '1', '76', 'ಮಗುವೇ, ನೀನಾದರೋ ಪರಾತ್ಪರನಾದ ದೇವರ ಪ್ರವಾದಿಯೆನಿಸಿಕೊಳ್ಳುವಿ. ನೀನು ಕರ್ತನ ಮುಂದೆ ಹೋಗಿ ಆತನ ಹಾದಿಗಳನ್ನು ಸಿದ್ಧಮಾಡುವವನಾಗಿಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24956', '42', '1', '77', 'ನಮ್ಮ ದೇವರು ಅತ್ಯಂತಕರುಣೆಯಿಂದ ದಯಪಾಲಿಸುವ ಪಾಪಕ್ಷಮೆಯೆಂಬ ರಕ್ಷಣೆಯ ತಿಳಿವಳಿಕೆಯನ್ನು ಆತನ ಪ್ರಜೆಗೆ ತಿಳಿಸಿಕೊಡುವವನಾಗಿಯೂ ಇರುವಿ. ಆ ಕರುಣೆಯಿಂದಲೇ ನಮಗೆ ಮೇಲಿನಿಂದ ಅರುಣೋದಯವು ಉಂಟಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24957', '42', '1', '79', 'ಅದು ಕತ್ತಲಲ್ಲಿಯೂ, ಮರಣಾಂಧಕಾರದಲ್ಲಿಯೂ ವಾಸಿಸುತ್ತಿದ್ದ ನಮಗೆ ಬೆಳಕನ್ನು ಕೊಟ್ಟು ನಮ್ಮ ಕಾಲುಗಳನ್ನು ಸಮಾಧಾನದ ಮಾರ್ಗದಲ್ಲಿ ಸೇರಿಸಿ ನಡಿಸುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('24958', '42', '1', '80', 'ಆ ಬಾಲಕನು ಬೆಳೆದು ಆತ್ಮದಲ್ಲಿ ಬಲವುಳ್ಳವನಾದನು. ಮತ್ತು ಇಸ್ರಾಯೇಲ್ ಜನರಿಗೆ ತನ್ನನ್ನು ತೋರ್ಪಡಿಸಿಕೊಳ್ಳುವ ದಿನದವರೆಗೂ ಮರುಭೂಮಿಯ ಪ್ರದೇಶಗಳಲ್ಲಿ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24959', '42', '2', '1', '¶ ಆ ಕಾಲದಲ್ಲಿ ತನ್ನ ರಾಜ್ಯದ ಜನರೆಲ್ಲಾ ಜನಗಣತಿಯನ್ನು ಮಾಡಿಸಿಕೊಳ್ಳಬೇಕೆಂಬ ಆಜ್ಞೆಯು ಚಕ್ರವರ್ತಿಯಾದ ಔಗುಸ್ತನಿಂದ ಹೊರಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24960', '42', '2', '2', 'ಇದು ಕುರೇನ್ಯನು ಸಿರಿಯಕ್ಕೆ ಅಧಿಪತಿಯಾಗಿದ್ದಾಗ ನಡೆದ ಮೊದಲನೆಯ ಜನಗಣತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24961', '42', '2', '3', 'ಆಗ ಎಲ್ಲರೂ ಜನಗಣತಿ ಮಾಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ತಮ್ಮತಮ್ಮ ಊರುಗಳಿಗೆ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24962', '42', '2', '4', 'ಯೋಸೇಫನು ಸಹ ತಾನು ದಾವೀದನ ಮನೆತನದವನೂ, ಗೋತ್ರದವನೂ ಆಗಿದ್ದದರಿಂದ ಹೆಸರು ನೊಂದಾಯಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ತನಗೆ ನಿಶ್ಚಿತಾರ್ಥವಾಗಿದ್ದ ಹಾಗೂ ಗರ್ಭವತಿಯಾಗಿದ್ದ ಮರಿಯಳ ಸಂಗಡ ಗಲಿಲಾಯ ಸೀಮೆಯ ನಜರೇತ್ ಎಂಬ ಊರಿನಿಂದ ಹೊರಟು ಯೂದಾಯದಲ್ಲಿರುವ ಬೇತ್ಲೆಹೇಮೆಂಬ ದಾವೀದನೂರಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24963', '42', '2', '6', 'ಅವರು ಅಲ್ಲಿದ್ದಾಗ ಆಕೆಗೆ ಪ್ರಸವಕ್ಕೆ ದಿನತುಂಬಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24964', '42', '2', '7', 'ಆಕೆಯು ತನ್ನ ಚೊಚ್ಚಲು ಮಗನನ್ನು ಹೆತ್ತು ಬಟ್ಟೆಯಲ್ಲಿ ಸುತ್ತಿ ಛತ್ರದಲ್ಲಿ ಅವರಿಗೆ ಸ್ಥಳವಿಲ್ಲದ ಕಾರಣ ಅವನನ್ನು ಗೋದಲಿಯಲ್ಲಿ ಮಲಗಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24965', '42', '2', '8', '¶ ಆ ಸೀಮೆಯಲ್ಲಿ ಕುರುಬರು ಹೊಲದಲ್ಲಿದ್ದುಕೊಂಡು ರಾತ್ರಿಯಲ್ಲಿ ತಮ್ಮ ಕುರಿಹಿಂಡನ್ನು ಕಾಯುತ್ತಿರಲಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24966', '42', '2', '9', 'ಕರ್ತನ ದೂತನೊಬ್ಬನು ಬಂದು ಅವರ ಎದುರಿನಲ್ಲಿ ನಿಂತನು. ಕರ್ತನ ಪ್ರಭೆಯು ಅವರ ಸುತ್ತಲು ಪ್ರಕಾಶಿಸಿತು; ಅವರು ಬಹಳವಾಗಿ ಹೆದರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24967', '42', '2', '10', 'ಆ ದೂತನು ಅವರಿಗೆ, “ಹೆದರಬೇಡಿರಿ, ಕೇಳಿರಿ; ಜನರಿಗೆಲ್ಲಾ ಮಹಾ ಸಂತೋಷವನ್ನುಂಟುಮಾಡುವ ಶುಭವಾರ್ತೆಯನ್ನು ನಿಮಗೆ ತಿಳಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24968', '42', '2', '11', 'ಅದೇನೆಂದರೆ, ಈ ಹೊತ್ತು ನಿಮಗೋಸ್ಕರ ದಾವೀದನೂರಲ್ಲಿ ಒಬ್ಬ ರಕ್ಷಕನು ಹುಟ್ಟಿದ್ದಾನೆ. ಆತನು ಕರ್ತನಾಗಿರುವ ಕ್ರಿಸ್ತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24969', '42', '2', '12', 'ಅದರ ಗುರುತೇನಂದರೆ, ಬಟ್ಟೆಯಿಂದ ಸುತ್ತಿರುವ ಒಂದು ಕೂಸು ಗೋದಲಿಯಲ್ಲಿ ಮಲಗಿರುವುದನ್ನು ನೀವು ಕಾಣುವಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24970', '42', '2', '13', 'ಫಕ್ಕನೆ ಆ ದೂತನ ಸಂಗಡ ಸ್ವರ್ಗೀಯ ಸೈನ್ಯದವರ ಒಂದು ದೊಡ್ಡ ಗುಂಪು ಕಾಣಿಸಿಕೊಂಡು, “ಮೇಲಣ ಲೋಕಗಳಲ್ಲಿ ದೇವರಿಗೆ ಮಹಿಮೆ, ಭೂಲೋಕದಲ್ಲಿ ದೇವರೊಲಿದ ಮನುಷ್ಯರೊಳಗೆ ಸಮಾಧಾನ” ಎಂದು ದೇವರನ್ನು ಕೊಂಡಾಡುತ್ತಾ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24971', '42', '2', '15', '¶ ದೇವದೂತರು ಅವರ ಬಳಿಯಿಂದ ಪರಲೋಕಕ್ಕೆ ಹೊರಟುಹೋದ ಮೇಲೆ ಆ ಕುರುಬರು, “ನಾವು ಈಗಲೇ ಬೇತ್ಲೆಹೇಮಿಗೆ ಹೋಗಿ ಕರ್ತನು ನಮಗೆ ತಿಳಿಯಪಡಿಸಿದ ಈ ಸಂಗತಿಯನ್ನು ನೋಡಲು ಹೋಗೋಣ” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24972', '42', '2', '16', 'ತ್ವರೆಯಾಗಿ ಹೋಗಿ ಮರಿಯಳನ್ನೂ ಯೋಸೇಫನನ್ನೂ ಗೋದಲಿಯಲ್ಲಿ ಮಲಗಿರುವ ಆ ಕೂಸನ್ನೂ ಕಂಡುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24973', '42', '2', '17', 'ಅದನ್ನು ನೋಡಿದಾಗ ಅವರು ಆ ಮಗುವಿನ ವಿಷಯದಲ್ಲಿ ದೇವದೂತನು ತಮಗೆ ಹೇಳಿದ್ದ ಮಾತನ್ನು ಅವರಿಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24974', '42', '2', '18', 'ಅದನ್ನು ಕೇಳಿದವರೆಲ್ಲರೂ, ತಮಗೆ ಕುರುಬರು ಹೇಳಿದ ಮಾತುಗಳಿಗೆ ಆಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24975', '42', '2', '19', 'ಆದರೆ ಮರಿಯಳು ಆ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿಟ್ಟುಕೊಂಡು ಆಲೋಚಿಸುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24976', '42', '2', '20', 'ಕುರುಬರು ತಮಗೆ ದೂತರಿಂದ ಹೇಳಲ್ಪಟ್ಟಂತೆಯೇ ಎಲ್ಲಾ ಸಂಗತಿಗಳನ್ನು ಕೇಳಿ ನೋಡಿ ಅವುಗಳಿಗಾಗಿ ದೇವರನ್ನು ಕೊಂಡಾಡುತ್ತಾ ಸ್ತುತಿಸುತ್ತಾ ಹಿಂತಿರುಗಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24977', '42', '2', '21', '¶ ಆ ಕೂಸಿಗೆ ಸುನ್ನತಿಮಾಡಬೇಕಾಗಿದ್ದ ಎಂಟನೆಯ ದಿನದಲ್ಲಿ, ಅವರು ಅದಕ್ಕೆ ಯೇಸು ಎಂದು ಹೆಸರಿಟ್ಟರು. ಆ ಕೂಸನ್ನು ಗರ್ಭಧರಿಸುವುದಕ್ಕಿಂತ ಮೊದಲೇ ದೇವದೂತನು ಅದೇ ಹೆಸರನ್ನು ಸೂಚಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24978', '42', '2', '22', '¶ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದ ಪ್ರಕಾರ ಅವರ ಶುದ್ಧೀಕರಣದ ದಿನಗಳು ಮುಗಿದ ಮೇಲೆ, “ಚೊಚ್ಚಲು ಗಂಡೆಲ್ಲಾ ಕರ್ತನಿಗೆ ಮೀಸಲೆನಿಸಿಕೊಳ್ಳುವುದು” ಎಂದು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವಂತೆ, ಅವರು ಆ ಕೂಸನ್ನು ಕರ್ತನಿಗೆ ಸಮರ್ಪಿಸುವುದಕ್ಕಾಗಿ ಯೆರೂಸಲೇಮಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24979', '42', '2', '24', 'ಇದಲ್ಲದೆ ಕರ್ತನ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಹೇಳಿರುವಂತೆ ಅವರು “ಒಂದು ಜೋಡಿ ಬೆಳವಕ್ಕಿಯನ್ನಾಗಲಿ ಅಥವಾ ಎರಡು ಪಾರಿವಾಳದ ಮರಿಗಳನ್ನಾಗಲಿ” ಬಲಿಕೊಡಬೇಕಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24980', '42', '2', '25', 'ಆ ಕಾಲದಲ್ಲಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಸಿಮೆಯೋನನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು. ಈ ಮನುಷ್ಯನು ನೀತಿವಂತನೂ ದೇವಭಕ್ತನೂ ಆಗಿದ್ದನು. ಇಸ್ರಾಯೇಲರನ್ನು ಸಂತೈಸುವವನು ಯಾವಾಗ ಬರುವನೋ ಎಂದು ನಿರೀಕ್ಷಿಸುತ್ತಾ ಇದ್ದನು ಮತ್ತು ಆತನು ಪವಿತ್ರಾತ್ಮಭರಿತನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24981', '42', '2', '26', 'ಇದಲ್ಲದೆ, ಕರ್ತನು ಕಳುಹಿಸಬೇಕಾದ ಕ್ರಿಸ್ತನನ್ನು ಕಾಣುವುದಕ್ಕಿಂತ ಮುಂಚೆ ನೀನು ಸಾಯುವುದಿಲ್ಲವೆಂದು ಪವಿತ್ರಾತ್ಮನ ಮೂಲಕ ಅವನಿಗೆ ದೈವೋಕ್ತಿ ಉಂಟಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24982', '42', '2', '27', 'ಇವನು ಪವಿತ್ರಾತ್ಮನ ಪ್ರೇರಣೆಯಿಂದ ದೇವಾಲಯಕ್ಕೆ ಬಂದನು. ಆಗ ತಂದೆತಾಯಿಗಳು ಮಗುವಾದ ಯೇಸುವನ್ನು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಹೇಳಿರುವ ಪದ್ಧತಿಯ ಪ್ರಕಾರ ನಡೆಸಬೇಕೆಂದು ಮಗುವನ್ನು ಒಳಕ್ಕೆ ತರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24983', '42', '2', '28', 'ಸಿಮೆಯೋನನು ಆ ಮಗುವನ್ನು ತನ್ನ ಕೈಯಲ್ಲಿ ಎತ್ತಿಕೊಂಡು ದೇವರನ್ನು ಕೊಂಡಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24984', '42', '2', '29', '“ಕರ್ತನೇ, ನಿನ್ನ ಮಾತು ನೆರವೇರಿತು; ಈಗ ಸಮಾಧಾನದಿಂದ ಹೋಗುವುದಕ್ಕೆ ನಿನ್ನ ದಾಸನಿಗೆ ಅಪ್ಪಣೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24985', '42', '2', '30', 'ನೀನು ಎಲ್ಲಾ ಜನರ ಸಮ್ಮುಖದಲ್ಲಿ ಸಿದ್ಧಪಡಿಸಿದ ಆ ರಕ್ಷಣೆಯನ್ನು ನಾನು ಕಣ್ಣಾರೆ ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24986', '42', '2', '32', 'ಆತನು ಅನ್ಯಜನರಿಗೆ ಜ್ಞಾನೋದಯದ ಬೆಳಕು, ನಿನ್ನ ಪ್ರಜೆಗಳಾದ ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಕೀರ್ತಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24987', '42', '2', '33', '¶ ಆ ಮಗುವಿನ ವಿಷಯವಾಗಿ ಹೇಳಿದ ಈ ಮಾತುಗಳಿಗೆ ಅದರ ತಂದೆತಾಯಿಗಳು ಆಶ್ಚರ್ಯಪಡುತ್ತಿರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24988', '42', '2', '34', 'ಸಿಮೆಯೋನನು ಅವರನ್ನು ಆಶೀರ್ವದಿಸಿ ತಾಯಿಯಾದ ಮರಿಯಳಿಗೆ, “ಇಗೋ, ಈತನು ಇಸ್ರಾಯೇಲ್ ಜನರಲ್ಲಿ ಅನೇಕರು ಬೀಳುವುದಕ್ಕೂ, ಅನೇಕರು ಏಳುವುದಕ್ಕೂ ಕಾರಣನಾಗಿರುವನು ಮತ್ತು ಜನರು ವಿರೋಧಿಸಿ ಮಾತನಾಡುವುದಕ್ಕೂ ಗುರುತಾಗಿರುವನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('24989', '42', '2', '35', 'ಹೀಗೆ ಬಹುಜನರ ಹೃದಯದ ಆಲೋಚನೆಗಳು ಬಹಿರಂಗವಾಗುವವು; ಈ ಕಾರಣಕ್ಕಾಗಿ ಈತನು ಹುಟ್ಟಿದ್ದು. ಇದಲ್ಲದೆ ನಿನ್ನ ಸ್ವಂತ ಮನಸ್ಸಿಗಂತೂ ಅಲಗು ನಾಟಿದಂತೆ ವೇದನೆ ಉಂಟಾಗುತ್ತದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24990', '42', '2', '36', '¶ ಇದಲ್ಲದೆ ಅಸೇರನ ಕುಲದ ಫನುವೇಲನ ಮಗಳಾದ ಅನ್ನಳೆಂಬ ಒಬ್ಬ ಪ್ರವಾದಿನಿ ಇದ್ದಳು. ಆಕೆ ಬಹಳ ಮುಪ್ಪಿನವಳು. ಮದುವೆಯಾಗಿ ಏಳು ವರ್ಷ ಗಂಡನ ಕೂಡ ಸಂಸಾರ ಮಾಡಿ ವಿಧವೆಯಾಗಿದ್ದಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24991', '42', '2', '37', 'ಅವಳು ಎಂಭತ್ತುನಾಲ್ಕು ವರ್ಷದವಳಾಗಿದ್ದಳು. ಆಕೆ ದೇವಾಲಯವನ್ನು ಬಿಟ್ಟುಹೋಗದೆ ಉಪವಾಸ ವಿಜ್ಞಾಪನೆಗಳಿಂದ ರಾತ್ರಿ ಹಗಲೂ ದೇವರನ್ನು ಆರಾಧಿಸುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24992', '42', '2', '38', 'ಆಕೆ ಅದೇ ಗಳಿಗೆಯಲ್ಲಿ ಅವರ ಹತ್ತಿರಕ್ಕೆ ಬಂದು ದೇವರಿಂದಾದ ಉಪಕಾರವನ್ನು ನೆನಸಿ ಕೊಂಡಾಡಿದ್ದಲ್ಲದೆ ಯೆರೂಸಲೇಮಿನ ಬಿಡುಗಡೆಯನ್ನು ಹಾರೈಸುತ್ತಿದ್ದವರೆಲ್ಲರ ಸಂಗಡ ಆತನ ವಿಷಯವಾಗಿ ಮಾತನಾಡುವವಳಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24993', '42', '2', '39', 'ಇತ್ತಲಾಗಿ ಅವರು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಹೇಳಿರುವ ಕಾರ್ಯಗಳನ್ನೆಲ್ಲಾ ನೆರವೇರಿಸಿದ ಮೇಲೆ ಗಲಿಲಾಯಕ್ಕೆ ಸೇರಿದ ನಜರೇತೆಂಬ ತಮ್ಮ ಊರಿಗೆ ಹಿಂತಿರುಗಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24994', '42', '2', '40', '¶ ಆ ಬಾಲಕನು ಬೆಳೆದು ಬಲಗೊಂಡು ಜ್ಞಾನದಿಂದ ತುಂಬಿದವನಾದನು; ಮತ್ತು ಆತನ ಮೇಲೆ ದೇವರ ಕೃಪೆ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24995', '42', '2', '41', '¶ ಯೇಸುವಿನ ತಂದೆತಾಯಿಗಳು ಪ್ರತಿವರ್ಷವೂ ಪಸ್ಕ ಹಬ್ಬಕ್ಕೆ ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24996', '42', '2', '42', 'ಆತನು ಹನ್ನೆರಡು ವರ್ಷದವನಾದಾಗ ಅವರು ಪದ್ಧತಿಯ ಪ್ರಕಾರ ಅಲ್ಲಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('24997', '42', '2', '43', 'ಹಬ್ಬದ ದಿನಗಳನ್ನು ಮುಗಿಸಿಕೊಂಡು ಹಿಂತಿರುಗಿ ಬರುವಾಗ ಬಾಲಕನಾದ ಯೇಸು ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೇ ಉಳಿದುಕೊಂಡನು. ಅವನ ತಂದೆತಾಯಿಗಳು ಅದನ್ನು ತಿಳಿಯದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24998', '42', '2', '44', 'ಆತನು ಯಾತ್ರಿಕರ ಗುಂಪಿನಲ್ಲಿ ಸೇರಿರಬಹುದೆಂದು ಊಹಿಸಿ, ಒಂದು ದಿನದ ಪ್ರಯಾಣ ಮಾಡಿಬಿಟ್ಟಿದ್ದರು. ನಂತರ ಬಂಧುಬಾಂಧವರಲ್ಲಿಯೂ ಪರಿಚಿತರಲ್ಲಿಯೂ ಹುಡುಕಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('24999', '42', '2', '45', 'ಆತನನ್ನು ಕಾಣದಿದ್ದಾಗ ತಿರುಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಹುಡುಕಿಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25000', '42', '2', '46', 'ಮೂರು ದಿನದ ಮೇಲೆ ಆತನನ್ನು ದೇವಾಲಯದಲ್ಲಿ ಕಂಡರು. ಆತನು ಬೋಧಕರ ನಡುವೆ ಕುಳಿತುಕೊಂಡು ಅವರ ಉಪದೇಶವನ್ನು ಕೇಳುತ್ತಾ ಪ್ರಶ್ನೆಮಾಡುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25001', '42', '2', '47', 'ಆತನು ಆಡಿದ ಮಾತುಗಳನ್ನು ಕೇಳಿದವರೆಲ್ಲರು ಆತನ ಬುದ್ಧಿಗೂ ಉತ್ತರಗಳಿಗೂ ಆಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25002', '42', '2', '48', 'ತಂದೆತಾಯಿಗಳು ಆತನನ್ನು ಕಂಡು ಬೆರಗಾದರು; ಮತ್ತು ಆತನ ತಾಯಿಯು, “ಕಂದಾ, ನೀನು ನಮಗೆ ಯಾಕೆ ಹೀಗೆ ಮಾಡಿದಿ? ನಿನ್ನ ತಂದೆಯೂ ನಾನೂ ಎಷ್ಟೋ ತಳಮಳಗೊಂಡು ನಿನ್ನನ್ನು ಹುಡುಕಿ ಬಂದೆವಲ್ಲಾ” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25003', '42', '2', '49', 'ಆತನು ಅವರಿಗೆ, ‹“ನೀವು ನನ್ನನ್ನು ಹುಡುಕಿದ್ದೇಕೆ? ನಾನು ನನ್ನ ತಂದೆಯ ಮನೆಯಲ್ಲಿ ಇರಬೇಕಾದವನು ಎಂದು ನಿಮಗೆ ತಿಳಿಯಲಿಲ್ಲವೇ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25004', '42', '2', '50', 'ಆದರೆ ಆತನು ಹೇಳಿದ ಮಾತಿನ ಅರ್ಥವನ್ನು ಅವರು ಗ್ರಹಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25005', '42', '2', '51', 'ಬಳಿಕ ಆತನು ಅವರ ಜೊತೆಯಲ್ಲಿ ನಜರೇತಿಗೆ ಬಂದು ಅವರಿಗೆ ವಿಧೇಯನಾಗಿದ್ದನು. ಆತನ ತಾಯಿಯು ಈ ಸಂಗತಿಗಳನ್ನೆಲ್ಲಾ ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಇಟ್ಟುಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25006', '42', '2', '52', '¶ ಯೇಸು ಜ್ಞಾನದಲ್ಲಿಯೂ ದೇಹಬಲದಲ್ಲಿಯೂ ಬೆಳೆಯುತ್ತಾ ಬಂದನು; ಇದಲ್ಲದೆ ದೇವರ ಮತ್ತು ಮನುಷ್ಯರ ಕೃಪೆಯು ಆತನ ಮೇಲೆ ಹೆಚ್ಚಾಗುತ್ತಾ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25007', '42', '3', '1', '¶ ಚಕ್ರವರ್ತಿಯಾದ ತಿಬೇರಿಯನು ಆಳ್ವಿಕೆಗೆ ಬಂದ ಹದಿನೈದನೆಯ ವರ್ಷದಲ್ಲಿ, ಪೊಂತ್ಯ ಪಿಲಾತನು ಯೂದಾಯಕ್ಕೆ ಅಧಿಪತಿಯೂ, ಹೆರೋದನು ಗಲಿಲಾಯಕ್ಕೆ ಉಪರಾಜನೂ, ಅವನ ತಮ್ಮನಾದ ಫಿಲಿಪ್ಪನು ಇತುರಾಯ ತ್ರಕೋನೀತಿ ಸೀಮೆಗಳಿಗೆ ಉಪರಾಜನೂ, ಲುಸನ್ಯನು ಅಬಿಲೇನೆಗೆ ಉಪರಾಜನೂ ಆಗಿರುವಲ್ಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('25008', '42', '3', '2', 'ಅನ್ನನು ಮತ್ತು ಕಾಯಫನೂ ಮಹಾಯಾಜಕರಾಗಿದ್ದ ಕಾಲದಲ್ಲಿ ಜಕರೀಯನ ಮಗನಾದ ಯೋಹಾನನಿಗೆ ಮರುಭೂಮಿಯಲ್ಲಿ ದೇವರ ವಾಕ್ಯವು ಪ್ರಕಟವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25009', '42', '3', '3', 'ಆತನು ಯೊರ್ದನ್ ಹೊಳೆಯ ಸುತ್ತಲಿರುವ ಪ್ರಾಂತ್ಯದಲ್ಲೆಲ್ಲಾ ಸಂಚರಿಸಿ ಜನರಿಗೆ, ನೀವು ಪಾಪ ಕ್ಷಮಾಪಣೆಗಾಗಿ ಪಶ್ಚಾತ್ತಾಪದ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಸಾರಿ ಹೇಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25010', '42', '3', '4', 'ಇದು ಯೆಶಾಯನೆಂಬ ಪ್ರವಾದಿಯ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವ ಮಾತಿಗೆ ಅನುಸಾರವಾಗಿ ನಡೆಯಿತು. ಆ ಮಾತು ಏನೆಂದರೆ, “‘ಕರ್ತನ ದಾರಿಯನ್ನು ಸಿದ್ಧಮಾಡಿರಿ, ಆತನ ಹಾದಿಗಳನ್ನು ನೆಟ್ಟಗೆ ಮಾಡಿರಿ. ಎಲ್ಲಾ ಹಳ್ಳಕೊಳ್ಳಗಳು ಮುಚ್ಚಲ್ಪಡುವವು, ಎಲ್ಲಾ ಬೆಟ್ಟಗುಡ್ಡಗಳು ತಗ್ಗಿಸಲ್ಪಡುವುದು, ಡೊಂಕಾಗಿರುವಂಥದು ನೆಟ್ಟಗಾಗುವುದು, ಕೊರಕಲಾದ ದಾರಿಗಳು ಸಮವಾಗುವವು. ಎಲ್ಲಾ ಮನುಷ್ಯರೂ ದೇವರಿಂದಾಗುವ ರಕ್ಷಣೆಯನ್ನು ಕಾಣುವರು’ ಎಂಬುದಾಗಿ ಮರುಭೂಮಿಯಲ್ಲಿ ಕೂಗುವವನ ಶಬ್ದವದೆ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25011', '42', '3', '7', '¶ ಹೀಗಿರಲಾಗಿ ಯೋಹಾನನು ತನ್ನಿಂದ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಹೊರಟುಬಂದ ಜನರ ಗುಂಪಿಗೆ, “ಎಲೈ ಸರ್ಪಸಂತತಿಯವರೇ, ಮುಂದೆ ಕಾಣಬರುವ ದೇವರ ಕೋಪದಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ನಿಮಗೆ ಎಚ್ಚರಿಕೆಕೊಟ್ಟವರಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('25012', '42', '3', '8', 'ಹಾಗಾದರೆ ಮಾನಸಾಂತರಕ್ಕೆ ಯೋಗ್ಯವಾದ ಫಲಗಳನ್ನು ತೋರಿಸಿರಿ. ‘ಅಬ್ರಹಾಮನು ನಮಗೆ ತಂದೆಯಲ್ಲವೇ’ ಎಂದು ನಿಮ್ಮೊಳಗೆ ಅಂದುಕೊಳ್ಳಬೇಡಿರಿ. ದೇವರು ಅಬ್ರಹಾಮನಿಗೆ ಈ ಕಲ್ಲುಗಳಿಂದಲೂ ಮಕ್ಕಳನ್ನು ಹುಟ್ಟಿಸಬಲ್ಲನೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25013', '42', '3', '9', 'ಈಗಲೇ ಮರಗಳ ಬೇರಿಗೆ ಕೊಡಲಿ ಹಾಕಿಯದೆ; ಒಳ್ಳೆಯ ಫಲವನ್ನು ಕೊಡದ ಪ್ರತಿಯೊಂದು ಮರವನ್ನು ಕಡಿದು ಬೆಂಕಿಯಲ್ಲಿ ಹಾಕುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25014', '42', '3', '10', 'ಆಗ ಆ ಗುಂಪಿನವರು, “ಹಾಗಾದರೆ ನಾವೇನು ಮಾಡಬೇಕು?” ಎಂದು ಆತನನ್ನು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25015', '42', '3', '11', 'ಆತನು, “ಎರಡು ಅಂಗಿಗಳುಳ್ಳವನು ಇಲ್ಲದವನಿಗೆ ಒಂದು ಕೊಡಲಿ; ಆಹಾರವುಳ್ಳವನು ಇಲ್ಲದವನಿಗೆ ಕೊಡಲಿ” ಎಂದು ಅವರಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25016', '42', '3', '12', 'ಸುಂಕ ವಸೂಲಿಗಾರರು ಸಹ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಬಂದು, “ಗುರುವೇ, ನಾವೇನು ಮಾಡಬೇಕು” ಎಂದು ಆತನನ್ನು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25017', '42', '3', '13', 'ಆತನು, “ನೇಮಿಸಲ್ಪಟ್ಟಿದ್ದಕ್ಕಿಂತ ಹೆಚ್ಚಾಗಿ ಏನೂ ತೆಗೆದುಕೊಳ್ಳಬೇಡಿರಿ” ಎಂದು ಅವರಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25018', '42', '3', '14', 'ಸಿಪಾಯಿಗಳು ಸಹ ಬಂದು, “ನಾವು ಏನು ಮಾಡಬೇಕು” ಎಂದು ಆತನನ್ನು ಕೇಳಿದಾಗ ಆತನು ಅವರಿಗೆ, “ಯಾರನ್ನಾದರೂ ಬೆದರಿಸಿ ದುಡ್ಡು ಕಸಿದುಕೊಳ್ಳಬೇಡಿರಿ; ಯಾರ ಮೇಲೆಯೂ ಸುಳ್ಳುದೂರು ಹೇಳಬೇಡಿರಿ. ನಿಮ್ಮ ಸಂಬಳದಲ್ಲಿ ತೃಪ್ತರಾಗಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25019', '42', '3', '15', '¶ ಹೀಗಿರುವಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ ಜನರು ಬರಬೇಕಾದ ಕ್ರಿಸ್ತನನ್ನು ಎದುರು ನೋಡುವವರಾಗಿದ್ದದರಿಂದ ಅವರೆಲ್ಲರೂ ಯೋಹಾನನ ವಿಷಯವಾಗಿ ಇವನೇ ಆ ಕ್ರಿಸ್ತನಾಗಿರಬಹುದೋ ಏನೋ ಎಂದು ತಮ್ಮ ಮನಸ್ಸಿನಲ್ಲಿ ವಿಚಾರಮಾಡಿಕೊಳ್ಳುತ್ತಿರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25020', '42', '3', '16', 'ಯೋಹಾನನು ಅವರೆಲ್ಲರಿಗೆ, “ನಾನಂತೂ ನಿಮಗೆ ನೀರಿನ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸುವವನು; ಆದರೆ ನನಗಿಂತ ಶಕ್ತನು ಬರುತ್ತಾನೆ. ಆತನ ಕೆರಗಳ ಬಾರನ್ನು ಬಿಚ್ಚುವುದಕ್ಕೂ ನಾನು ಯೋಗ್ಯನಲ್ಲ. ಆತನು ಪವಿತ್ರಾತ್ಮನಲ್ಲಿಯೂ ಮತ್ತು ಬೆಂಕಿಯಲ್ಲಿಯೂ ನಿಮಗೆ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25021', '42', '3', '17', 'ಆತನು ಮೊರವನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದಿದ್ದಾನೆ. ತನ್ನ ಕಣದಲ್ಲಿಯ ರಾಶಿಯನ್ನು ತೂರಿ ಹಸನುಮಾಡಿ ಗೋದಿಯನ್ನು ತನ್ನ ಕಣಜದಲ್ಲಿ ತುಂಬಿಕೊಳ್ಳುವನು. ಹೊಟ್ಟನ್ನು ಆರದ ಬೆಂಕಿಯಲ್ಲಿ ಸುಟ್ಟುಬಿಡುವನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25022', '42', '3', '18', '¶ ಇನ್ನು ಬೇರೆ ಅನೇಕ ಮಾತುಗಳಿಂದ ಆತನು ಇಸ್ರಾಯೇಲ್ ಜನರಿಗೆ ಬುದ್ಧಿಹೇಳಿ ಶುಭವಾರ್ತೆಯನ್ನು ಸಾರುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25023', '42', '3', '19', 'ಆದರೆ ಉಪರಾಜನಾದ ಹೆರೋದನು ತನ್ನ ಅಣ್ಣನ ಹೆಂಡತಿಯಾದ ಹೆರೋದ್ಯಳ ನಿಮಿತ್ತವಾಗಿಯೂ, ತಾನು ಮಾಡಿದ್ದ ಎಲ್ಲಾ ದುಷ್ಕೃತ್ಯಗಳ ನಿಮಿತ್ತವಾಗಿಯೂ ಯೋಹಾನನಿಂದ ಗದರಿಸಲ್ಪಟ್ಟಿದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25024', '42', '3', '20', 'ಆತನನ್ನು ಸೆರೆಮನೆಯಲ್ಲಿ ಹಾಕಿಸಿ ತನ್ನ ದುಷ್ಕೃತ್ಯಗಳ ಪಟ್ಟಿಯನ್ನು ಇನ್ನೂ ಹೆಚ್ಚಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25025', '42', '3', '21', '¶ ಜನರೆಲ್ಲಾ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡಾಗ ಯೇಸು ಸಹ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡು ಪ್ರಾರ್ಥನೆ ಮಾಡುತ್ತಿರುವಾಗ ಆಕಾಶವು ತೆರೆಯಲ್ಪಟ್ಟಿತು');
INSERT INTO `bible_verses_kn_irv` VALUES ('25026', '42', '3', '22', 'ಮತ್ತು ಪವಿತ್ರಾತ್ಮನು ದೇಹಾಕಾರನಾಗಿ ಪಾರಿವಾಳದ ಹಾಗೆ ಆತನ ಮೇಲೆ ಇಳಿದನು. ಆಗ, “ನೀನು ಪ್ರಿಯನಾಗಿರುವ ನನ್ನ ಮಗನು, ನಿನ್ನನ್ನು ನಾನು ಮೆಚ್ಚಿದ್ದೇನೆ” ಎಂಬ ವಾಣಿಯು ಪರಲೋಕದಿಂದ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25027', '42', '3', '23', '¶ ಯೇಸು ಉಪದೇಶಮಾಡುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದಾಗ ಸುಮಾರು ಮೂವತ್ತು ವರ್ಷದವನಾಗಿದ್ದನು. ಆತನು ಜನರ ಎಣಿಕೆಯಲ್ಲಿ ಯೋಸೇಫನ ಮಗನು. ಯೋಸೇಫನು ಹೇಲಿಯನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25028', '42', '3', '24', 'ಹೇಲಿಯನು ಮತ್ಥಾತನ ಮಗನು; ಮತ್ಥಾತನನು ಲೇವಿಯ ಮಗನು; ಲೇವಿಯನು ಮೆಲ್ಖಿಯನ ಮಗನು; ಮೆಲ್ಖಿಯನು ಯನ್ನಾಯನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25029', '42', '3', '25', 'ಯನ್ನಾಯನು ಯೋಸೇಫನ ಮಗನು; ಯೋಸೇಫನು ಮತ್ತಥೀಯನ ಮಗನು; ಮತ್ತಥೀಯನು ಆಮೋಸನ ಮಗನು; ಆಮೋಸನು ನಹೂಮನ ಮಗನು; ನಹೂಮನು ಎಸ್ಲಿಯ ಮಗನು; ಎಸ್ಲಿಯನು ನಗ್ಗಾಯನ ಮಗನು; ನಗ್ಗಾಯನು ಮಹಾಥನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25030', '42', '3', '26', 'ಮಹಾಥನು ಮತ್ತಥೀಯನ ಮಗನು; ಮತ್ತಥೀಯನು ಶಿಮೀಯನ ಮಗನು; ಶಿಮೀಯನು ಯೋಸೇಖನ ಮಗನು; ಯೋಸೇಖನು ಯೂದನ ಮಗನು; ಯೂದನು ಯೋಹಾನನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25031', '42', '3', '27', 'ಯೋಹಾನನು ರೇಸನ ಮಗನು; ರೇಸನು ಜೆರುಬ್ಬಾಬೆಲನ ಮಗನು, ಜೆರುಬ್ಬಾಬೆಲನು ಸಲಥಿಯೇಲನ ಮಗನು; ಸಲಥಿಯೇಲನು ನೇರಿಯನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25032', '42', '3', '28', 'ನೇರಿಯನು ಮೆಲ್ಖಿಯನ ಮಗನು; ಮೆಲ್ಖಿಯನು ಅದ್ದಿಯನ ಮಗನು; ಅದ್ದಿಯನು ಕೋಸಾಮನ ಮಗನು; ಕೋಸಾಮನು ಎಲ್ಮದಾಮನ ಮಗನು; ಎಲ್ಮದಾಮನು ಏರನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25033', '42', '3', '29', 'ಏರನು ಯೆಹೋಷುವನ ಮಗನು; ಯೆಹೋಷುವನು ಎಲಿಯೇಜರನ ಮಗನು; ಎಲಿಯೇಜರನು ಯೋರೈಮನ ಮಗನು; ಯೋರೈಮನು ಮತ್ಥಾತನ ಮಗನು; ಮತ್ಥಾತನು ಲೇವಿಯನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25034', '42', '3', '30', 'ಲೇವಿಯನು ಸಿಮಿಯೋನನ ಮಗನು; ಸಿಮಿಯೋನನು ಯೂದನ ಮಗನು; ಯೂದನು ಯೋಸೇಫನ ಮಗನು; ಯೋಸೇಫನು ಯೋನಾಮನ ಮಗನು; ಯೋನಾಮನು ಎಲಿಯಕೀಮನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25035', '42', '3', '31', 'ಎಲಿಯಕೀಮನು ಮೆಲೆಯಾನ ಮಗನು; ಮೆಲೆಯಾನು ಮೆನ್ನನ ಮಗನು; ಮೆನ್ನನು ಮತ್ತಾಥನ ಮಗನು; ಮತ್ತಾಥನು ನಾಥಾನನ ಮಗನು; ನಾಥಾನನು ದಾವೀದನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25036', '42', '3', '32', 'ದಾವೀದನು ಇಷಯನ ಮಗನು; ಇಷಯನು ಓಬೇದನ ಮಗನು; ಓಬೇದನು ಬೋವಜನ ಮಗನು; ಬೋವಜನು ಸಲ್ಮೋನನ ಮಗನು; ಸಲ್ಮೋನನು ನಹಶೋನನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25037', '42', '3', '33', 'ನಹಶೋನನು ಅಮ್ಮಿನಾದಾಬನ ಮಗನು; ಅಮ್ಮಿನಾದಾಬನು ಅದ್ಮಿನನ ಮಗನು; ಅದ್ಮಿನನು ಆರ್ನೈಯನ ಮಗನು; ಆರ್ನೈಯನು ಎಸ್ರೋನನ ಮಗನು; ಎಸ್ರೋನನು ಪೆರೆಚನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25038', '42', '3', '34', 'ಪೆರೆಚನು ಯೂದನ ಮಗನು; ಯೂದನು ಯಾಕೋಬನ ಮಗನು; ಯಾಕೋಬನು ಇಸಾಕನ ಮಗನು; ಇಸಾಕನು ಅಬ್ರಹಾಮನ ಮಗನು; ಅಬ್ರಹಾಮನು ತೇರನ ಮಗನು; ತೇರನು ನಾಹೋರನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25039', '42', '3', '35', 'ನಾಹೋರನು ಸೆರೂಗನ ಮಗನು; ಸೆರೂಗನು ರೆಗೂವನ ಮಗನು; ರೆಗೂವನು ಪೆಲೆಗನ ಮಗನು; ಪೆಲೆಗನು ಹೇಬೆರನ ಮಗನು; ಹೇಬೆರನು ಸಾಲನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25040', '42', '3', '36', 'ಸಾಲನು ಕಯಿನಾನನ ಮಗನು; ಕಯಿನಾನನು ಅರ್ಫಕ್ಷಾದನ ಮಗನು; ಅರ್ಫಕ್ಷಾದನು ಶೇಮನ ಮಗನು; ಶೇಮನು ನೋಹನ ಮಗನು; ನೋಹನು ಲಾಮೆಕನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25041', '42', '3', '37', 'ಲಾಮೆಕನು ಮೆತೂಷಲನ ಮಗನು; ಮೆತೂಷಲನು ಹನೋಕನ ಮಗನು; ಹನೋಕನು ಯೆರೆದನ ಮಗನು; ಯೆರೆದನು ಮಹಲಲೇಲನ ಮಗನು; ಮಹಲಲೇಲನು ಕಯಿನಾನನ ಮಗನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25042', '42', '3', '38', 'ಕಯಿನಾನನು ಎನೋಷನ ಮಗನು; ಎನೋಷನು ಸೇಥನ ಮಗನು; ಸೇಥನು ಆದಾಮನ ಮಗನು ಆದಾಮನು ದೇವರ ಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25043', '42', '4', '1', '¶ ಯೇಸು ಪವಿತ್ರಾತ್ಮಭರಿತನಾಗಿ ಯೊರ್ದನ್ ಹೊಳೆಯಿಂದ ಹಿಂತಿರುಗಿ ಬಂದು ದೇವರಾತ್ಮನಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25044', '42', '4', '2', 'ನಲವತ್ತು ದಿನ ಮರುಭೂಮಿಯಲ್ಲಿ ನಡಿಸಲ್ಪಡುತ್ತಾ, ಸೈತಾನನಿಂದ ಶೋಧಿಸಲ್ಪಟ್ಟನು. ಆ ದಿನಗಳಲ್ಲಿ ಆತನು ಏನನ್ನೂ ತಿನ್ನಲಿಲ್ಲ. ಆ ದಿನಗಳು ಮುಗಿದ ಮೇಲೆ ಆತನಿಗೆ ಹಸಿವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25045', '42', '4', '3', '¶ ಆಗ ಸೈತಾನನು ಆತನಿಗೆ, “ನೀನು ದೇವರ ಮಗನಾಗಿದ್ದರೆ ಈ ಕಲ್ಲನ್ನು ರೊಟ್ಟಿಯಾಗುವಂತೆ ಅಪ್ಪಣೆ ಕೊಡು” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25046', '42', '4', '4', '¶ ಯೇಸು ಅವನಿಗೆ, ‹“‘ಮನುಷ್ಯನು ರೊಟ್ಟಿ ತಿಂದ ಮಾತ್ರದಿಂದ ಬದುಕುವುದಿಲ್ಲ’ ಎಂದು ಬರೆದದೆ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25047', '42', '4', '5', '¶ ಬಳಿಕ ಸೈತಾನನು ಆತನನ್ನು ಎತ್ತರಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ, ಕ್ಷಣಮಾತ್ರದಲ್ಲಿ ಲೋಕದ ಎಲ್ಲಾ ರಾಜ್ಯಗಳನ್ನು ಆತನಿಗೆ ತೋರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25048', '42', '4', '6', '“ಇವೆಲ್ಲವುಗಳ ಅಧಿಕಾರವನ್ನೂ ಇವುಗಳ ವೈಭವವನ್ನೂ ನಿನಗೆ ಕೊಡುವೆನು; ಇದೆಲ್ಲಾ ನನಗೆ ಕೊಡಲ್ಪಟ್ಟಿದೆ, ಇದನ್ನು ನನ್ನ ಮನಸ್ಸು ಬಂದವನಿಗೆ ಕೊಡುತ್ತೇನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25049', '42', '4', '7', 'ನೀನು ನನ್ನ ಮುಂದೆ ಅಡ್ಡಬಿದ್ದರೆ ಇದೆಲ್ಲಾ ನಿನ್ನದಾಗುವುದು” ಎಂದು ಆತನಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25050', '42', '4', '8', '¶ ಅದಕ್ಕೆ ಯೇಸು, ‹“‘ನಿನ್ನ ದೇವರಾಗಿರುವ ಕರ್ತನನ್ನು ಆರಾಧಿಸಿ, ಆತನೊಬ್ಬನನ್ನೇ ಸೇವಿಸಬೇಕು’ ಎಂಬುದಾಗಿ ಬರೆದದೆ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25051', '42', '4', '9', '¶ ಇದಲ್ಲದೆ ಸೈತಾನನು ಆತನನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ದೇವಾಲಯದ ಗೋಪುರದ ತುದಿಯಲ್ಲಿ ನಿಲ್ಲಿಸಿ ಆತನಿಗೆ, “ನೀನು ದೇವರ ಮಗನಾಗಿದ್ದರೆ ಇಲ್ಲಿಂದ ಕೆಳಕ್ಕೆ ಧುಮುಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25052', '42', '4', '10', '‘ನಿನ್ನನ್ನು ಕಾಯುವುದಕ್ಕೆ ಕರ್ತನು ತನ್ನ ದೂತರಿಗೆ ಅಪ್ಪಣೆ ಕೊಡುವನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('25053', '42', '4', '11', 'ಮತ್ತು ನಿನ್ನ ಕಾಲು ಕಲ್ಲಿಗೆ ತಗಲದಂತೆ ಅವರು ನಿನ್ನನ್ನು ಕೈಗಳಲ್ಲಿ ಎತ್ತಿಕೊಳ್ಳುವರು’ ಎಂಬುದಾಗಿ ಬರೆದದೆಯಲ್ಲಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25054', '42', '4', '12', '¶ ಅದಕ್ಕೆ ಆತನು, ‹“‘ನಿನ್ನ ದೇವರಾಗಿರುವ ಕರ್ತನನ್ನು ಪರೀಕ್ಷಿಸಬಾರದೆಂದು’ ಹೇಳಿದೆ”› ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25055', '42', '4', '13', '¶ ಹೀಗೆ ಸೈತಾನನು ನಾನಾ ವಿಧದಲ್ಲಿ ಶೋಧಿಸಿದ ನಂತರ, ತಕ್ಕ ಸಮಯ ಬರುವ ತನಕ ಆತನನ್ನು ಬಿಟ್ಟು ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25056', '42', '4', '14', '¶ ತರುವಾಯ ಯೇಸು ಪವಿತ್ರಾತ್ಮನ ಶಕ್ತಿಯಿಂದ ಕೂಡಿದವನಾಗಿ ಗಲಿಲಾಯಕ್ಕೆ ಹಿಂತಿರುಗಿದನು; ಆತನ ಸುದ್ದಿಯು ಸುತ್ತಲಿರುವ ಪ್ರಾಂತ್ಯದಲ್ಲೆಲ್ಲಾ ಹರಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25057', '42', '4', '15', 'ಆತನು ಅವರ ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ಬೋಧಿಸುತ್ತಿದ್ದನು; ಎಲ್ಲರೂ ಆತನನ್ನು ಹೊಗಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25058', '42', '4', '16', '¶ ಹೀಗಿರಲಾಗಿ ಆತನು ತಾನು ಬೆಳೆದುಬಂದ ಊರಾದ ನಜರೇತಿಗೆ ಬಂದು, ತನ್ನ ವಾಡಿಕೆಯ ಪ್ರಕಾರ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಸಭಾಮಂದಿರದೊಳಗೆ ಹೋಗಿ ಪವಿತ್ರಗ್ರಂಥವನ್ನು ಓದುವುದಕ್ಕಾಗಿ ಎದ್ದು ನಿಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25059', '42', '4', '17', 'ಆಗ ಯೆಶಾಯನೆಂಬ ಪ್ರವಾದಿಯು ಬರೆದ ಗ್ರಂಥದ ಸುರುಳಿಯನ್ನು ಆತನ ಕೈಗೆ ಕೊಡಲಾಗಿ ಆತನು ಆ ಸುರುಳಿಯನ್ನು ಬಿಚ್ಚಿದಾಗ ಬರೆದಿರುವ ಈ ಭಾಗವನ್ನು ಕಂಡು ಓದಿದನು; ಅಲ್ಲಿ ಹೀಗೆ ಬರೆದಿತ್ತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25060', '42', '4', '18', '‹“ಕರ್ತನ ಆತ್ಮವು ನನ್ನ ಮೇಲೆ ಅದೆ,› ‹ಆತನು ನನ್ನನ್ನು ಬಡವರಿಗೆ ಶುಭವಾರ್ತೆಯನ್ನು ಸಾರುವುದಕ್ಕಾಗಿ ಅಭಿಷೇಕಿಸಿರುವನು.› ‹ಸೆರೆಯಲ್ಲಿರುವವರನ್ನು ಬಿಡುಗಡೆಮಾಡುವುದಕ್ಕೂ,› ‹ಮತ್ತು ಕುರುಡರಿಗೆ ಕಣ್ಣು ಬರುವುದಕ್ಕೂ› ‹ಹಿಂಸಿಸಲ್ಪಟ್ಟವರನ್ನು ಬಿಡಿಸಿ ಕಳುಹಿಸುವುದಕ್ಕೂ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25061', '42', '4', '19', '‹ಕರ್ತನು ನೇಮಿಸಿರುವ ಶುಭವರ್ಷವನ್ನು ಪ್ರಚಾರಪಡಿಸುವುದಕ್ಕೂ ಆತನು ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆ.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25062', '42', '4', '20', '¶ ಅದನ್ನು ಓದಿದ ಮೇಲೆ ಆತನು ಆ ಸುರುಳಿಯನ್ನು ಸುತ್ತಿ ಸಭಾಮಂದಿರದ ಸೇವಕನ ಕೈಗೆ ಕೊಟ್ಟು ಕುಳಿತುಕೊಂಡನು. ಅಲ್ಲಿ ನೆರೆದ್ದಿದವರೆಲ್ಲರ ಕಣ್ಣುಗಳೂ ಆತನ ಮೇಲಿರಲಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25063', '42', '4', '21', 'ಆತನು ಅವರಿಗೆ, ‹“ಈ ಹೊತ್ತು ನೀವು ನನ್ನ ಮಾತನ್ನು ಕೇಳುವಲ್ಲಿ ಈ ವೇದೋಕ್ತಿ ನೆರವೇರಿದೆ”› ಎಂದು ಹೇಳುತ್ತಿರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25064', '42', '4', '22', 'ಎಲ್ಲರು ಆತನನ್ನು ಹೊಗಳಿ ಆತನ ಬಾಯಿಂದ ಹೊರಡುವ ಇಂಪಾದ ಮಾತುಗಳಿಗೆ ಆಶ್ಚರ್ಯಪಟ್ಟು, “ಇವನು ಯೋಸೇಫನ ಮಗನಲ್ಲವೇ?” ಎಂದು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25065', '42', '4', '23', '¶ ಅದಕ್ಕೆ ಯೇಸು ಅವರಿಗೆ, ‹“‘ವೈದ್ಯನೇ, ನಿನ್ನನ್ನು ನೀನೇ ವಾಸಿಮಾಡಿಕೋ’ ಎಂಬ ಗಾದೆಯನ್ನು ನನಗೆ ನಿಸ್ಸಂದೇಹವಾಗಿ ಹೇಳಿ; ಕಪೆರ್ನೌಮಿನಲ್ಲಿ ನೀನು ಮಾಡಿದ ಕಾರ್ಯಗಳನ್ನು ನಾವು ಕೇಳಿದ್ದೇವೆ, ಅಂಥವುಗಳನ್ನು ಈ ನಿನ್ನ ಸ್ವಂತ ಸ್ಥಳದಲ್ಲಿಯೂ ಮಾಡು ಎಂದು ಹೇಳುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25066', '42', '4', '24', '‹ಯಾವ ಪ್ರವಾದಿಯೂ ತನ್ನ ಸ್ವದೇಶದಲ್ಲಿ ಅಂಗೀಕರಿಸಲ್ಪಡುವುದಿಲ್ಲವೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25067', '42', '4', '25', '‹ಕೇಳಿರಿ, ಎಲೀಯನ ಕಾಲದಲ್ಲಿ ಮೂರು ವರ್ಷ ಆರು ತಿಂಗಳು ಮಳೆಬಾರದೆ ದೇಶದಲ್ಲೆಲ್ಲಾ ದೊಡ್ಡ ಬರಗಾಲ ಉಂಟಾದಾಗ, ಇಸ್ರಾಯೇಲಿನಲ್ಲೇ ಅನೇಕ ವಿಧವೆಯರು ಇದ್ದದ್ದು ನಿಜ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25068', '42', '4', '26', '‹ಆದರೆ ಅವರಾರ ಬಳಿಗೂ ದೇವರು ಎಲೀಯನನ್ನು ಕಳುಹಿಸದೆ, ಸೀದೋನ್ ದೇಶಕ್ಕೆ ಸೇರಿದ ಸರೆಪ್ತ ಊರಿನಲ್ಲಿದ್ದ ಒಬ್ಬ ವಿಧವೆಯ ಬಳಿಗೆ ಮಾತ್ರ ಅವನನ್ನು ಕಳುಹಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25069', '42', '4', '27', '‹ಮತ್ತು ಎಲೀಷನೆಂಬ ಪ್ರವಾದಿಯ ಕಾಲದಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ ಜನರೊಳಗೆ ಅನೇಕ ಕುಷ್ಠರೋಗಿಗಳು ಇದ್ದಾಗ್ಯೂ, ಅವರಲ್ಲಿ ಒಬ್ಬನಾದರೂ ಶುದ್ಧನಾಗದೆ ಸಿರಿಯ ದೇಶದವನಾದ ನಾಮಾನನು ಮಾತ್ರ ಶುದ್ಧನಾದನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25070', '42', '4', '28', '¶ ಸಭಾಮಂದಿರದಲ್ಲಿದ್ದ ಎಲ್ಲರೂ ಈ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಬಹಳವಾಗಿ ಸಿಟ್ಟುಗೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25071', '42', '4', '29', 'ಎದ್ದು ಆತನನ್ನು ಊರಹೊರಕ್ಕೆ ಎಳೆದುಕೊಂಡು, ತಮ್ಮ ಊರು ಕಟ್ಟಲ್ಪಟ್ಟಿದ್ದ ಗುಡ್ಡದ ಅಂಚಿಗೆ ನಡಿಸಿಕೊಂಡು ಹೋಗಿ ಅಲ್ಲಿಂದ ಕೆಳಕ್ಕೆ ದೊಬ್ಬಿಬಿಡಬೇಕೆಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25072', '42', '4', '30', 'ಆದರೆ ಆತನು ಅವರ ಮಧ್ಯದಿಂದ ನಡೆದು ತನ್ನ ಪಾಡಿಗೆ ತಾನು ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25073', '42', '4', '31', '¶ ಬಳಿಕ ಆತನು ಘಟ್ಟಾ ಇಳಿದು ಗಲಿಲಾಯಕ್ಕೆ ಸೇರಿದ ಕಪೆರ್ನೌಮೆಂಬ ಊರಿಗೆ ಬಂದನು. ಅಲ್ಲಿ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಅವರಿಗೆ ಉಪದೇಶಮಾಡುತ್ತಿರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25074', '42', '4', '32', 'ಆತನ ಮಾತು ಅಧಿಕಾರವುಳ್ಳದ್ದಾಗಿದ್ದದರಿಂದ ಅವರು ಆತನ ಉಪದೇಶಕ್ಕೆ ಅತ್ಯಾಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25075', '42', '4', '33', 'ಆ ಸಭಾಮಂದಿರದಲ್ಲಿ ದೆವ್ವಹಿಡಿದ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು. ಆತನು, “ನಜರೇತಿನ ಯೇಸುವೇ, ನಮ್ಮ ಗೊಡವೆ ನಿನಗೇಕೆ? ನಮ್ಮನ್ನು ನಾಶಮಾಡುವುದಕ್ಕೆ ಬಂದೆಯಾ? ನಿನ್ನನ್ನು ಬಲ್ಲೆವು. ನೀನು ದೇವರಿಂದ ಬಂದ ಪರಿಶುದ್ಧನೇ” ಎಂದು ಜೋರಾಗಿ ಕೂಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25076', '42', '4', '35', 'ಯೇಸು ದೆವ್ವವನ್ನು ಗದರಿಸಿ, ‹“ಸುಮ್ಮನಿರು, ಇವನನ್ನು ಬಿಟ್ಟು ಹೋಗು”› ಎನ್ನಲಾಗಿ ಆ ದೆವ್ವವು ಅವನನ್ನು ಎಲ್ಲರ ನಡುವೆ ಬೀಳಿಸಿ ಅವನಿಗೆ ಯಾವ ಕೇಡನ್ನೂ ಮಾಡದೆ ಬಿಟ್ಟುಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25077', '42', '4', '36', 'ಅದಕ್ಕೆ ಎಲ್ಲರು ಬೆರಗಾಗಿ, “ಇದೆಂಥ ಮಾತಾಗಿರಬಹುದು? ಈತನು ಅಧಿಕಾರದಿಂದಲೂ, ಬಲದಿಂದಲೂ ದೆವ್ವಗಳಿಗೆ ಅಪ್ಪಣೆಕೊಡುತ್ತಾನೆ, ಅವು ಬಿಟ್ಟು ಹೋಗುತ್ತವೆ” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25078', '42', '4', '37', 'ಮತ್ತು ಆತನ ಸುದ್ದಿಯು ಸುತ್ತಲಿರುವ ಪ್ರಾಂತ್ಯದ ಊರುಗಳಲ್ಲೆಲ್ಲಾ ಹರಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25079', '42', '4', '38', '¶ ಆತನು ಸಭಾಮಂದಿರದಿಂದೆದ್ದು ಸೀಮೋನನ ಮನೆಗೆ ಬಂದನು. ಅಲ್ಲಿ ಸೀಮೋನನ ಅತ್ತೆಯು ವಿಪರೀತ ಜ್ವರದಿಂದ ಕಷ್ಟಪಡುತ್ತಿರಲಾಗಿ; ಆಕೆಯ ವಿಷಯದಲ್ಲಿ ಅಲಿದ್ದವರು ಆತನನ್ನು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25080', '42', '4', '39', 'ಆತನು ಆಕೆಯ ಬಳಿ ನಿಂತು ಬಾಗಿ, ಜ್ವರವನ್ನು ಬಿಟ್ಟುಹೋಗೆಂದು ಗದರಿಸಲು; ಅದು ಆಕೆಯನ್ನು ಬಿಟ್ಟುಹೋಯಿತು. ಕೂಡಲೆ ಆಕೆಯು ಎದ್ದು ಅವರೆಲ್ಲರಿಗೆ ಉಪಚಾರಮಾಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25081', '42', '4', '40', '¶ ಸಂಜೆಯಾದಂತೆ ಜನರು ವಿವಿಧ ರೋಗಗಳಿಂದ ಅಸ್ವಸ್ಥವಾದವರನ್ನೆಲ್ಲಾ ಆತನ ಹತ್ತಿರಕ್ಕೆ ಕರತರಲು; ಆತನು ಪ್ರತಿಯೊಬ್ಬರ ಮೇಲೆಯೂ ಕೈಯಿಟ್ಟು ಅವರನ್ನು ವಾಸಿಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25082', '42', '4', '41', 'ದೆವ್ವಗಳು ಸಹ, ನೀನು ದೇವಕುಮಾರನು ಎಂದು ಅಬ್ಬರಿಸಿ, ಅನೇಕರನ್ನು ಬಿಟ್ಟುಹೋದವು. ಆತನು ಕ್ರಿಸ್ತನೆಂದು ದೆವ್ವಗಳಿಗೆ ಸ್ಪಷ್ಟವಾಗಿ ತಿಳಿದಿದ್ದರಿಂದ ಆತನು ಅವುಗಳನ್ನು ಮಾತನಾಡದಂತೆ ಗದರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25083', '42', '4', '42', '¶ ಬೆಳಗಾದ ಮೇಲೆ ಆತನು ಹೊರಟು ನಿರ್ಜನವಾದ ಸ್ಥಳಕ್ಕೆ ಹೋದನು; ಜನರು ಗುಂಪುಗುಂಪಾಗಿ ಆತನನ್ನು ಹುಡುಕಿಕೊಂಡು ಆತನಿದ್ದಲ್ಲಿಗೆ ಬಂದು, ಆತನು ಅವರನ್ನು ಬಿಟ್ಟುಹೋಗಬಾರದೆಂದು ಅವರು ಆತನನ್ನು ತಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25084', '42', '4', '43', 'ಆದರೆ ಆತನು ಅವರಿಗೆ, ‹“ನಾನು ದೇವರ ರಾಜ್ಯದ ಸುವಾರ್ತೆಯನ್ನು ಬೇರೆ ಊರುಗಳಿಗೂ ಸಾರಿ ಹೇಳಬೇಕಾಗಿದೆ; ಇದಕ್ಕಾಗಿಯೇ ಕಳುಹಿಸಲ್ಪಟ್ಟಿದ್ದೇನೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25085', '42', '4', '44', '¶ ಬಳಿಕ ಆತನು ಯೂದಾಯ ದೇಶದ ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25086', '42', '5', '1', '¶ ಒಮ್ಮೆ ಯೇಸು ಗೆನೆಜರೇತ್ ಸರೋವರದ ದಡದಲ್ಲಿ ನಿಂತಿದ್ದಾಗ ಜನರು ಗುಂಪಾಗಿ ಬಂದು ದೇವರ ವಾಕ್ಯವನ್ನು ಕೇಳುವುದಕ್ಕಾಗಿ ಆತನನ್ನು ಸುತ್ತುವರೆದು ನೂಕಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25087', '42', '5', '2', 'ಯೇಸು ಆ ಸರೋವರದ ದಡದಲ್ಲಿದ್ದ ಎರಡು ದೋಣಿಗಳನ್ನು ಕಂಡನು. ಬೆಸ್ತರು ಅವುಗಳೊಳಗಿಂದ ಹೊರಗೆ ಬಂದು ತಮ್ಮ ಬಲೆಗಳನ್ನು ತೊಳೆಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25088', '42', '5', '3', 'ಆ ದೋಣಿಗಳಲ್ಲಿ, ಸೀಮೋನನ ದೋಣಿಯನ್ನು ಯೇಸು ಹತ್ತಿ ದಡದಿಂದ ಸ್ವಲ್ಪ ದೂರಕ್ಕೆ ನೂಕಬೇಕೆಂದು ಅವನನ್ನು ಕೇಳಿಕೊಂಡನು. ತರುವಾಯ ಯೇಸು ಕುಳಿತುಕೊಂಡು ದೋಣಿಯೊಳಗಿಂದಲೇ ಆ ಜನರ ಗುಂಪಿಗೆ ಉಪದೇಶಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25089', '42', '5', '4', 'ಮಾತನಾಡುವುದನ್ನು ಮುಗಿಸಿದ ಮೇಲೆ ಸೀಮೋನನಿಗೆ, ‹“ಆಳವಾದ ಸ್ಥಳಕ್ಕೆ ದೋಣಿಯನ್ನು ನಡೆಸಿ ಮೀನುಹಿಡಿಯಲು ನಿಮ್ಮ ಬಲೆಗಳನ್ನು ಬೀಸಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25090', '42', '5', '5', 'ಅದಕ್ಕೆ ಸೀಮೋನನು, “ಗುರುವೇ, ನಾವು ರಾತ್ರಿಯೆಲ್ಲಾ ಪ್ರಯತ್ನಪಟ್ಟರೂ ಏನೂ ಸಿಕ್ಕಲಿಲ್ಲ; ಆದರೆ ನಿನ್ನ ಮಾತಿನ ಮೇಲೆ ಬಲೆಗಳನ್ನು ಬೀಸುತ್ತೇವೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25091', '42', '5', '6', 'ಅವರು ಬಲೆಗಳನ್ನು ಬೀಸಿದ ಮೇಲೆ ಮೀನುಗಳು ರಾಶಿರಾಶಿಯಾಗಿ ಬಲೆಗೆ ಸಿಕ್ಕಿಕೊಂಡಿದ್ದರ ಪರಿಣಾಮ ಬಲೆಗಳು ಹರಿದುಹೋಗುವಂತ್ತಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25092', '42', '5', '7', 'ಆಗ ಅವರು ಮತ್ತೊಂದು ದೋಣಿಯಲ್ಲಿದ್ದ ತಮ್ಮ ಸಂಗಡಿಗರನ್ನೂ ಕರೆದು, ನೀವು ಬಂದು ನಮಗೆ ನೆರವಾಗಬೇಕೆಂದು ಸನ್ನೆಮಾಡಿದರು. ಅವರು ಬಂದು ಆ ಎರಡು ದೋಣಿಗಳಲ್ಲಿ ಮೀನುಗಳನ್ನು ತುಂಬಿಸಲು, ಅವು ಮುಳುಗುವ ಹಾಗಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25093', '42', '5', '8', 'ಸೀಮೋನ್ ಪೇತ್ರನು ಇದನ್ನು ಕಂಡು ಯೇಸುವಿನ ಮೊಣಕಾಲಿಗೆ ಬಿದ್ದು, “ಕರ್ತನೇ, ನಾನು ಪಾಪಾತ್ಮನು; ನನ್ನನ್ನು ಬಿಟ್ಟುಹೋಗು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25094', '42', '5', '9', '¶ ಏಕೆಂದರೆ ಅವನಿಗೂ ಅವನ ಸಂಗಡ ಇದ್ದವರೆಲ್ಲರಿಗೂ ತಾವು ಹಿಡಿದ ಮೀನುಗಳ ನಿಮಿತ್ತ ಆಶ್ಚರ್ಯಪಟ್ಟಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25095', '42', '5', '10', 'ಸೀಮೋನನ ಸಂಗಡಿಗರಾಗಿದ್ದ ಜೆಬೆದಾಯನ ಮಕ್ಕಳಾದ ಯಾಕೋಬ ಮತ್ತು ಯೋಹಾನರೂ ಹಾಗೆಯೇ ಆಶ್ಚರ್ಯಪಟ್ಟರು. ಯೇಸು ಸೀಮೋನನಿಗೆ, ‹“ಅಂಜಬೇಡ, ಇಂದಿನಿಂದ ನೀನು ಮನುಷ್ಯರನ್ನು ಹಿಡಿಯುವ ಬೆಸ್ತನಾಗಿರುವಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25096', '42', '5', '11', 'ಅವರು ತಮ್ಮ ದೋಣಿಗಳನ್ನು ದಡಕ್ಕೆ ತಂದು ಮತ್ತು ಎಲ್ಲವನ್ನು ಬಿಟ್ಟು ಅಂದಿನಿಂದ ಯೇಸುವನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25097', '42', '5', '12', '¶ ಆತನು ಒಂದಾನೊಂದು ಊರಿನಲ್ಲಿದ್ದಾಗ ಮೈಯೆಲ್ಲಾ ಕುಷ್ಠರೋಗ ತುಂಬಿದ್ದ ಒಬ್ಬ ಮನುಷ್ಯನು ಯೇಸುವನ್ನು ಕಂಡು ಸಾಷ್ಟಾಂಗವೆರಗಿ, “ಕರ್ತನೇ, ನಿನಗೆ ಮನಸ್ಸಿದ್ದರೆ ನನ್ನನ್ನು ಶುದ್ಧಮಾಡಬಲ್ಲೆ” ಎಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25098', '42', '5', '13', 'ಆತನು ಕೈನೀಡಿ ಅವನನ್ನು ಮುಟ್ಟಿ, ‹“ನನಗೆ ಮನಸ್ಸುಂಟು, ಶುದ್ಧನಾಗು”› ಅಂದನು. ಕೂಡಲೆ ಅವನ ಕುಷ್ಠವು ವಾಸಿಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25099', '42', '5', '14', 'ಆಗ ಆತನು ಅವನಿಗೆ, ‹“ನೀನು ಯಾರಿಗೂ ಹೇಳಬೇಡ; ಆದರೆ ಹೋಗಿ ಯಾಜಕನಿಗೆ ನಿನ್ನ ಮೈ ತೋರಿಸಿ ಮೋಶೆಯು ಆಜ್ಞಾಪಿಸಿರುವ ಕಾಣಿಕೆಯನ್ನು ಅರ್ಪಿಸಿ ನಿನ್ನ ಶುದ್ಧಾಚಾರವನ್ನು ನೆರವೇರಿಸು, ಅದು ಜನರಿಗೆ ಸಾಕ್ಷಿಯಾಗಲಿ”› ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25100', '42', '5', '15', 'ಆದರೂ ಆತನ ಸುದ್ದಿಯು ಮತ್ತಷ್ಟು ಹಬ್ಬಿತು, ಮತ್ತು ಜನರು ಯೇಸುವಿನ ಉಪದೇಶವನ್ನು ಕೇಳುವುದಕ್ಕೂ, ತಮ್ಮ ತಮ್ಮ ರೋಗರುಜಿನಗಳನ್ನು ವಾಸಿಮಾಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕೂ, ಗುಂಪುಗುಂಪಾಗಿ ಬಂದು ಸೇರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25101', '42', '5', '16', 'ಆದರೆ ಯೇಸು ಜನರಿಂದ ಪ್ರತ್ಯೇಕಿಸಿಕೊಂಡು ನಿರ್ಜನ ಪ್ರದೇಶಗಳಿಗೆ ಹೋಗಿ ಪ್ರಾರ್ಥನೆಯನ್ನು ಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25102', '42', '5', '17', '¶ ಒಮ್ಮೆ ಆತನು ಉಪದೇಶಮಾಡುತ್ತಿರಲು ಗಲಿಲಾಯ ಮತ್ತು ಯೂದಾಯದ ಎಲ್ಲಾ ಗ್ರಾಮಗಳಿಂದಲೂ ಯೆರೂಸಲೇಮಿನಿಂದಲೂ ಬಂದಿದ್ದ ಫರಿಸಾಯರೂ ಧರ್ಮೋಪದೇಶಕರೂ ಆತನ ಹತ್ತಿರ ಕುಳಿತುಕೊಂಡಿದ್ದರು. ಮತ್ತು ಅವರನ್ನು ಗುಣಮಾಡುವ ದೇವರ ಶಕ್ತಿಯು ಆತನಲ್ಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25103', '42', '5', '18', 'ಹೀಗಿರುವಲ್ಲಿ ಕೆಲವು ಮಂದಿ ಗಂಡಸರು ಒಬ್ಬ ಪಾರ್ಶ್ವವಾಯು ರೋಗಿಯನ್ನು ದೋಲಿಯಲ್ಲಿ ಹೊತ್ತುಕೊಂಡು ಬಂದರು. ಅವನನ್ನು ಒಳಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಆತನ ಮುಂದೆ ಇರಿಸಬೇಕೆಂದು ಪ್ರಯತ್ನಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25104', '42', '5', '19', 'ಜನರ ಗುಂಪು ದಟ್ಟವಾಗಿದ್ದ ಕಾರಣ ಅವನನ್ನು ಒಳಗೆ ತೆಗೆದುಕೊಂಡುಹೋಗುವ ಮಾರ್ಗವನ್ನು ಕಾಣದೆ ಮನೆಯ ಮೇಲೆ ಹತ್ತಿ ಹಂಚುಗಳನ್ನು ತೆಗೆದು ಅವನನ್ನು ಹಾಸಿಗೆಯ ಸಹಿತವಾಗಿ ಜನರ ನಡುವೆ ಯೇಸುವಿನ ಮುಂದೆ ಇಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25105', '42', '5', '20', 'ಯೇಸು ಅವರ ನಂಬಿಕೆಯನ್ನು ನೋಡಿ, ‹“ಸ್ನೇಹಿತನೇ, ನಿನ್ನ ಪಾಪಗಳು ಕ್ಷಮಿಸಲ್ಪಟ್ಟಿವೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25106', '42', '5', '21', '¶ ಅದಕ್ಕೆ ಆ ಶಾಸ್ತ್ರಿಗಳೂ ಮತ್ತು ಫರಿಸಾಯರೂ, “ದೇವದೂಷಣೆಯ ಮಾತನಾಡುವ ಇವನು ಎಷ್ಟರವನು? ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸಲು ದೇವರೊಬ್ಬನಿಂದ ಹೊರತು ಮತ್ತಾರಿಂದಾದೀತು?” ಎಂದು ಅಂದುಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25107', '42', '5', '22', '¶ ಆದರೆ ಅವರು ಹಾಗಂದುಕೊಳ್ಳುವುದನ್ನು ಯೇಸುವು ತಿಳಿದುಕೊಂಡು ಅವರಿಗೆ, ‹“ನೀವು ನಿಮ್ಮ ಮನಸ್ಸಿನಲ್ಲಿ ಅಂದುಕೊಳ್ಳುವುದೇನು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25108', '42', '5', '23', '‹ಯಾವುದು ಸುಲಭ? ನಿನ್ನ ಪಾಪಗಳು ಕ್ಷಮಿಸಲ್ಪಟ್ಟಿವೆ ಅನ್ನುವುದೋ? ಎದ್ದು ನಡೆ ಅನ್ನುವುದೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25109', '42', '5', '24', '‹ಆದರೆ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸುವುದಕ್ಕೆ ಮನುಷ್ಯಕುಮಾರನಿಗೆ ಭೂಲೋಕದಲ್ಲಿ ಅಧಿಕಾರ ಉಂಟೆಂಬುದು ನಿಮಗೆ ತಿಳಿಯಬೇಕು”› ಎಂದು ಹೇಳಿ, ಆ ಪಾರ್ಶ್ವವಾಯು ರೋಗಿಯನ್ನು ನೋಡಿ, ‹“ಎದ್ದು ನಿನ್ನ ಹಾಸಿಗೆಯನ್ನು ಎತ್ತಿಕೊಂಡು ಮನೆಗೆ ಹೋಗು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25110', '42', '5', '25', 'ಕೂಡಲೆ ಅವನು ಅವರ ಮುಂದೆ ಎದ್ದು ತಾನು ಮಲಗಿದ್ದ ಹಾಸಿಗೆಯನ್ನು ಎತ್ತಿಕೊಂಡು ದೇವರನ್ನು ಕೊಂಡಾಡುತ್ತಾ ಮನೆಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25111', '42', '5', '26', 'ನೋಡಿದವರೆಲ್ಲರೂ ಬೆರಗಾಗಿ ದೇವರನ್ನು ಕೊಂಡಾಡಿದರು ಮತ್ತು ಅವರು ಭಯ ಹಿಡಿದವರಾಗಿ, “ನಾವು ಈ ಹೊತ್ತು ಅಪೂರ್ವ ಸಂಗತಿಯನ್ನು ಕಂಡೆವು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25112', '42', '5', '27', '¶ ಅನಂತರ ಯೇಸು ಹೊರಟು ಸುಂಕ ವಸೂಲಿಮಾಡುವ ಸ್ಥಳದಲ್ಲಿ ಕುಳಿತಿದ್ದ ಲೇವಿಯೆಂಬ ಒಬ್ಬ ಸುಂಕದವನನ್ನು ಕಂಡು, ‹“ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸು”› ಎಂದು ಅವನನ್ನು ಕರೆಯಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25113', '42', '5', '28', 'ಅವನು ಎಲ್ಲವನ್ನೂ ಬಿಟ್ಟು ಎದ್ದು ಆತನ ಹಿಂದೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25114', '42', '5', '29', 'ತರುವಾಯ ಲೇವಿಯು ತನ್ನ ಮನೆಯಲ್ಲಿ ಯೇಸುವಿಗೆ ಒಂದು ದೊಡ್ಡ ಔತಣವನ್ನು ಏರ್ಪಡಿಸಿರಲು, ಸುಂಕದವರೂ ಇತರರೂ ಗುಂಪಾಗಿ ಕೂಡಿ ಬಂದು ಅವರ ಸಂಗಡ ಊಟಕ್ಕೆ ಕುಳಿತುಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25115', '42', '5', '30', 'ಅದನ್ನು ಕಂಡು ಫರಿಸಾಯರು ಮತ್ತು ಅವರ ಪಂಥಕ್ಕೆ ಸೇರಿದ ಶಾಸ್ತ್ರಿಗಳೂ ಆತನ ಶಿಷ್ಯರ ಮೇಲೆ ಗೊಣಗುಟ್ಟುತ್ತಾ, “ನೀವು ಸುಂಕದವರ ಮತ್ತು ಪಾಪಿಗಳ ಸಂಗಡ ಊಟಮಾಡುವುದೇಕೆ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25116', '42', '5', '31', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ಕ್ಷೇಮದಿಂದಿರುವವರಿಗೆ ವೈದ್ಯನು ಬೇಕಾಗಿಲ್ಲ, ಕ್ಷೇಮವಿಲ್ಲದವರಿಗೆ ಬೇಕು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25117', '42', '5', '32', '‹ನಾನು ನೀತಿವಂತರನ್ನಲ್ಲ, ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಿರಿ ಎಂದು ಪಾಪಿಗಳನ್ನು ಕರೆಯುವುದಕ್ಕೆ ಬಂದಿದ್ದೇನೆ”› ಎಂದು ಅವರಿಗೆ ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25118', '42', '5', '33', '¶ ಅವರು ಆತನಿಗೆ, “ಯೋಹಾನನ ಶಿಷ್ಯರು ಪದೇಪದೇ ಉಪವಾಸದಿಂದ ವಿಜ್ಞಾಪನೆಗಳನ್ನು ಮಾಡುತ್ತಾ ಇರುತ್ತಾರೆ; ಅದರಂತೆ ಫರಿಸಾಯರ ಶಿಷ್ಯರೂ ಮಾಡುತ್ತಾರೆ; ಆದರೆ ನಿನ್ನ ಶಿಷ್ಯರು ಊಟಮಾಡುತ್ತಾರೆ ಕುಡಿಯುತ್ತಾರೆ” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25119', '42', '5', '34', 'ಯೇಸು ಅವರಿಗೆ, ‹“ಮದಲಿಂಗನು ಮದುವೆಯ ಅತಿಥಿಗಳ ಸಂಗಡ ಇರುವಲ್ಲಿ ಅವರಿಗೆ ಉಪವಾಸವಿರಿಸುವುದಕ್ಕೆ ನಿಮ್ಮಿಂದಾದೀತೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25120', '42', '5', '35', '‹ಆದರೆ ಮದಲಿಂಗನನ್ನು ಅವರ ಬಳಿಯಿಂದ ತೆಗೆದುಕೊಳ್ಳಲ್ಪಡುವ ಕಾಲ ಬರುತ್ತದೆ. ಆ ಕಾಲದಲ್ಲೆ ಅವರು ಉಪವಾಸಮಾಡುವರು”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25121', '42', '5', '36', '¶ ಯೇಸು ಅವರಿಗೆ ಒಂದು ಸಾಮ್ಯವನ್ನು ಸಹ ಹೇಳಿದನು, ಅದೇನೆಂದರೆ, ‹“ಯಾರೂ ಹೊಸ ವಸ್ತ್ರದಿಂದ ಒಂದು ತುಂಡನ್ನು ತೆಗೆದುಕೊಂಡು ಹಳೇ ವಸ್ತ್ರಕ್ಕೆ ತ್ಯಾಪೆ ಹಚ್ಚುವುದಿಲ್ಲ, ಹಚ್ಚಿದರೆ ಆ ಹೊಸದನ್ನು ಹರಿದು ಕೆಡಿಸಿದ ಹಾಗಾಗುವುದಲ್ಲದೆ, ಹೊಸದರಿಂದ ಹರಿದು ಹಚ್ಚಿದ ತ್ಯಾಪೆಯು ಹಳೆಯ ವಸ್ತ್ರಕ್ಕೆ ಒಪ್ಪುವದೂ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25122', '42', '5', '37', '‹ಮತ್ತು ಹಳೇ ಬುದ್ದಲಿಗಳಲ್ಲಿ ಹೊಸ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಯಾರೂ ಹಾಕಿಡುವುದಿಲ್ಲ; ಹಾಗೆ ಇಟ್ಟರೆ ಆ ಹೊಸ ದ್ರಾಕ್ಷಾರಸವು ಬುದ್ದಲಿಗಳನ್ನು ಒಡೆದು ಚೆಲ್ಲಿಹೋಗುವುದಲ್ಲದೆ ಬುದ್ದಲಿಗಳೂ ಒಡೆದು ಹೋಗುವವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25123', '42', '5', '38', '‹ಆದರೆ ಹೊಸ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಹೊಸ ಬುದ್ದಲಿಗಳಲ್ಲಿ ಹಾಕಿಡತಕ್ಕದ್ದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25124', '42', '5', '39', '‹ಇದಲ್ಲದೆ ಹಳೇ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿದವನು ಹೊಸದು ಬೇಕು ಅನ್ನುವುದಿಲ್ಲ, ‘ಹಳೆಯದೇ ಉತ್ತಮ’ ಅನ್ನುವನು.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25125', '42', '6', '1', '¶ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಯೇಸು ಪೈರಿನ ಹೊಲಗಳನ್ನು ಹಾದುಹೋಗುತ್ತಿರುವಾಗ ಆತನ ಶಿಷ್ಯರು ತೆನೆಗಳನ್ನು ಮುರಿದು ಕೈಗಳಲ್ಲಿ ಹೊಸಕಿಕೊಂಡು ತಿನ್ನುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25126', '42', '6', '2', 'ಆದರೆ ಫರಿಸಾಯರಲ್ಲಿ ಕೆಲವರು, “ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ನಿಷಿದ್ಧವಾದ ಕೆಲಸವನ್ನು ನೀವು ಯಾಕೆ ಮಾಡುತ್ತೀರಿ?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25127', '42', '6', '3', 'ಯೇಸು ಅವರಿಗೆ, ‹“ದಾವೀದನು ಮತ್ತು ಆತನ ಸಂಗಡ ಇದ್ದವರೂ ಹಸಿದಿದ್ದಾಗ, ಆತನು ಏನು ಮಾಡಿದನೆಂಬುದನ್ನು ನೀವು ಓದಲಿಲ್ಲವೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25128', '42', '6', '4', '‹ಅವನು ದೇವಮಂದಿರದೊಳಕ್ಕೆ ಹೋಗಿ ಯಾಜಕರು ಮಾತ್ರವೇ ಹೊರತು ಮತ್ತಾರೂ ತಿನ್ನಬಾರದ ನೈವೇದ್ಯದ ರೊಟ್ಟಿಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ತಾನೂ ತಿಂದು ತನ್ನ ಸಂಗಡ ಇದ್ದವರಿಗೂ ಕೊಟ್ಟನಲ್ಲಾ?”› ಎಂದು ಉತ್ತರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25129', '42', '6', '5', '‹“ಮನುಷ್ಯಕುಮಾರನು ಸಬ್ಬತ್ ದಿನಕ್ಕೆ ಒಡೆಯನಾಗಿದ್ದಾನೆ”› ಎಂದು ಅವರಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25130', '42', '6', '6', '¶ ಮತ್ತೊಂದು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಆತನು ಸಭಾಮಂದಿರಕ್ಕೆ ಹೋಗಿ ಉಪದೇಶಮಾಡುತ್ತಿರುವಾಗ, ಅಲ್ಲಿ ಬಲಗೈ ಬತ್ತಿದವನೊಬ್ಬನು ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25131', '42', '6', '7', 'ಶಾಸ್ತ್ರಿಗಳೂ ಫರಿಸಾಯರೂ ಆತನ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸುವುದಕ್ಕೆ ಕಾರಣ ಸಿಕ್ಕಬೇಕೆಂದು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಸ್ವಸ್ಥಮಾಡುವನೋ ಇಲ್ಲವೋ ಎಂದು ಆತನನ್ನು ಹೊಂಚಿನೋಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25132', '42', '6', '8', 'ಆದರೆ ಆತನು ಅವರ ಯೋಚನೆಗಳನ್ನು ತಿಳಿದು ಕೈ ಬತ್ತಿಹೋಗಿದ್ದ ಆ ಮನುಷ್ಯನಿಗೆ, ‹“ಎದ್ದು ನಡುವೆ ಬಂದು ನಿಂತುಕೋ”› ಎಂದು ಹೇಳಿದನು. ಅವನು ಎದ್ದುಬಂದು ನಿಂತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25133', '42', '6', '9', 'ಆಗ ಯೇಸು ಅವರಿಗೆ, ‹“ನಿಮ್ಮನ್ನು ಒಂದು ಮಾತು ಕೇಳುತ್ತೇನೆ, ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಯಾವುದನ್ನು ಮಾಡುವುದು ನ್ಯಾಯ? ಮೇಲನ್ನು ಮಾಡುವುದೋ ಅಥವಾ ಕೇಡನ್ನು ಮಾಡುವುದೋ? ಪ್ರಾಣವನ್ನು ಉಳಿಸುವುದೋ ಅಥವಾ ಹಾಳುಮಾಡುವುದೋ?”› ಎಂದು ಕೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25134', '42', '6', '10', 'ಸುತ್ತಲೂ ಇದ್ದವರೆಲ್ಲರನ್ನೂ ನೋಡಿ ಆ ಮನುಷ್ಯನಿಗೆ, ‹“ನಿನ್ನ ಕೈಚಾಚು”› ಎಂದು ಹೇಳಿದನು. ಅವನು ಹಾಗೆಯೇ ಮಾಡಿದನು, ಕೈ ವಾಸಿಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25135', '42', '6', '11', 'ಆದರೆ ಅವರು ಕ್ರೋಧಭರಿತರಾಗಿದ್ದರಿಂದ, ಈ ಯೇಸುವಿಗೆ ಏನು ಮಾಡೋಣ ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25136', '42', '6', '12', '¶ ಆ ದಿನಗಳಲ್ಲಿ ಯೇಸು ಪ್ರಾರ್ಥನೆ ಮಾಡಲು ಬೆಟ್ಟಕ್ಕೆ ಹೋಗಿ ರಾತ್ರಿಯೆಲ್ಲಾ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸುವುದರಲ್ಲಿ ಕಳೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25137', '42', '6', '13', 'ಬೆಳಗಾದ ಮೇಲೆ ಆತನು ತನ್ನ ಶಿಷ್ಯರನ್ನು ಹತ್ತಿರಕ್ಕೆ ಕರೆದು ಅವರಲ್ಲಿ ಹನ್ನೆರಡು ಮಂದಿಯನ್ನು ಆರಿಸಿಕೊಂಡು ಅವರಿಗೆ ಅಪೊಸ್ತಲರೆಂದು ಹೆಸರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25138', '42', '6', '14', 'ಅವರು ಯಾರಾರೆಂದರೆ, ಆತನಿಂದ ಪೇತ್ರನೆಂಬ ಹೆಸರನ್ನು ಹೊಂದಿದ ಸೀಮೋನ, ಅವನ ತಮ್ಮನಾದ ಅಂದ್ರೆಯ, ಯಾಕೋಬ, ಯೋಹಾನ, ಫಿಲಿಪ್ಪ, ಬಾರ್ತೊಲೊಮಾಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25139', '42', '6', '15', 'ಮತ್ತಾಯ, ತೋಮ, ಅಲ್ಫಾಯನ ಮಗನಾದ ಯಾಕೋಬ, ಮತಾಭಿಮಾನಿ ಅನ್ನಿಸಿಕೊಂಡ ಸೀಮೋನ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25140', '42', '6', '16', 'ಯಾಕೋಬನ ಮಗನಾದ ಯೂದ, ಆತನನ್ನು ಹಿಡಿದುಕೊಡುವ ದ್ರೋಹಿಯಾದ ಇಸ್ಕರಿಯೋತ ಯೂದ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25141', '42', '6', '17', '¶ ಆ ಮೇಲೆ ಯೇಸು ಅವರೊಂದಿಗೆ ಬೆಟ್ಟದಿಂದ ಇಳಿದು ಸಮಭೂಮಿಯಲ್ಲಿ ಬಂದು ನಿಂತನು. ಆತನ ಶಿಷ್ಯರ ದೊಡ್ಡಗುಂಪು ಮತ್ತು ಎಲ್ಲಾ ಯೂದಾಯದಿಂದಲೂ, ಯೆರೂಸಲೇಮಿನಿಂದಲೂ, ತೂರ್, ಸೀದೋನ್ ಪಟ್ಟಣಗಳ ಕರಾವಳಿತೀರದಿಂದಲೂ ಬಂದಿದ್ದ ಜನರ ಮಹಾಸಮೂಹವು ಆತನ ಸಂಗಡ ಇದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25142', '42', '6', '18', 'ಆ ಜನರು ಆತನ ಉಪದೇಶವನ್ನು ಕೇಳುವುದಕ್ಕೂ ತಮ್ಮ ರೋಗಗಳನ್ನು ವಾಡಿಸಿಮಾಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕೂ ಬಂದಿದ್ದರು. ದೆವ್ವಪೀಡಿತರು ಸಹ ಬಂದು ಸ್ವಸ್ಥರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25143', '42', '6', '19', 'ಮತ್ತು ಆತನಿಂದ ಶಕ್ತಿ ಹೊರಟು ಎಲ್ಲರನ್ನೂ ವಾಸಿಮಾಡುತ್ತಿದ್ದುದರಿಂದ, ಆ ಗುಂಪಿನ ಜನರೆಲ್ಲಾ ಆತನನ್ನು ಮುಟ್ಟುವುದಕ್ಕೆ ಪ್ರಯತ್ನಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25144', '42', '6', '20', '¶ ತರುವಾಯ ಆತನು ತನ್ನ ಶಿಷ್ಯರ ಕಡೆಗೆ ಕಣ್ಣೆತ್ತಿನೋಡಿ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಬಡವರಾದ ನೀವು ಧನ್ಯರು;› ‹ದೇವರ ರಾಜ್ಯವು ನಿಮ್ಮದೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25145', '42', '6', '21', '‹ಈಗ ಹಸಿದಿರುವವರಾದ ನೀವು ಧನ್ಯರು;› ‹ನಿಮಗೆ ತೃಪ್ತಿಯಾಗುವುದು.› ‹ಈಗ ಅಳುವವರಾದ ನೀವು ಧನ್ಯರು;› ‹ನೀವು ನಗುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25146', '42', '6', '22', '¶ ‹“ಮನುಷ್ಯಕುಮಾರನ ನಿಮಿತ್ತವಾಗಿ ಜನರು ನಿಮ್ಮನ್ನು ಹಗೆಮಾಡಿ ನಿಮಗೆ ಬಹಿಷ್ಕಾರ ಹಾಕಿ ನಿಂದಿಸಿ ನಿಮ್ಮ ಹೆಸರನ್ನು ಕೆಟ್ಟದೆಂದು ತೆಗೆದುಹಾಕಿದರೆ ನೀವು ಧನ್ಯರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25147', '42', '6', '23', '‹ಆ ದಿನದಲ್ಲಿ ಸಂತೋಷಿಸಿ, ಕುಣಿದಾಡುವಿರಿ; ಪರಲೋಕದಲ್ಲಿ ನಿಮಗೆ ಬಹಳ ಫಲ ಸಿಕ್ಕುವುದು ಎಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ. ಈ ಜನರ ಪೂರ್ವಿಕರು ಪ್ರವಾದಿಗಳಿಗೂ ಹಾಗೆಯೇ ಮಾಡಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25148', '42', '6', '24', '‹“ಆದರೆ ಐಶ್ವರ್ಯವಂತರೇ, ನಿಮ್ಮ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ!› ‹ನಿಮ್ಮ ಸುಖವು ಈಗಾಗಲೇ ನಿಮಗೆ ಬಂದದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25149', '42', '6', '25', '‹ಈಗ ಹೊಟ್ಟೆತುಂಬಿದವರೇ, ನಿಮ್ಮ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ!› ‹ನೀವು ಹಸಿಯುವಿರಿ.› ‹ಈಗ ನಗುವವರೇ, ನಿಮ್ಮ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ!› ‹ನೀವು ದುಃಖಪಟ್ಟು ಅಳುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25150', '42', '6', '26', '¶ ‹“ಜನರೆಲ್ಲಾ ನಿಮ್ಮನ್ನು ಹೊಗಳಿದರೆ ನಿಮ್ಮ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ! ಅವರ ಪೂರ್ವಿಕರು ಸುಳ್ಳುಪ್ರವಾದಿಗಳನ್ನು ಹಾಗೆಯೇ ಹೊಗಳಿದ್ದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25151', '42', '6', '27', '¶ ‹“ಕೇಳುವವರಾದ ನಿಮಗೆ ನಾನು ಹೇಳುವುದೇನಂದರೆ, ನಿಮ್ಮ ವೈರಿಗಳನ್ನು ಪ್ರೀತಿಸಿರಿ; ನಿಮ್ಮನ್ನು ಹಗೆಮಾಡುವವರಿಗೆ ಉಪಕಾರಮಾಡಿರಿ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25152', '42', '6', '28', '‹ನಿಮ್ಮನ್ನು ಶಪಿಸುವವರನ್ನು ಆಶೀರ್ವದಿಸಿರಿ; ನಿಮ್ಮನ್ನು ನಿಂದಿಸುವವರಿಗಾಗಿ ಪ್ರಾರ್ಥಿಸಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25153', '42', '6', '29', '‹ನಿನ್ನ ಒಂದು ಕೆನ್ನೆಯ ಮೇಲೆ ಹೊಡೆದವನಿಗೆ ಮತ್ತೊಂದು ಕೆನ್ನೆಯನ್ನೂ ತೋರಿಸು; ನಿನ್ನ ಮೇಲಂಗಿಯನ್ನು ಕಿತ್ತುಕೊಳ್ಳುವವನಿಗೆ ಒಳಂಗಿಯನ್ನೂ ತೆಗೆದುಕೊಳ್ಳಲು ಅಡ್ಡಿಮಾಡಬೇಡ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25154', '42', '6', '30', '‹ನಿನ್ನನ್ನು ಬೇಡುವವರೆಲ್ಲರಿಗೂ ಕೊಡು; ನಿನ್ನ ಸೊತ್ತನ್ನು ಕಸಿದುಕೊಳ್ಳುವವನನ್ನು ಹಿಂದಕ್ಕೆ ಕೊಡೆಂದು ಕೇಳಬೇಡ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25155', '42', '6', '31', '‹ಜನರು ನಿಮಗೆ ಏನೇನು ಮಾಡಬೇಕೆಂದು ನೀವು ಅಪೇಕ್ಷಿಸುತ್ತೀರೋ, ಅಂಥದನ್ನೇ ನೀವು ಅವರಿಗೆ ಮಾಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25156', '42', '6', '32', '¶ ‹“ನಿಮಗೆ ಪ್ರೀತಿ ತೋರಿಸುವವರನ್ನೇ ನೀವು ಪ್ರೀತಿಸಿದರೆ ನಿಮಗೆ ಏನು ಹೊಗಳಿಕೆ ಬಂದೀತು? ಪಾಪಿಷ್ಠರು ಸಹ ತಮಗೆ ಪ್ರೀತಿ ತೋರಿಸುವವರನ್ನು ಪ್ರೀತಿಸುತ್ತಾರಲ್ಲಾ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25157', '42', '6', '33', '‹ನಿಮಗೆ ಉಪಕಾರ ಮಾಡುವವರಿಗೇ ನೀವು ಉಪಕಾರ ಮಾಡಿದರೆ ನಿಮಗೆ ಏನು ಹೊಗಳಿಕೆ ಬಂದೀತು? ಪಾಪಿಷ್ಠರು ಸಹ ಹಾಗೆ ಮಾಡುತ್ತಾರಲ್ಲಾ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25158', '42', '6', '34', '‹ಸಾಲತೀರಿಸುವುರೆಂದು ನಿರೀಕ್ಷಿಸಿ ನೀವು ಅಂಥವರಿಗೆ ಸಾಲಕೊಟ್ಟರೆ, ನಿಮಗೆ ಏನು ಹೊಗಳಿಕೆ ಬಂದೀತು? ಪಾಪಿಷ್ಠರೂ ಸಹ ತಾವು ಕೊಟ್ಟಷ್ಟು ತಮಗೆ ತಿರುಗಿ ಸಿಕ್ಕೀತೆಂದು ಸಾಲ ಕೊಡುತ್ತಾರಲ್ಲಾ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25159', '42', '6', '35', '‹ನೀವಾದರೋ ನಿಮ್ಮ ವೈರಿಗಳನ್ನು ಪ್ರೀತಿಸಿ ಅವರಿಗೆ ಉಪಕಾರಮಾಡಿರಿ. ಏನನ್ನೂ ನಿರೀಕ್ಷಿಸದೆ ಸಾಲಕೊಡಿರಿ. ಹೀಗೇ ಮಾಡಿದರೆ, ನಿಮಗೆ ಬಹಳ ಫಲಸಿಕ್ಕುವುದು ಮತ್ತು ನೀವು ಪರಾತ್ಪರನಾದ ದೇವರ ಮಕ್ಕಳಾಗುವಿರಿ. ದೇವರು ಉಪಕಾರನೆನಸದವರಿಗೂ ಕೆಟ್ಟವರಿಗೂ ಉಪಕಾರಿಯಾಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25160', '42', '6', '36', '‹ನಿಮ್ಮ ತಂದೆಯು ಕರುಣೆಯುಳ್ಳವನಾಗಿರುವ ಪ್ರಕಾರವೇ ನೀವೂ ಕರುಣೆಯುಳ್ಳವರಾಗಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25161', '42', '6', '37', '¶ ‹“ಇದಲ್ಲದೆ ತೀರ್ಪುಮಾಡಬೇಡಿರಿ, ಆಗ ನಿಮಗೂ ತೀರ್ಪಾಗುವುದಿಲ್ಲ; ಅಪರಾಧಿಯೆಂದು ನಿರ್ಣಯಿಸಬೇಡಿರಿ, ಆಗ ನಿಮ್ಮನ್ನೂ ಅಪರಾಧಿಗಳೆಂದು ನಿರ್ಣಯಿಸುವುದಿಲ್ಲ; ಕ್ಷಮಿಸಿರಿ, ಆಗ ನಿಮಗೂ ಕ್ಷಮಿಸಲ್ಪಡುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25162', '42', '6', '38', '‹ಕೊಡಿರಿ, ಆಗ ನಿಮಗೂ ಕೊಡಲ್ಪಡುವುದು; ಅದುಮಿ, ಅಲ್ಲಾಡಿಸಿ, ತುಂಬಿತುಳುಕುವಂತೆ, ಅಳೆದು ನಿಮ್ಮ ಸೆರಿಗಿಗೆ ಹಾಕುವರು. ನೀವು ಅಳೆಯುವ ಅಳತೆಯಿಂದಲೇ ನಿಮಗೂ ಅಳೆದುಕೊಡುವರು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25163', '42', '6', '39', '¶ ಇದಲ್ಲದೆ ಆತನು ಅವರಿಗೆ ಒಂದು ಸಾಮ್ಯವನ್ನು ಹೇಳಿದನು. ಅದೇನೆಂದರೆ, ‹“ಕುರುಡನು ಕುರುಡನಿಗೆ ದಾರಿ ತೋರಿಸುವುದಕ್ಕಾದೀತೇ? ಅವರಿಬ್ಬರೂ ಹಳ್ಳದಲ್ಲಿ ಬೀಳುವರಲ್ಲವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25164', '42', '6', '40', '‹ಗುರುವಿಗಿಂತ ಶಿಷ್ಯನು ದೊಡ್ಡವನಲ್ಲ; ಆದರೆ ಪೂರ್ಣವಾಗಿ ಕಲಿತವನಾದ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ಗುರುವಿನಂತಾಗಿರುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25165', '42', '6', '41', '¶ ‹“ಇದಲ್ಲದೆ ನೀನು ನಿನ್ನ ಕಣ್ಣಿನಲ್ಲಿರುವ ತೊಲೆಯನ್ನು ಯೋಚಿಸದೆ ನಿನ್ನ ಸಹೋದರನ ಕಣ್ಣಿನಲ್ಲಿರುವ ಅಣುವನ್ನು ಗಮನಿಸುವುದೇಕೆ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25166', '42', '6', '42', '‹ಇಲ್ಲವೆ ನಿನ್ನ ಕಣ್ಣಿನಲ್ಲಿರುವ ತೊಲೆಯನ್ನು ನೀನು ನೋಡದೆ ನಿನ್ನ ಸಹೋದರನಿಗೆ, ‘ಅಣ್ಣಾ, ನಿನ್ನ ಕಣ್ಣಿನೊಳಗಿನ ಅಣುವನ್ನು ತೆಗೆಯುತ್ತೇನೆ ಬಾ’ ಎಂದು ಹೇಳುವುದಕ್ಕೆ ಹೇಗಾದೀತು? ಕಪಟಿಯೇ, ಮೊದಲು ನಿನ್ನ ಕಣ್ಣಿನೊಳಗಿನಿಂದ ತೊಲೆಯನ್ನು ತೆಗೆದುಹಾಕಿಕೋ, ಆ ಮೇಲೆ ನಿನ್ನ ಸಹೋದರನ ಕಣ್ಣಿನೊಳಗಿನ ಅಣುವನ್ನು ತೆಗೆಯುವುದಕ್ಕೆ ಚೆನ್ನಾಗಿ ಕಾಣಿಸುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25167', '42', '6', '43', '‹ಒಳ್ಳೆಯ ಮರವು ಕೆಟ್ಟ ಫಲವನ್ನು ಕೊಡುವುದಿಲ್ಲ, ಹಾಗೆಯೇ ಕೆಟ್ಟ ಮರವು ಒಳ್ಳೆಯ ಫಲವನ್ನು ಕೊಡುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25168', '42', '6', '44', '‹ಪ್ರತಿಯೊಂದು ಮರದ ಗುಣವು ಅದರ ಫಲದಿಂದಲೇ ಗೊತ್ತಾಗುವುದು. ಮುಳ್ಳುಗಿಡಗಳಲ್ಲಿ ಅಂಜೂರದ ಹಣ್ಣುಗಳನ್ನು ಕೀಳುವುದಿಲ್ಲ, ಕಳ್ಳಿ ಗಿಡದಲ್ಲಿ ದ್ರಾಕ್ಷಿಹಣ್ಣುಗಳನ್ನು ಕೊಯ್ಯುಲು ಸಾಧ್ಯವಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25169', '42', '6', '45', '‹ಒಳ್ಳೆಯವನು ತನ್ನ ಹೃದಯವೆಂಬ ಒಳ್ಳೆಯ ಬೊಕ್ಕಸದೊಳಗಿನಿಂದ ಒಳ್ಳೆಯದನ್ನು ತರುತ್ತಾನೆ; ಕೆಟ್ಟವನು ಕೆಟ್ಟಬೊಕ್ಕಸದೊಳಗಿನಿಂದ ಕೆಟ್ಟದ್ದನ್ನು ತರುತ್ತಾನೆ; ಹೃದಯದಲ್ಲಿ ತುಂಬಿರುವುದೇ ಬಾಯಿಂದ ಹೊರಡುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25170', '42', '6', '46', '¶ ‹“ಇದಲ್ಲದೆ ನೀವು ನನ್ನನ್ನು ‘ಕರ್ತನೇ, ಕರ್ತನೇ’ ಎಂದು ಕರೆದು ನಾನು ಹೇಳುವುದನ್ನು ಮಾಡದೆ ಇರುವುದೇಕೆ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25171', '42', '6', '47', '‹ನನ್ನ ಬಳಿಗೆ ಬಂದು ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಅವುಗಳಂತೆ ನಡೆಯುವವನು ಅಂಥವನಿಗೆ ಸಮಾನನೆಂಬುದನ್ನು ನಿಮಗೆ ತೋರಿಸುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25172', '42', '6', '48', '‹ಅವನು ಆಳವಾಗಿ ಅಗೆದು, ಬಂಡೆಯ ಮೇಲೆ ಅಸ್ತಿವಾರವನ್ನು ಹಾಕಿ ಮನೇ ಕಟ್ಟಿದವನಿಗೆ ಸಮಾನನು. ಹೊಳೆಬಂದು ಪ್ರವಾಹವು ಆ ಮನೆಗೆ ಅಪ್ಪಳಿಸಿದರೂ ಅದು ಚೆನ್ನಾಗಿ ಕಟ್ಟಿರುವುದರಿಂದ ಆ ಪ್ರವಾಹವು ಅದನ್ನು ಅಲ್ಲಾಡಿಸಲಾರದೆ ಹೋಯಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25173', '42', '6', '49', '‹ಆದರೆ ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳಿಯೂ ಅವುಗಳಂತೆ ನಡೆಯದಿರುವವನು ಅಸ್ತಿವಾರವಿಲ್ಲದೆ ಮರಳಿನ ಮೇಲೆ ಮನೇ ಕಟ್ಟಿದವನಿಗೆ ಸಮಾನನು. ಪ್ರವಾಹವು ಅದಕ್ಕೆ ಅಪ್ಪಳಿಸಿ ಬಡಿದ ಕೂಡಲೇ ಅದು ಕುಸಿದುಬಿತ್ತು ಮತ್ತು ಅದರ ನಾಶನವು ವಿಪರೀತವಾಗಿತ್ತು.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25174', '42', '7', '1', '¶ ಆತನು ತನ್ನ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಜನರು ಕೇಳುವಂತೆ ಹೇಳಿ ಮುಗಿಸಿದ ಮೇಲೆ, ಕಪೆರ್ನೌಮಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25175', '42', '7', '2', 'ಅಲ್ಲಿ ದಂಡಿನ ಶತಾಧಿಪತಿಗೆ ಇಷ್ಟನಾದ ಒಬ್ಬ ಆಳು ಕ್ಷೇಮವಿಲ್ಲದೆ ಸಾಯುವ ಹಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25176', '42', '7', '3', 'ಅವನು ಯೇಸುವಿನ ಸುದ್ದಿಯನ್ನು ಕೇಳಿ ಆತನ ಬಳಿಗೆ ಬಂದು ನನ್ನ ಆಳನ್ನು ಸ್ವಸ್ಥಮಾಡಬೇಕೆಂದು ಆತನನ್ನು ಬೇಡಿಕೊಳ್ಳುವ ಹಾಗೆ ಯೆಹೂದ್ಯರ ಹಿರಿಯರನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25177', '42', '7', '4', 'ಅವರು ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು, “ನಿನ್ನಿಂದ ಇಂಥ ಉಪಕಾರ ಹೊಂದುವುದಕ್ಕೆ ಅವನು ಯೋಗ್ಯನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25178', '42', '7', '5', 'ಅವನು ನಮ್ಮ ದೇಶವನ್ನು ಪ್ರೀತಿಸಿ ಪ್ರಾರ್ಥನೆಗಾಗಿ ನಮಗೆ ಸಭಾಮಂದಿರವನ್ನು ಕಟ್ಟಿಸಿಕೊಟ್ಟಿರುವನು” ಎಂದು ಆತನನ್ನು ಬಹಳವಾಗಿ ಬೇಡಿಕೊಳ್ಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25179', '42', '7', '6', 'ಯೇಸು ಅವರ ಸಂಗಡ ಹೋದನು. ಆತನು ಇನ್ನೂ ಮನೆಗೆ ಮುಟ್ಟುವುದಕ್ಕೆ ಸ್ವಲ್ಪ ದೂರವಿರುವಾಗಲೇ ಶತಾಧಿಪತಿಯು ಅವನ ಸ್ನೇಹಿತರನ್ನು ಆತನ ಬಳಿಗೆ ಕಳುಹಿಸಿ, “ಕರ್ತನೇ, ತೊಂದರೆ ತೆಗೆದುಕೊಳ್ಳಬೇಡ. ನೀವು ನನ್ನ ಮನೆಗೆ ಬರತಕ್ಕಷ್ಟು ಯೋಗ್ಯತೆ ನನಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25180', '42', '7', '7', 'ಈ ಕಾರಣದಿಂದ ನಾನು ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವುದಕ್ಕೆ ನನ್ನನ್ನೇ ಯೋಗ್ಯನೆಂದು ಎಣಿಸಿಕೊಳ್ಳಲಿಲ್ಲ. ಆದರೆ ನೀವು ಒಂದು ಮಾತು ಹೇಳಿದರೆ ಸಾಕು, ನನ್ನ ಆಳಿಗೆ ಗುಣವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25181', '42', '7', '8', 'ನಾನು ಸಹ ಮತ್ತೊಬ್ಬರ ಅಧಿಕಾರದ ಕೆಳಗಿರುವವನು; ನನ್ನ ಕೈ ಕೆಳಗೆ ಸಿಪಾಯಿಗಳಿದ್ದಾರೆ. ನಾನು ಅವರಲ್ಲಿ ಒಬ್ಬನಿಗೆ ‘ಹೋಗು’ ಎಂದು ಹೇಳಿದರೆ ಅವನು ಹೋಗುತ್ತಾನೆ. ಮತ್ತೊಬ್ಬನಿಗೆ ‘ಬಾ’ ಎಂದು ಹೇಳಿದರೆ ಅವನು ಬರುತ್ತಾನೆ; ನನ್ನ ಆಳಿಗೆ ‘ಇಂಥಿಂಥದನ್ನು ಮಾಡು’ ಎಂದು ಹೇಳಿದರೆ ಮಾಡುತ್ತಾನೆ” ಎಂಬುದಾಗಿ ಹೇಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25182', '42', '7', '9', '¶ ಯೇಸು ಈ ಮಾತನ್ನು ಕೇಳಿ ಅವನ ವಿಷಯದಲ್ಲಿ ಆಶ್ಚರ್ಯಪಟ್ಟು ತನ್ನ ಹಿಂದೆ ಬರುತ್ತಿರುವ ಗುಂಪನ್ನು ನೋಡಿ, ‹“ನಾನು ಇಂಥ ದೊಡ್ಡ ನಂಬಿಕೆಯನ್ನು ಇಸ್ರಾಯೇಲ್ ಜನರಲ್ಲೂ ಕಾಣಲಿಲ್ಲವೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25183', '42', '7', '10', 'ತರುವಾಯ ಆ ಶತಾಧಿಪತಿಯ ಕಡೆಯಿಂದ ಬಂದವರು ತಿರುಗಿ ಮನೆಗೆ ಹೋಗಿ ಆಳು ಸ್ವಸ್ಥನಾಗಿರುವುದನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25184', '42', '7', '11', '¶ ಸ್ವಲ್ಪಕಾಲದ ನಂತರ ಆತನು ನಾಯಿನ್ ಎಂಬ ಊರಿಗೆ ಹೋದನು. ಆತನ ಜೊತೆಯಲ್ಲಿ ಆತನ ಶಿಷ್ಯರು ಮತ್ತು ಬಹುಜನರು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25185', '42', '7', '12', 'ಆತನು ಊರು ಬಾಗಿಲಿನ ಹತ್ತಿರಕ್ಕೆ ಬಂದಾಗ ಸತ್ತುಹೋಗಿದ್ದ ಒಬ್ಬನನ್ನು ಹೊತ್ತುಕೊಂಡು ಹೊರಗೆ ತರುತ್ತಿದ್ದರು. ಅವನು ತನ್ನ ತಾಯಿಗೆ ಒಬ್ಬನೇ ಮಗನಾಗಿದ್ದನು; ಆಕೆಯು ವಿಧವೆಯಾಗಿದ್ದಳು. ಆಕೆಯ ಸಂಗಡ ಊರಿನವರು ಅನೇಕರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25186', '42', '7', '13', 'ಕರ್ತನು ಆಕೆಯನ್ನು ಕಂಡು ಕನಿಕರಿಸಿ, ‹“ಅಳಬೇಡ”› ಎಂದು ಆಕೆಗೆ ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25187', '42', '7', '14', 'ಚಟ್ಟದ ಹತ್ತಿರಕ್ಕೆ ಹೋಗಿ ಅದನ್ನು ಮುಟ್ಟಲು ಹೊತ್ತುಕೊಂಡವರು ನಿಂತರು. ಆಗ ಆತನು, ‹“ಯೌವನಸ್ಥನೇ, ಏಳು ಎಂದು ನಿನಗೆ ಹೇಳುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25188', '42', '7', '15', 'ಅನ್ನುತ್ತಲೇ ಸತ್ತಿದ್ದವನು ಎದ್ದು ಕುಳಿತುಕೊಂಡು ಮಾತನಾಡುವುದಕ್ಕೆ ತೊಡಗಿದನು. ಯೇಸು ಅವನನ್ನು ಅವನ ತಾಯಿಗೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25189', '42', '7', '16', 'ಎಲ್ಲರು ಭಯಹಿಡಿದವರಾಗಿ, “ಮಹಾಪ್ರವಾದಿಯು ನಮ್ಮಲ್ಲಿ ಎದ್ದಿದ್ದಾನೆ, ದೇವರು ತನ್ನ ಜನರನ್ನು ಸಂದರ್ಶಿಸಲು ಬಂದಿದ್ದಾನೆ” ಎಂದು ದೇವರನ್ನು ಕೊಂಡಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25190', '42', '7', '17', 'ಈ ಸುದ್ದಿಯು ಯೂದಾಯದಲ್ಲಿಯೂ ಸುತ್ತಲಿರುವ ಎಲ್ಲಾ ಪ್ರಾಂತ್ಯದಲ್ಲಿಯೂ ಹಬ್ಬಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25191', '42', '7', '18', '¶ ಯೋಹಾನನ ಶಿಷ್ಯರು ನಡೆದ ಸಂಗತಿಗಳನ್ನೆಲ್ಲಾ ಆತನಿಗೆ ತಿಳಿಸಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25192', '42', '7', '19', 'ಆತನು ತನ್ನ ಶಿಷ್ಯರಲ್ಲಿ ಇಬ್ಬರನ್ನು ಕರೆದು, “ಬರಬೇಕಾದವನು ನೀನೋ ಅಥವಾ ನಾವು ಬೇರೊಬ್ಬನಿಗಾಗಿ ಕಾಯಬೇಕೋ?” ಎಂದು ಕರ್ತನನ್ನು ಕೇಳಲು ಹೇಳಿಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25193', '42', '7', '20', '¶ ಅವರು ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು, “‘ಬರಬೇಕಾದವನು ನೀನೋ ಅಥವಾ ನಾವು ಮತ್ತೊಬ್ಬನ ಬರುವಿಕೆಗಾಗಿ ಕಾಯಬೇಕೋ?’ ಎಂದು ಕೇಳುವುದಕ್ಕಾಗಿ ಸ್ನಾನಿಕನಾದ ಯೋಹಾನನು ನಮ್ಮನ್ನು ನಿನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಿದ್ದಾನೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25194', '42', '7', '21', '¶ ಅದೇ ಗಳಿಗೆಯಲ್ಲಿ ಆತನು ಅನೇಕರನ್ನು ರೋಗ, ಕಾಯಿಲೆ, ದೆವ್ವ ಇಂಥವುಗಳಿಂದ ಪೀಡಿತರಾದವರನ್ನು ವಾಸಿಮಾಡಿದನು ಮತ್ತು ಅನೇಕ ಕುರುಡರಿಗೆ ಕಣ್ಣಿನ ದೃಷ್ಟಿ ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25195', '42', '7', '22', 'ಹೀಗಿರಲು ಯೇಸು ಅವರಿಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ, ‹“ನೀವು ಹೋಗಿ ಕಂಡು ಕೇಳಿದವುಗಳನ್ನು ಯೋಹಾನನಿಗೆ ತಿಳಿಸಿರಿ; ಕುರುಡರು ನೋಡುತ್ತಾರೆ, ಕುಂಟರು ನಡೆಯುತ್ತಾರೆ, ಕುಷ್ಠರೋಗಿಗಳು ಶುದ್ಧರಾಗುತ್ತಾರೆ, ಕಿವುಡರು ಕೇಳುತ್ತಾರೆ, ಸತ್ತವರು ಜೀವದಿಂದ ಎಬ್ಬಿಸಲ್ಪಡುತ್ತಾರೆ, ಬಡವರಿಗೆ ಸುವಾರ್ತೆಯು ಸಾರಲ್ಪಡುತ್ತಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25196', '42', '7', '23', '‹ನನ್ನ ವಿಷಯದಲ್ಲಿ ಸಂಶಯಪಡದವನೇ ಧನ್ಯನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25197', '42', '7', '24', '¶ ಯೋಹಾನನ ಶಿಷ್ಯರು ಹಿಂತಿರುಗಿ ಹೋಗಲು ಆತನು ಯೋಹಾನನ ವಿಷಯವಾಗಿ ಆ ಜನರ ಗುಂಪುಗಳಿಗೆ ಹೇಳತೊಡಗಿದ್ದೇನಂದರೆ, ‹“ಏನು ನೋಡಬೇಕೆಂದು ಮರುಭೂಮಿಗೆ ಹೋಗಿದ್ದಿರಿ? ಗಾಳಿಯಿಂದ ಅಲ್ಲಾಡುವ ದಂಟನ್ನೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25198', '42', '7', '25', '‹ಅಲ್ಲವಾದರೆ ಏನು ನೋಡಬೇಕೆಂದು ಹೋಗಿದ್ದಿರಿ? ನಯವಾದ ಉಡುಪನ್ನು ಹಾಕಿಕೊಂಡ ಮನುಷ್ಯನನ್ನೋ? ಶೋಭಾಯಮಾನವಾದ ಉಡುಪನ್ನು ಧರಿಸಿ ಭೋಗದಲ್ಲಿ ಬಾಳುವವರು ಅರಮನೆಗಳಲ್ಲಿ ಇರುತ್ತಾರಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25199', '42', '7', '26', '‹ಹಾಗಾದರೆ ನೀವು ಏನು ನೋಡಬೇಕೆಂದು ಹೋಗಿದ್ದಿರಿ? ಪ್ರವಾದಿಯನ್ನೋ? ಹೌದು, ಪ್ರವಾದಿಗಿಂತಲೂ ಹೆಚ್ಚಿನವನನ್ನು ನೋಡಿದ್ದಿರಿ ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25200', '42', '7', '27', '‹‘ಇಗೋ, ನನ್ನ ದೂತನನ್ನು ನಿನ್ನ ಮುಂದೆ ಕಳುಹಿಸುತ್ತೇನೆ. ನೀನು ಹೋಗುವ ದಾರಿಯನ್ನು ಅವನು ನಿನ್ನ ಮುಂದೆ ಸಿದ್ಧಮಾಡುವನು,’ ಎಂದು ಯಾರ ವಿಷಯವಾಗಿ ಬರೆದದೆಯೋ, ಆ ಪುರುಷನು ಅವನೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25201', '42', '7', '28', '‹ಸ್ತ್ರೀಯರಲ್ಲಿ ಹುಟ್ಟಿದವರೊಳಗೆ ಯೋಹಾನನಿಗಿಂತ ಮಹಾಪುರುಷನು ಒಬ್ಬನೂ ಹುಟ್ಟಿಲ್ಲ, ಅದರೂ ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ಚಿಕ್ಕವನು ಅವನಿಗಿಂತಲೂ ದೊಡ್ಡವನೆಂದು”› ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25202', '42', '7', '29', '¶ ಯೋಹಾನನಿಂದ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡ ಜನರೆಲ್ಲರೂ, ಸುಂಕದವರೂ ಸಹ ಆತನ ಉಪದೇಶವನ್ನು ಕೇಳಿದಾಗ, ದೇವರು ನೀತಿವಂತನೆಂದು ಒಪ್ಪಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25203', '42', '7', '30', 'ಆದರೆ ಫರಿಸಾಯರೂ ಧರ್ಮೋಪದೇಶಕರೂ ಅವನಿಂದ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳದೆ ಹೋದದ್ದರಿಂದ ಅವರು ತಮ್ಮ ಕುರಿತಾದ ದೈವಸಂಕಲ್ಪವನ್ನು ನಿರಾಕರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25204', '42', '7', '31', '¶ ಯೇಸು ತಮ್ಮ ಬೋಧನೆಯ ಮುಂದುವರಿಸುತ್ತಾ, ‹“ಈ ಕಾಲದ ಜನರನ್ನು ಯಾರಿಗೆ ಹೋಲಿಸಲಿ? ಅವರು ಯಾರನ್ನು ಹೋಲುತ್ತಾರೆ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25205', '42', '7', '32', '‹ಪೇಟೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡು, ‘ನಾವು ನಿಮಗೋಸ್ಕರ ಕೊಳಲೂದಿದೆವು, ನೀವು ಕುಣಿಯಲಿಲ್ಲ; ಗೋಳಾಡಿದೆವು, ನೀವು ಅಳಲಿಲ್ಲ’ ಎಂದು ಒಬ್ಬರಿಗೊಬ್ಬರು ಕೂಗಿ ಹೇಳುವಂಥ ಮಕ್ಕಳನ್ನು ಹೋಲುತ್ತಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25206', '42', '7', '33', '‹ಏಕೆಂದರೆ ಸ್ನಾನಿಕನಾದ ಯೋಹಾನನು ಬಂದಿದ್ದಾನೆ; ಅವನು ರೊಟ್ಟಿ ತಿನ್ನದವನು, ದ್ರಾಕ್ಷಾರಸ ಕುಡಿಯದವನು; ನೀವು, ‘ಅವನಿಗೆ ದೆವ್ವ ಹಿಡಿದದೆ’ ಅನ್ನುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25207', '42', '7', '34', '‹ಮನುಷ್ಯಕುಮಾರನು ಬಂದಿದ್ದಾನೆ, ಆತನು ಅನ್ನ ಪಾನಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುವವನಾಗಿದ್ದಾನೆ. ನೀವು, ‘ಇಗೋ, ಈತನು ಹೊಟ್ಟೆಬಾಕನು, ಕುಡುಕನು, ಸುಂಕದವರ ಮತ್ತು ಪಾಪಿಷ್ಠರ ಗೆಳೆಯನು’ ಅನ್ನುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25208', '42', '7', '35', '‹ಆದರೆ ಜ್ಞಾನವಾದರೋ ತನ್ನ ಎಲ್ಲಾ ಮಕ್ಕಳಿಂದ ಸಮರ್ಥನೆ ಪಡೆದದೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25209', '42', '7', '36', '¶ ಫರಿಸಾಯರಲ್ಲಿ ಒಬ್ಬನು ಆತನನ್ನು ತನ್ನ ಜೊತೆಯಲ್ಲಿ ಊಟಮಾಡಬೇಕೆಂದು ಬೇಡಿಕೊಂಡಾಗ ಆತನು ಆ ಫರಿಸಾಯನ ಮನೆಗೆ ಹೋಗಿ ಆತನ ಸಂಗಡ ಊಟಕ್ಕೆ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25210', '42', '7', '37', 'ಆಗ ಆ ಊರಿನಲ್ಲಿದ್ದ ದುರಾಚಾರಿಯಾದ ಒಬ್ಬ ಹೆಂಗಸು ಫರಿಸಾಯನ ಮನೆಯಲ್ಲಿ ಆತನು ಊಟಕ್ಕೆ ಬಂದಿದ್ದಾನೆಂದು ತಿಳಿದು ಸುಗಂಧತೈಲದ ಭರಣಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25211', '42', '7', '38', 'ಯೇಸುವಿನ ಹಿಂದೆ ಪಾದಗಳ ಬಳಿಯಲ್ಲಿ ನಿಂತುಕೊಂಡು ಅಳುತ್ತಾ ತನ್ನ ಕಣ್ಣೀರಿನಿಂದ ಆತನ ಪಾದಗಳನ್ನು ನೆನಸುತ್ತಾ ತನ್ನ ತಲೆ ಕೂದಲಿನಿಂದ ಒರಸಿ, ಪಾದಗಳಿಗೆ ಮುದ್ದಿಟ್ಟು ಆ ತೈಲವನ್ನು ಹಚ್ಚಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25212', '42', '7', '39', 'ಆದರೆ ಆತನನ್ನು ಊಟಕ್ಕೆ ಕರೆದ ಫರಿಸಾಯನು ಇದನ್ನು ಕಂಡು, “ಇವಳು ದುರಾಚಾರಿ; ಈತನು ಪ್ರವಾದಿಯಾಗಿದ್ದರೆ ತನ್ನನ್ನು ಮುಟ್ಟಿದ ಈ ಹೆಂಗಸು ಇಂಥವಳೆಂದು ತಿಳಿದುಕೊಳ್ಳುತ್ತಿದ್ದನು” ಎಂದು ತನ್ನೊಳಗೇ ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25213', '42', '7', '40', '¶ ಅದಕ್ಕೆ ಯೇಸು, ‹“ಸೀಮೋನನೇ, ನಾನು ನಿನಗೆ ಹೇಳಬೇಕಾದ ಒಂದು ಮಾತದೆ”› ಅಂದಾಗ ಸೀಮೋನನು, “ಬೋಧಕನೇ, ಹೇಳು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25214', '42', '7', '41', 'ಆಗ ಯೇಸು, ‹“ಒಬ್ಬ ಸಾಹುಕಾರನಿಗೆ ಇಬ್ಬರು ಸಾಲಗಾರರಿದ್ದರು. ಒಬ್ಬನು ಐನೂರು›‹ಬೆಳ್ಳಿ ನಾಣ್ಯಗಳನ್ನು ಕೊಡಬೇಕಾಗಿತ್ತು. ಮತ್ತೊಬ್ಬನು ಐವತ್ತು ಬೆಳ್ಳಿ ನಾಣ್ಯಗಳನ್ನು ಕೊಡಬೇಕಾಗಿತ್ತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25215', '42', '7', '42', '‹ತೀರಿಸುವುದಕ್ಕೆ ಅವರಿಗೆ ಗತಿಯಿಲ್ಲದ್ದರಿಂದ ಆ ಇಬ್ಬರಿಗೂ ಸಾಲವನ್ನು ಮನ್ನಾಮಾಡಿ ಬಿಟ್ಟನು. ಹಾಗಾದರೆ ಅವರಿಬ್ಬರಲ್ಲಿ ಯಾವನು ಆ ಸಾಹುಕಾರನನ್ನು ಹೆಚ್ಚಾಗಿ ಪ್ರೀತಿಸುವನು?”› ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25216', '42', '7', '43', 'ಸೀಮೋನನು, “ಯಾವನಿಗೆ ಹೆಚ್ಚಾಗಿ ಬಿಟ್ಟನೋ ಅವನೇ ಎಂದು ಭಾವಿಸುತ್ತೇನೆ” ಅಂದನು. ಯೇಸು ಅವನಿಗೆ, ‹“ನೀನು ಸರಿಯಾಗಿ ತೀರ್ಪುಮಾಡಿದಿ”› ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25217', '42', '7', '44', 'ಆ ಹೆಂಗಸಿನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಸೀಮೋನನಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಈ ಹೆಂಗಸನ್ನು ನೋಡಿದ್ದಿಯಾ? ನಾನು ನಿನ್ನ ಮನೆಗೆ ಬಂದಾಗ ನೀನು ನನ್ನ ಕಾಲಿಗೆ ನೀರು ಕೊಡಲಿಲ್ಲ; ಇವಳಾದರೋ ನನ್ನ ಕಾಲುಗಳನ್ನು ಕಣ್ಣೀರಿನಿಂದ ನೆನಸಿ ತನ್ನ ತಲೆಯಕೂದಲಿನಿಂದ ಒರಸಿದಳು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25218', '42', '7', '45', '‹ನೀನು ನನಗೆ ಮುದ್ದಿಡಲಿಲ್ಲ; ಇವಳಾದರೋ ನಾನು ಒಳಗೆ ಬಂದಾಗಿನಿಂದ ನನ್ನ ಕಾಲಿಗೆ ಮುದ್ದಿಡುವುದನ್ನು ಬಿಟ್ಟಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25219', '42', '7', '46', '‹ನೀನು ನನ್ನ ತಲೆಗೆ ಎಣ್ಣೆ ಹಚ್ಚಲಿಲ್ಲ; ಇವಳಾದರೋ ಸುಗಂಧ ತೈಲವನ್ನು ಕಾಲಿಗೆ ಹಚ್ಚಿದಳು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25220', '42', '7', '47', '‹ಹೀಗಿರಲು ನಾನು ಹೇಳುವ ಮಾತೇನಂದರೆ, ಇವಳ ಪಾಪಗಳು ಬಹಳವಾಗಿದ್ದರೂ ಅವೆಲ್ಲಾವು ಕ್ಷಮಿಸಲ್ಪಟ್ಟಿವೆ. ಇದಕ್ಕೆ ಪ್ರಮಾಣವೇನಂದರೆ ಇವಳು ತೋರಿಸಿದ ಪ್ರೀತಿ ಬಹಳ. ಆದರೆ ಯಾವನಿಗೆ ಸ್ವಲ್ಪ ಮಾತ್ರ ಕ್ಷಮಿಸಲ್ಪಟ್ಟಿದೆಯೋ ಅವನು ತೋರಿಸುವ ಪ್ರೀತಿಯು ಸ್ವಲ್ಪವೇ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25221', '42', '7', '48', 'ಆ ಮೇಲೆ ಆತನು ಅವಳಿಗೆ, ‹“ನಿನ್ನ ಪಾಪಗಳು ಕ್ಷಮಿಸಲ್ಪಟ್ಟಿವೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25222', '42', '7', '49', 'ಆತನ ಸಂಗಡ ಊಟಕ್ಕೆ ಕುಳಿತಿದ್ದವರೆಲ್ಲರೂ, “ಪಾಪಗಳನ್ನು ಸಹ ಕ್ಷಮಿಸಲು ಇವನಾರು?” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25223', '42', '7', '50', 'ಆದರೆ ಆತನು ಆ ಹೆಂಗಸಿಗೆ, ‹“ನಿನ್ನ ನಂಬಿಕೆಯೇ ನಿನ್ನನ್ನು ರಕ್ಷಿಸಿದೆ, ಸಮಾಧಾನದಿಂದ ಹೋಗು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25224', '42', '8', '1', '¶ ತರುವಾಯ ಯೇಸು ದೇವರ ರಾಜ್ಯದ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುತ್ತಾ ಊರುಗಳಲ್ಲಿಯೂ ಗ್ರಾಮಗಳಲ್ಲಿಯೂ ಸಂಚರಿಸಿದನು. ಆತನ ಸಂಗಡ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25225', '42', '8', '2', 'ದೆವ್ವಗಳ ಕಾಟದಿಂದಲೂ ರೋಗಗಳಿಂದಲೂ ಗುಣಹೊಂದಿದ ಕೆಲವು ಮಂದಿ ಹೆಂಗಸರು ಸಹ ಇದ್ದರು. ಈ ಹೆಂಗಸರು ಯಾರಾರೆಂದರೆ, ಏಳು ದುರಾತ್ಮಗಳಿಂದ ಬಿಡುಗಡೆ ಹೊಂದಿದ್ದ ಮಗ್ದಲದ ಮರಿಯಳು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25226', '42', '8', '3', 'ಹೆರೋದನ ಮನೆಯ ಮೇಲ್ವಿಚಾರಕನಾಗಿದ್ದ ಕೂಜನ ಹೆಂಡತಿ ಯೋಹಾನಳು, ಸುಸನ್ನಳು, ಇನ್ನು ಬೇರೆ ಅನೇಕರು. ಇವರು ತಮ್ಮ ಸ್ವಂತ ಆಸ್ತಿಯಿಂದ ಅವರಿಗೆ ಉಪಚಾರಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25227', '42', '8', '4', '¶ ಬಹುಜನರು ಗುಂಪುಗುಂಪಾಗಿ ಬೇರೆ ಬೇರೆ ಪಟ್ಟಣಗಳಿಂದ ಆತನ ಬಳಿಗೆ ಬರುತ್ತಿರಲು ಯೇಸು ಅವರಿಗೆ ಸಾಮ್ಯರೂಪವಾಗಿ ಹೇಳಿದ್ದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25228', '42', '8', '5', '‹“ಬಿತ್ತುವವನು ಬೀಜವನ್ನು ಬಿತ್ತುವುದಕ್ಕೆ ಹೊರಟನು. ಅವನು ಬಿತ್ತುವಾಗ ಕೆಲವು ಬೀಜಗಳು ದಾರಿಯ ಮಗ್ಗುಲಲ್ಲಿ ಬಿದ್ದು ತುಳಿಯಲ್ಪಟ್ಟವು, ಆಕಾಶದಲ್ಲಿ ಹಾರಾಡುವ ಹಕ್ಕಿಗಳು ಅವುಗಳನ್ನು ತಿಂದುಬಿಟ್ಟವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25229', '42', '8', '6', '‹ಬೇರೆ ಕೆಲವು ಬೀಜಗಳು ಬಂಡೆಯ ಮೇಲೆ ಬಿದ್ದವು. ಅವು ಮೊಳೆತು ಬಂದರೂ ತೇವವಿಲ್ಲದ ಕಾರಣ ಒಣಗಿಹೋದವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25230', '42', '8', '7', '‹ಮತ್ತೆ ಕೆಲವು ಬೀಜಗಳು ಮುಳ್ಳುಪೊದೆಗಳೊಳಗೆ ಬಿದ್ದವು. ಮುಳ್ಳುಗಳು ಅವುಗಳೊಂದಿಗೆ ಬೆಳೆದು ಅವುಗಳನ್ನು ಅದುಮಿಬಿಟ್ಟವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25231', '42', '8', '8', '‹ಇನ್ನು ಕೆಲವು ಬೀಜಗಳು ಒಳ್ಳೆಯ ನೆಲದಲ್ಲಿ ಬಿದ್ದು, ಮೊಳೆತು, ನೂರರಷ್ಟು ಫಲವನ್ನು ಕೊಟ್ಟವು.”› ಈ ಮಾತುಗಳನ್ನು ಹೇಳಿ ಆತನು, ‹“ಕೇಳುವುದಕ್ಕೆ ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ”› ಎಂದು ಕೂಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25232', '42', '8', '9', '¶ ಯೇಸುವಿನ ಶಿಷ್ಯರು ಈ ಸಾಮ್ಯದ ಅರ್ಥವೇನೆಂದು ಆತನನ್ನು ಕೇಳಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25233', '42', '8', '10', 'ಆತನು, ‹“ದೇವರ ರಾಜ್ಯದ ಗುಟ್ಟುಗಳನ್ನು ತಿಳಿಯುವ ವರವು ನಿಮಗೆ ಕೊಡಲಾಗಿದೆ, ಉಳಿದವರಿಗೆ ‘ಕಣ್ಣಿದ್ದರೂ ನೋಡದಂತೆಯೂ, ಕೇಳಿಸಿಕೊಂಡರೂ ಗ್ರಹಿಸದಂತೆಯೂ’ ಸಾಮ್ಯರೂಪವಾಗಿ ಹೇಳಲಾಗುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25234', '42', '8', '11', '‹ಈ ಸಾಮ್ಯದ ಅರ್ಥವೇನಂದರೆ, ಆ ಬೀಜವೆಂದರೆ ದೇವರ ವಾಕ್ಯ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25235', '42', '8', '12', '‹ಕೆಲವರು ವಾಕ್ಯವನ್ನು ಕೇಳಿದ ಕೂಡಲೆ ಸೈತಾನನು ಬಂದು ಅವರು ನಂಬಿ ರಕ್ಷಣೆ ಹೊಂದಬಾರದೆಂದು ವಾಕ್ಯವನ್ನು ಅವರ ಹೃದಯದಿಂದ ತೆಗೆದುಬಿಡುತ್ತಾನೆ. ಇವರೇ ದಾರಿಯ ಮಗ್ಗುಲಲ್ಲಿ ಬಿದ್ದಿರುವ ಬೀಜಗಳು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25236', '42', '8', '13', '‹ಕೆಲವರು ವಾಕ್ಯವನ್ನು ಕೇಳಿದಾಗಲೇ ಅದನ್ನು ಸಂತೋಷದಿಂದ ಅಂಗೀಕರಿಸುತ್ತಾರೆ; ಇವರಿಗೆ ಬೇರಿಲ್ಲದ ಕಾರಣ ಸ್ವಲ್ಪಕಾಲ ಮಾತ್ರವೇ ನಂಬಿಕೊಂಡಿದ್ದು ಶೋಧನೆಯ ಕಾಲದಲ್ಲಿ ಬಿದ್ದು ಹೋಗುತ್ತಾರೆ. ಇವರೇ ಬಂಡೆಯ ಮೇಲೆ ಬೀಳಲ್ಪಟ್ಟ ಬೀಜಗಳು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25237', '42', '8', '14', '‹ಇನ್ನು ಕೆಲವರು ವಾಕ್ಯವನ್ನು ಕೇಳಿದ ಮೇಲೆ ಬರಬರುತ್ತಾ ಈ ಜೀವನದಲ್ಲಿ ಆಗುವ ಚಿಂತೆ, ಐಶ್ವರ್ಯ ಭೋಗಗಳಿಂದ ಅಡಗಿಸಲ್ಪಟ್ಟು ಫಲವನ್ನು ಕೊಡಲಾರದವರು, ಮುಳ್ಳುಗಿಡಗಳಲ್ಲಿ ಬಿದ್ದ ಬೀಜವಾಗಿರುವವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25238', '42', '8', '15', '‹ಮತ್ತೆ ಕೆಲವರು ವಾಕ್ಯವನ್ನು ಕೇಳಿ ಸುಗುಣವುಳ್ಳ ತಮ್ಮ ಒಳ್ಳೆಯ ಹೃದಯದಲ್ಲಿ ಅದನ್ನು ಸಂಗ್ರಹಿಸಿ ಇಟ್ಟುಕೊಂಡು ತಾಳ್ಮೆಯಿಂದ ಫಲವನ್ನು ಕೊಡುತ್ತಾರೆ. ಇವರೇ ಒಳ್ಳೆಯ ನೆಲದಲ್ಲಿ ಬಿದ್ದ ಬೀಜಗಳು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25239', '42', '8', '16', '¶ ‹“ಇದಲ್ಲದೆ ಯಾರೂ ದೀಪವನ್ನು ಹಚ್ಚಿ ಪಾತ್ರೆಯಿಂದ ಮುಚ್ಚುವುದಿಲ್ಲ, ಮಂಚದ ಕೆಳಗೂ ಇಡುವುದಿಲ್ಲ. ಮನೆಯೊಳಗೆ ಬರುವವರಿಗೆ ಬೆಳಕು ಕಾಣಿಸುವಂತೆ ಅದನ್ನು ದೀಪಸ್ತಂಭದ ಮೇಲೆ ಇಡುತ್ತಾರಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25240', '42', '8', '17', '‹ಬೆಳಕಿಗೆ ಬಾರದ ಯಾವ ರಹಸ್ಯವೂ ಇಲ್ಲ ಮತ್ತು ಪ್ರಕಟವಾಗದೆ ಇರುವಂಥ ಒಂದು ಗುಟ್ಟೂ ಇರುವುದಿಲ್ಲ, ಅದು ಬಟ್ಟಬಯಲಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25241', '42', '8', '18', '‹ಆದುದರಿಂದ ನೀವು ಹೇಗೆ ಕಿವಿಗೊಡಬೇಕೋ ನೋಡಿಕೊಳ್ಳಿರಿ, ಏಕೆಂದರೆ ಇದ್ದವನಿಗೆ ಕೊಡಲ್ಪಡುವುದು; ಇಲ್ಲದವನ ಕಡೆಯಿಂದ ಅವನು ತನ್ನದೆಂದು ಎಣಿಸುವಂಥದೂ ತೆಗೆಯಲ್ಪಡುವುದು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25242', '42', '8', '19', '¶ ಯೇಸುವಿನ ತಾಯಿಯೂ ತಮ್ಮಂದಿರೂ ಆತನಿದ್ದಲ್ಲಿಗೆ ಬಂದು ಜನರ ಗುಂಪಿನ ನಿಮಿತ್ತ ಆತನ ಬಳಿಗೆ ಹೋಗಲಾರದೆ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25243', '42', '8', '20', 'ಜನರು ಆತನಿಗೆ, “ನಿನ್ನ ತಾಯಿಯು, ನಿನ್ನ ಸಹೋದರರು ನಿನ್ನನ್ನು ಕಾಣಬೇಕೆಂದು ಹೊರಗೆ ನಿಂತಿದ್ದಾರೆ” ಎಂದು ಹೇಳಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25244', '42', '8', '21', 'ಆತನು ಅವರಿಗೆ, ‹“ದೇವರ ವಾಕ್ಯವನ್ನು ಕೇಳಿ ಅದರಂತೆ ನಡೆಯುವವರೇ ನನಗೆ ತಾಯಿಯು ಸಹೋದರರು ಆಗಿದ್ದಾರೆ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25245', '42', '8', '22', '¶ ಒಂದು ದಿನ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರೊಂದಿಗೆ ದೋಣಿಯನ್ನು ಹತ್ತಿ, ‹“ಸಮುದ್ರದ ಆಚೇ ದಡಕ್ಕೆ ಹೋಗೋಣ”› ಎಂದು ಹೇಳಲು, ಅವರು ದೋಣಿಯನ್ನು ಸಾಗಿಸಿ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25246', '42', '8', '23', 'ಅವರು ಹೋಗುತ್ತಿರುವಾಗ ಆತನಿಗೆ ನಿದ್ರೆ ಹತ್ತಿತು, ಅಷ್ಟರಲ್ಲಿ ಬಿರುಗಾಳಿ ಸಮುದ್ರದಲ್ಲಿ ಬೀಸಿ ದೋಣಿಯೊಳಗೆ ನೀರು ತುಂಬಿಕೊಂಡದ್ದರಿಂದ ಅವರೆಲ್ಲರು ಅಪಾಯಕ್ಕೆ ಗುರಿಯಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25247', '42', '8', '24', 'ಹೀಗಿರಲಾಗಿ ಅವರು ಆತನ ಹತ್ತಿರ ಬಂದು, “ಗುರುವೇ, ಗುರುವೇ, ನಾವು ಸಾಯುತ್ತಿದ್ದೇವೆ” ಎಂದು ಹೇಳಿ ಆತನನ್ನು ಎಬ್ಬಿಸಿದರು. ಆಗ ಆತನು ಎದ್ದು ಗಾಳಿಯನ್ನೂ ಏರಿ ಬರುತ್ತಿದ್ದ ನೀರಿನ ಅಲೆಗಳನ್ನೂ ಗದರಿಸಿದನು. ಆಗ ಅವು ನಿಂತು, ಶಾಂತವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25248', '42', '8', '25', 'ತರುವಾಯ ಆತನು, ‹“ನಿಮ್ಮ ನಂಬಿಕೆ ಎಲ್ಲಿ?”› ಎಂದು ಅವರನ್ನು ಕೇಳಿದನು. ಅವರು ಭಯಪಟ್ಟು, “ಈತನು ಯಾರಿರಬಹುದು? ಗಾಳಿಗೂ ನೀರಿಗೂ ಅಪ್ಪಣೆ ಕೊಡುತ್ತಾನೆ. ಅವು ಕೂಡ ಈತನು ಹೇಳಿದ ಹಾಗೆ ಕೇಳುತ್ತವಲ್ಲಾ?” ಎಂದು ಆಶ್ಚರ್ಯಪಟ್ಟು ಒಬ್ಬರಿಗೊಬ್ಬರು ಮಾತನಾಡಿಕೊಂಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25249', '42', '8', '26', '¶ ಆ ಮೇಲೆ ಅವರು ಗಲಿಲಾಯಕ್ಕೆ ಎದುರಾಗಿರುವ ಗೆರಸೇನರ ಸೀಮೆಯನ್ನು ತಲುಪಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25250', '42', '8', '27', 'ಯೇಸು ದಡಕ್ಕೆ ಇಳಿಯುತ್ತಲೇ ಆ ಊರಿನವನಾದ ಒಬ್ಬ ಮನುಷ್ಯನು ಆತನೆದುರಿಗೆ ಬಂದನು. ಅವನಿಗೆ ದೆವ್ವಗಳು ಹಿಡಿದಿದ್ದವು. ಅವನು ಬಹುಕಾಲದಿಂದ ವಸ್ತ್ರವನ್ನೇ ಧರಿಸದೆ ಮನೆಯಲ್ಲಿ ವಾಸಿಸದೆ ಸಮಾಧಿಯ ಗವಿಗಳಲ್ಲಿಯೇ ಇರುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25251', '42', '8', '28', 'ಇವನು ಯೇಸುವನ್ನು ಕಂಡು ಆರ್ಭಟಿಸಿ ಆತನ ಮುಂದೆ ಅಡ್ಡಬಿದ್ದು ಮಹಾಶಬ್ದದಿಂದ, “ಯೇಸುವೇ, ಪರಾತ್ಪರನಾದ ದೇವರ ಮಗನೇ, ನನ್ನ ಗೊಡವೆ ನಿನಗೇಕೆ? ನನ್ನನ್ನು ಕಾಡಬೇಡವೆಂದು ನಿನ್ನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25252', '42', '8', '29', 'ಏಕೆಂದರೆ, ಈ ಮನುಷ್ಯನನ್ನು ಬಿಟ್ಟುಹೋಗಬೇಕೆಂದು ಆತನು ಆ ದೆವ್ವಕ್ಕೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟಿದ್ದನು. ಅದು ಬಹು ಕಾಲದಿಂದ ಅವನನ್ನು ಹಿಡಿದಿತ್ತು; ಇದಲ್ಲದೆ ಅವನನ್ನು ಕಾವಲಲ್ಲಿಟ್ಟು ಸರಪಣಿಗಳಿಂದಲೂ ಬೇಡಿಗಳಿಂದಲೂ ಬಂಧಿಸಿದ್ದರೂ ಅವನು ಅವುಗಳನ್ನು ಮುರಿದುಹಾಕುತ್ತಿದ್ದನು; ಮತ್ತು ಆ ದೆವ್ವವು ಅವನನ್ನು ನಿರ್ಜನ ಪ್ರದೇಶಗಳಿಗೆ ಓಡಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25253', '42', '8', '30', '¶ ಯೇಸುವು ಅವನಿಗೆ, ‹“ನಿನ್ನ ಹೆಸರೇನೆಂದು?”› ಕೇಳಲು ಅವನು, “ನನ್ನ ಹೆಸರು ದಂಡು” ಅಂದನು, ಏಕೆಂದರೆ ಬಹಳ ದೆವ್ವಗಳು ಅವನೊಳಗೆ ಹೊಕ್ಕಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25254', '42', '8', '31', 'ಪಾತಾಳಕ್ಕೆ ಹೋಗಿಬಿಡುವಂತೆ ನಮಗೆ ಆಜ್ಞೆಮಾಡಬೇಡವೆಂದು ಅವು ಆತನನ್ನು ಬೇಡಿಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25255', '42', '8', '32', '¶ ಅಲ್ಲಿಯ ಗುಡ್ಡದ ಮೇಲೆ ಹಂದಿಗಳ ಹಿಂಡು ಮೇಯುತ್ತಿತ್ತು. ಆ ದೆವ್ವಗಳು, ಆ ಹಂದಿಗಳೊಳಗೆ ಸೇರಿಕೊಳ್ಳುವುದಕ್ಕೆ ನಮಗೆ ಅಪ್ಪಣೆಕೊಡಬೇಕೆಂದು ಯೇಸುವನ್ನು ಬೇಡಿಕೊಂಡವು. ಆತನು ಆಗಲಿ ಎಂದು ಅವುಗಳಿಗೆ ಅಪ್ಪಣೆಕೊಡಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25256', '42', '8', '33', 'ದೆವ್ವಗಳು ಆ ಮನುಷ್ಯನೊಳಗಿಂದ ಹೊರಗೆ ಬಂದು ಹಂದಿಗಳೊಳಗೆ ಹೊಕ್ಕವು. ಆ ಹಂದಿಗಳು ಉಗ್ರವಾಗಿ ಓಡಿ ಕಡಿದಾದ ಸ್ಥಳದಿಂದ ಕೆರೆಯೊಳಗೆ ಬಿದ್ದು ಉಸಿರುಕಟ್ಟಿ ಸತ್ತು ಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25257', '42', '8', '34', 'ಮೇಯಿಸುವವರು ನಡೆದದ್ದನ್ನು ಕಂಡು ಓಡಿ ಹೋಗಿ ಆ ಊರಲ್ಲಿಯೂ ಹಳ್ಳಿಗಳಲ್ಲಿಯೂ ಅದನ್ನು ತಿಳಿಸಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25258', '42', '8', '35', 'ಜನರು ನಡೆದ ಸಂಗತಿಯನ್ನು ನೋಡುವುದಕ್ಕೆ ಹೊರಟು ಯೇಸುವಿದ್ದಲ್ಲಿಗೆ ಬಂದಾಗ ದೆವ್ವಗಳು ಬಿಟ್ಟುಹೋಗಿದ್ದ ಆ ಮನುಷ್ಯನು ಬಟ್ಟೆಯನ್ನು ಧರಿಸಿಕೊಂಡು ಸ್ವಸ್ಥಬುದ್ಧಿಯಿಂದ ಯೇಸುವಿನ ಪಾದಗಳ ಬಳಿಯಲ್ಲಿ ಕುಳಿತಿರುವುದನ್ನು ಕಂಡು ಹೆದರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25259', '42', '8', '36', 'ನಡೆದ ಸಂಗತಿಯನ್ನು ನೋಡಿದವರು ಆ ದೆವ್ವಹಿಡಿದಿದ್ದವನಿಗೆ ಬಿಡುಗಡೆಯಾದ ರೀತಿಯನ್ನು ಅವರಿಗೆ ತಿಳಿಸಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25260', '42', '8', '37', 'ಗೆರಸೇನರ ಸುತ್ತಲಿರುವ ಸೀಮೆಯವರಿಗೆಲ್ಲಾ ಮಹಾ ಭಯ ಉಂಟಾದದ್ದರಿಂದ ಅವರು ಆತನನ್ನು, ನೀನು ನಮ್ಮನ್ನು ಬಿಟ್ಟುಹೋಗಬೇಕೆಂದು ಬೇಡಿಕೊಂಡರು. ಆತನು ದೋಣಿಯನ್ನು ಹತ್ತಿ ಹಿಂತಿರುಗಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25261', '42', '8', '38', 'ಹೊರಡುವಾಗ ದೆವ್ವಗಳಿಂದ ಬಿಡುಗಡೆಯಾದ ಆ ಮನುಷ್ಯನು, ನಾನು ನಿನ್ನ ಜೊತೆಯಲ್ಲಿಯೇ ಇರುತ್ತೇನೆ ಎಂದು ಆತನನ್ನು ಬೇಡಿಕೊಂಡಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25262', '42', '8', '39', 'ಆತನು, ‹“ನೀನು ನಿನ್ನ ಮನೆಗೆ ಹಿಂತಿರುಗಿ ಹೋಗಿ ದೇವರು ನಿನಗೆ ಏನೇನು ಉಪಕಾರಗಳನ್ನು ಮಾಡಿದನೋ ಅದನ್ನೆಲ್ಲಾ ನಿನ್ನವರಿಗೆ ವಿವರವಾಗಿ ಹೇಳು”› ಎಂದು ಅವನನ್ನು ಕಳುಹಿಸಿಬಿಟ್ಟನು. ಅವನು ಹೊರಟುಹೋಗಿ ಯೇಸು ತನಗೆ ಮಾಡಿದ ಉಪಕಾರಗಳನ್ನು ಆ ಊರಲ್ಲೆಲ್ಲಾ ಸಾರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25263', '42', '8', '40', '¶ ಯೇಸು ಹಿಂತಿರುಗಿ ಬಂದಾಗ ಜನರೆಲ್ಲರೂ ಆತನಿಗಾಗಿ ಕಾಯುತ್ತಿದ್ದು ಅವನನ್ನು ಸಂತೋಷದಿಂದ ಸ್ವೀಕರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25264', '42', '8', '41', 'ಆಗ ಸಭಾಮಂದಿರದ ಅಧಿಕಾರಿಯಾದ ಯಾಯೀರನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನು ಬಂದು ಯೇಸುವಿನ ಪಾದಗಳಿಗೆ ಅಡ್ಡಬಿದ್ದನು. ಏಕೆಂದರೆ ಹೆಚ್ಚುಕಡಿಮೆ ಹನ್ನೆರಡು ವರ್ಷದವಳಾದ ಅವನ ಒಬ್ಬಳೇ ಮಗಳು ಸಾಯುವ ಸ್ಥಿತಿಯಲ್ಲಿದ್ದ ಕಾರಣ ಆತನನ್ನು ತನ್ನ ಮನೆಗೆ ಬರಬೇಕೆಂದು ಬೇಡಿಕೊಂಡನು. ಯೇಸು ಹೋಗುತ್ತಿರುವಲ್ಲಿ ಜನಸಮೂಹವು ಸುತ್ತಲಿನಿಂದಲೂ ಆತನನ್ನು ನೂಕಾಡುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25265', '42', '8', '43', '¶ ಆಗ ಹನ್ನೆರಡು ವರ್ಷದಿಂದ ರಕ್ತಸ್ರಾವ ರೋಗವಿದ್ದ ಒಬ್ಬ ಹೆಂಗಸು ಅಲ್ಲಿಗೆ ಬಂದಿದ್ದಳು. ಆಕೆಯು ತನ್ನ ಬಳಿ ಇದ್ದ ಹಣವನ್ನೆಲ್ಲಾ ವೆಚ್ಚಮಾಡಿದರೂ ಒಬ್ಬ ವೈದ್ಯರಿಂದಲೂ ಗುಣಹೊಂದಲಾರದೆ ಇದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25266', '42', '8', '44', 'ಆಕೆಯು ಹಿಂದಿನಿಂದ ಬಂದು ಆತನ ಅಂಗಿಯ ಅಂಚನ್ನು ಮುಟ್ಟಿದಳು; ಮುಟ್ಟುತ್ತಲೇ ಆಕೆಗೆ ರಕ್ತಸ್ರಾವವಾಗುವುದು ನಿಂತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25267', '42', '8', '45', 'ಆಗ ಯೇಸುವು, ‹“ನನ್ನನ್ನು ಮುಟ್ಟಿದವರಾರು?”› ಎಂದು ಕೇಳಲು ಎಲ್ಲರೂ, ನಾನಲ್ಲ, ನಾನಲ್ಲ ಅನ್ನಲು ಪೇತ್ರನು, “ಗುರುವೇ, ಎಷ್ಟೋ ಜನರು ನಿನ್ನನ್ನು ಮೈಮೇಲೆ ಬೀಳುತ್ತಾ ನೂಕುತ್ತಿದ್ದಾರಲ್ಲಾ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25268', '42', '8', '46', 'ಆದರೆ ಯೇಸುವು, ‹“ಯಾರೋ ಒಬ್ಬರು ನನ್ನನ್ನು ಮುಟ್ಟಿದರು; ನನ್ನಿಂದ ಶಕ್ತಿಯು ಹೊರಟಿತೆಂಬುದು ನನಗೆ ಗೊತ್ತಾಯಿತು”› ಅಂದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25269', '42', '8', '47', 'ಆ ಹೆಂಗಸು ತಾನು ಮರೆಯಾಗಿಲ್ಲವೆಂದು ತಿಳಿದು ನಡುಗುತ್ತಾ ಬಂದು ಯೇಸುವಿಗೆ ಅಡ್ಡಬಿದ್ದು ತಾನು ಇಂಥ ಕಾರಣದಿಂದ ಮುಟ್ಟಿದೆನೆಂತಲೂ ಮುಟ್ಟಿದ ಕೂಡಲೆ ತನಗೆ ವಾಸಿಯಾಯಿತೆಂದೂ ಎಲ್ಲರ ಮುಂದೆ ತಿಳಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25270', '42', '8', '48', 'ಯೇಸು ಆಕೆಗೆ, ‹“ಮಗಳೇ, ನಿನ್ನ ನಂಬಿಕೆಯೇ ನಿನ್ನನ್ನು ಸ್ವಸ್ಥಮಾಡಿತು; ಸಮಾಧಾನದಿಂದ ಹೋಗು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25271', '42', '8', '49', '¶ ಆತನು ಇನ್ನೂ ಮಾತನಾಡುತ್ತಿರುವಲ್ಲಿ ಸಭಾಮಂದಿರದ ಅಧಿಕಾರಿಯ ಕಡೆಯವನೊಬ್ಬನು ಬಂದು, “ನಿನ್ನ ಮಗಳು ಸತ್ತುಹೋದಳು, ಗುರುವಿಗೆ ತೊಂದರೆ ಕೊಡಬೇಡ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25272', '42', '8', '50', 'ಆದರೆ ಯೇಸು ಅದನ್ನು ಕೇಳಿ ಸಭಾಮಂದಿರದ ಅಧಿಕಾರಿಗೆ, ‹“ಅಂಜಬೇಡ, ನಂಬಿಕೆ ಮಾತ್ರ ಇರಲಿ, ಆಕೆ ಬದುಕುವಳು”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25273', '42', '8', '51', '¶ ತರುವಾಯ ಆತನು ಆ ಅಧಿಕಾರಿಯ ಮನೆಗೆ ಹೋಗಿ, ಪೇತ್ರ ಯೋಹಾನ ಯಾಕೋಬ ಮತ್ತು ಆ ಹುಡುಗಿಯ ತಂದೆತಾಯಿಯರನ್ನು ಹೊರತು ಬೇರೆ ಯಾರನ್ನೂ ತನ್ನ ಸಂಗಡ ಒಳಕ್ಕೆ ಬರಗೊಡಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25274', '42', '8', '52', 'ಎಲ್ಲರು ಅಳುತ್ತಾ ಆಕೆಗೋಸ್ಕರ ಎದೆಬಡಿದುಕೊಳ್ಳುತ್ತಾ ಇದ್ದರು. ಯೇಸು ಅವರಿಗೆ, ‹“ಅಳಬೇಡಿರಿ, ಆಕೆ ಸತ್ತಿಲ್ಲ, ನಿದ್ರಿಸುತ್ತಿದ್ದಾಳೆ”› ಅನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25275', '42', '8', '53', 'ಜನರು ಆಕೆ ಸತ್ತಳೆಂದು ತಿಳಿದುಕೊಂಡಿದ್ದರಿಂದ ಆತನನ್ನು ಪರಿಹಾಸ್ಯಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25276', '42', '8', '54', 'ಆದರೆ ಆತನು ಆಕೆಯ ಕೈ ಹಿಡಿದು, ‹“ಮಗಳೇ, ಎದ್ದೇಳು”› ಎಂದು ಕೂಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25277', '42', '8', '55', 'ಆಕೆಯ ಆತ್ಮವು ತಿರುಗಿ ಬಂದು ತಕ್ಷಣವೇ ಆಕೆ ಎದ್ದಳು. ತರುವಾಯ ಆತನು, ಈಕೆಗೆ ಊಟಮಾಡಿಸಿರಿ ಎಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25278', '42', '8', '56', 'ಆಕೆಯ ತಂದೆತಾಯಿಗಳು ಬೆರಗಾದರು. ಆತನು, ಈ ನಡೆದ ಸಂಗತಿಯನ್ನು ಯಾರಿಗೂ ತಿಳಿಸಬೇಡಿರೆಂದು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25279', '42', '9', '1', '¶ ಆತನು ತನ್ನ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರನ್ನು ಒಟ್ಟಿಗೆ ಕರೆದು ಅವರಿಗೆ ಎಲ್ಲಾ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುವ ಮತ್ತು ರೋಗಗಳನ್ನು ವಾಸಿಮಾಡುವ ಶಕ್ತಿ ಮತ್ತು ಅಧಿಕಾರಗಳನ್ನು ಕೊಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25280', '42', '9', '2', 'ದೇವರ ರಾಜ್ಯದ ವಿಷಯವನ್ನು ಸಾರುವುದಕ್ಕೂ ಅಸ್ವಸ್ಥರಾದವರನ್ನು ಸ್ವಸ್ಥಮಾಡುವುದಕ್ಕೂ ಅವರನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25281', '42', '9', '3', 'ಕಳುಹಿಸುವಾಗ ಅವರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ನಿಮ್ಮ ಪ್ರಯಾಣಕ್ಕಾಗಿ ಏನನ್ನೂ ತೆಗೆದುಕೊಂಡು ಹೋಗಬೇಡಿರಿ, ಕೋಲು, ಚೀಲ, ಬುತ್ತಿ, ಹಣ ಬೇಡ; ಎರಡಂಗಿಗಳಿರಬಾರದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25282', '42', '9', '4', '‹ಇದಲ್ಲದೆ ಆ ಊರಿನಿಂದ ಹೊರಡುವ ತನಕ ನೀವು ಯಾವ ಮನೆಯಲ್ಲಿ ಇಳಿದುಕೊಂಡಿರುವಿರೋ, ಆ ಮನೆಯಲ್ಲೇ ಉಳಿದುಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25283', '42', '9', '5', '‹ಮತ್ತು ಯಾವ ಊರಿನವರಾದರೂ ನಿಮ್ಮನ್ನು ಸ್ವೀಕರಿಸಿಕೊಳ್ಳದೆ ಹೋದರೆ ಆ ಊರನ್ನು ನೀವು ಬಿಟ್ಟುಹೊರಡುವಾಗ ನಿಮ್ಮ ಕಾಲಿಗೆ ಹತ್ತಿದ ಧೂಳನ್ನು ಝಾಡಿಸಿಬಿಡಿರಿ; ಅದು ಅವರ ವಿರುದ್ಧ ಸಾಕ್ಷಿಯಾಗಿರಲಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25284', '42', '9', '6', 'ಆಗ ಅವರು ಹೊರಟು ಗ್ರಾಮಗಳಿಗೆ ಹೋಗಿ, ಸುವಾರ್ತೆಯನ್ನು ಸಾರುತ್ತಾ ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿಯೂ ರೋಗಿಗಳನ್ನು ವಾಸಿಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25285', '42', '9', '7', '¶ ಹೀಗಿರಲಾಗಿ ಉಪರಾಜನಾದ ಹೆರೋದನು ನಡೆದ ಸಂಗತಿಗಳನ್ನೆಲ್ಲಾ ಕೇಳಿ ಬಹಳವಾಗಿ ಕಳವಳಗೊಂಡನು, ಏಕೆಂದರೆ ಸತ್ತಿದ್ದ ಯೋಹಾನನು ತಿರುಗಿ ಬದುಕಿಬಂದಿದ್ದಾನೆಂದು ಕೆಲವರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25286', '42', '9', '8', 'ಎಲೀಯನು ಕಾಣಿಸಿಕೊಂಡನೆಂದು ಕೆಲವರೂ, ಪೂರ್ವದ ಪ್ರವಾದಿಗಳಲ್ಲಿ ಯಾರೋ ಒಬ್ಬನು ಜೀವದಿಂದ ಎದ್ದಿದ್ದಾನೆಂದು ಮತ್ತೆ ಕೆಲವರೂ ಹೇಳಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25287', '42', '9', '9', 'ಆದರೆ ಹೆರೋದನು, “ಯೋಹಾನನನ್ನು ನಾನೇ ಶಿರಚ್ಛೇದನಮಾಡಿಸಿದೆನಷ್ಟೆ. ಹಾಗಿದ್ದಲಿ ಇವನಾರು? ಇವನ ವಿಷಯವಾಗಿ ಆಶ್ಚರ್ಯಕರವಾದ ಸಂಗತಿಗಳನ್ನು ಕೇಳುತ್ತೇನಲ್ಲಾ” ಎಂದು ಹೇಳಿ ಅವನನ್ನು ನೋಡಬೇಕೆಂದು ಪ್ರಯತ್ನಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25288', '42', '9', '10', '¶ ಇತ್ತಲಾಗಿ ಅಪೊಸ್ತಲರು ಹಿಂತಿರುಗಿ ಬಂದು ತಾವು ಮಾಡಿದ್ದನ್ನೆಲ್ಲಾ ಯೇಸುವಿಗೆ ವಿವರವಾಗಿ ಹೇಳಿದರು. ಆತನು ಅವರನ್ನು ಪ್ರತ್ಯೇಕವಾಗಿ ಕರೆದುಕೊಂಡು ಬೇತ್ಸಾಯಿದವೆಂಬ ಊರಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25289', '42', '9', '11', 'ಜನರ ಗುಂಪು ಇದನ್ನು ತಿಳಿದು ಯೇಸುವಿನ ಹಿಂದೆ ಬರಲು ಆತನು ಅವರನ್ನು ಪ್ರೀತಿಯಿಂದ ಸೇರಿಸಿಕೊಂಡು ದೇವರ ರಾಜ್ಯದ ವಿಷಯವಾಗಿ ಅವರ ಸಂಗಡ ಮಾತನಾಡಿ, ಸ್ವಸ್ಥತೆ ಅಗತ್ಯವಿದ್ದವರನ್ನು ಗುಣಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25290', '42', '9', '12', '¶ ಸಂಜೆಯಾಗುತ್ತಿರಲು, ಆ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರು ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು, “ಈ ಗುಂಪಿಗೆ ಅಪ್ಪಣೆಕೊಡು; ಇವರು ಸುತ್ತಲಿರುವ ಹಳ್ಳಿಪಳ್ಳಿಗಳಿಗೆ ಹೋಗಿ ಅವರಿಗೋಸ್ಕರ ಊಟವಸತಿಗಳನ್ನು ಏರ್ಪಡಿಸಿಕೊಳ್ಳಲಿ; ನಾವು ಇಲ್ಲಿ ನಿರ್ಜನ ಪ್ರದೇಶದಲ್ಲಿ ಇದ್ದೇವಲ್ಲಾ” ಎಂದು ಆತನಿಗೆ ಹೇಳಲಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25291', '42', '9', '13', 'ಆತನು, ‹“ನೀವೇ ಅವರಿಗೆ ಊಟಕ್ಕೆ ಕೊಡಿರಿ”› ಅಂದನು. ಅದಕ್ಕವರು, “ನಮ್ಮಲ್ಲಿ ಐದು ರೊಟ್ಟಿ ಎರಡು ಮೀನು ಹೊರತು ಹೆಚ್ಚೇನೂ ಇಲ್ಲ, ನಾವು ಹೋಗಿ ಈ ಜನರಿಗೆಲ್ಲಾ ಆಹಾರವನ್ನು ಕೊಂಡು ತರಬೇಕೋ?” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25292', '42', '9', '14', 'ಅಲ್ಲಿ ಗಂಡಸರೇ ಹೆಚ್ಚು ಕಡಿಮೆ ಐದು ಸಾವಿರ ಮಂದಿಯಿದ್ದರು. ಆಗ ಯೇಸುವು ತನ್ನ ಶಿಷ್ಯರಿಗೆ, ‹“ಇವರನ್ನು ಒಂದೊಂದು ಪಂಕ್ತಿಗೆ ಹೆಚ್ಚುಕಡಿಮೆ ಐವತ್ತೈವತ್ತರಂತೆ ಕೂರಿಸಿರಿ”› ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25293', '42', '9', '15', 'ಅವರು ಅದರಂತೆ ಮಾಡಿ ಎಲ್ಲರನ್ನೂ ಕುಳ್ಳಿರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25294', '42', '9', '16', 'ಆ ಮೇಲೆ ಯೇಸುವು ಆ ಐದು ರೊಟ್ಟಿ ಎರಡು ಮೀನುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಆಕಾಶದ ಕಡೆಗೆ ನೋಡಿ ಅವುಗಳನ್ನು ಆಶೀರ್ವದಿಸಿ, ಮುರಿದು ಶಿಷ್ಯರ ಕೈಗೆ ಕೊಟ್ಟು, ಇದನ್ನು ಜನರ ಗುಂಪಿಗೆ ಹಂಚಿರಿ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25295', '42', '9', '17', 'ಅವರೆಲ್ಲರು ಊಟಮಾಡಿ ತೃಪ್ತರಾದರು; ನಂತರ ಉಳಿದ ತುಂಡುಗಳನ್ನು ಕೂಡಿಸಲಾಗಿ ಅವು ಹನ್ನೆರಡು ಪುಟ್ಟಿ ಆದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25296', '42', '9', '18', '¶ ಒಂದು ದಿನ ಯೇಸುವು ಏಕಾಂತವಾಗಿ ಪ್ರಾರ್ಥನೆಮಾಡುತ್ತಿರುವಾಗ ಆತನ ಶಿಷ್ಯರು ಆತನ ಸಂಗಡ ಇದ್ದರು. ಅನಂತರ ಆತನು ಅವರಿಗೆ, ‹“ಜನರು ನನ್ನನ್ನು ಕುರಿತು ಏನು ಹೇಳುತ್ತಾರೆ?”› ಎಂದು ಶಿಷ್ಯರನ್ನು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25297', '42', '9', '19', 'ಅವರು, “ನಿನ್ನನ್ನು ಸ್ನಾನಿಕನಾದ ಯೋಹಾನನು ಎಂದೂ, ಕೆಲವರು ಎಲೀಯನು ಎಂದೂ, ಇನ್ನು ಕೆಲವರು ಪೂರ್ವದ ಪ್ರವಾದಿಗಳಲ್ಲಿ ಯಾರೋ ಒಬ್ಬನು ಜೀವದಿಂದ ಎದ್ದಿದ್ದಾನೆ ಎಂದು ಅನ್ನುತ್ತಿದ್ದಾರೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25298', '42', '9', '20', 'ಯೇಸು ಅವರನ್ನು, ‹“ಆದರೆ ನೀವು ನನ್ನನ್ನು ಯಾರು ಅನ್ನುತ್ತೀರಿ?”› ಎಂದು ಕೇಳಲಾಗಿ ಪೇತ್ರನು, “ನೀನು ದೇವರಿಂದ ಬರಬೇಕಾಗಿರುವ ಕ್ರಿಸ್ತನು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25299', '42', '9', '21', '¶ ಆಗ ಯೇಸುವು, ಇದನ್ನು ಯಾರಿಗೂ ಹೇಳಬೇಡಿರಿ ಎಂದು ಬಹು ಖಂಡಿತವಾಗಿ ಅವರಿಗೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25300', '42', '9', '22', 'ಯೇಸು ಅವರಿಗೆ, ‹“ಮನುಷ್ಯಕುಮಾರನು ಬಹು ಕಷ್ಟಗಳನ್ನನುಭವಿಸಿ, ಹಿರಿಯರಿಂದಲೂ ಮುಖ್ಯಯಾಜಕರಿಂದಲೂ ಶಾಸ್ತ್ರಿಗಳಿಂದಲೂ ನಿರಾಕರಿಸಲ್ಪಟ್ಟು ಕೊಲ್ಲಲ್ಪಟ್ಟು ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಜೀವಿತನಾಗಿ ಎಬ್ಬಿಸಲ್ಪಡಬೇಕಾಗಿದೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25301', '42', '9', '23', 'ಇದಲ್ಲದೆ ಆತನು ಎಲ್ಲರಿಗೂ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಯಾವನಿಗಾದರೂ ನನ್ನ ಹಿಂದೆ ಬರುವುದಕ್ಕೆ ಮನಸ್ಸಿದ್ದರೆ ಅವನು ತನ್ನನ್ನು ತಾನು ನಿರಾಕರಿಸಿ ಪ್ರತಿದಿನವು ತನ್ನ ಶಿಲುಬೆಯನ್ನು ಹೊತ್ತುಕೊಂಡು ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25302', '42', '9', '24', '‹ತನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳಬೇಕೆಂದಿರುವವನು ಅದನ್ನು ಕಳೆದುಕೊಳ್ಳುವನು, ಆದರೆ ನನ್ನ ನಿಮಿತ್ತವಾಗಿ ತನ್ನ ಪ್ರಾಣವನ್ನು ಕಳೆದುಕೊಳ್ಳುವವನು ಅದನ್ನು ಉಳಿಸಿಕೊಳ್ಳುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25303', '42', '9', '25', '‹ಒಬ್ಬ ಮನುಷ್ಯನು ಲೋಕವನ್ನೆಲ್ಲಾ ಸಂಪಾದಿಸಿಕೊಂಡರೂ ತನ್ನನ್ನೇ ತಾನು ಹಾಳುಮಾಡಿಕೊಂಡರೆ ಅಥವಾ ನಷ್ಟಪಡಿಸಿಕೊಂಡರೆ ಅವನಿಗೆ ಪ್ರಯೋಜನವೇನು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25304', '42', '9', '26', '‹ಯಾವನು ನನಗೂ ನನ್ನ ಮಾತುಗಳಿಗೂ ನಾಚಿಕೊಳ್ಳುತ್ತಾನೋ, ಅವನಿಗೆ ಮನುಷ್ಯಕುಮಾರನು ತನಗೂ ತನ್ನ ತಂದೆಗೂ ಪರಿಶುದ್ಧ ದೂತರಿಗೂ ಇರುವ ಮಹಾಪ್ರಭಾವದೊಡನೆ ಬರುವಾಗ ಅವನ ಕುರಿತು ನಾಚಿಕೊಳ್ಳುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25305', '42', '9', '27', '‹ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಇಲ್ಲಿ ನಿಂತಿರುವವರೊಳಗೆ ಕೆಲವರು ದೇವರ ರಾಜ್ಯವನ್ನು ನೋಡುವ ತನಕ ಮರಣಹೊಂದುವುದಿಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25306', '42', '9', '28', '¶ ಯೇಸು ಈ ಮಾತುಗಳನ್ನು ಹೇಳಿ ಸುಮಾರು ಎಂಟು ದಿನಗಳಾದ ಮೇಲೆ ಪೇತ್ರ ಯೋಹಾನ ಯಾಕೋಬರನ್ನು ಕರೆದುಕೊಂಡು ಪ್ರಾರ್ಥನೆಮಾಡುವುದಕ್ಕೆ ಬೆಟ್ಟವನ್ನು ಹತ್ತಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25307', '42', '9', '29', 'ಆತನು ಪ್ರಾರ್ಥನೆಮಾಡುತ್ತಿರಲಾಗಿ ಆತನ ಮುಖಭಾವವು ಬದಲಾಯಿತು. ಆತನ ಉಡುಪು ಬೆಳ್ಳಗಾಗಿ ಮಿಂಚುತ್ತಾ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25308', '42', '9', '30', 'ಇದಲ್ಲದೆ ಇಬ್ಬರು ಪುರುಷರು ಆತನ ಸಂಗಡ ಮಾತನಾಡುತ್ತಿದ್ದರು. ಅವರು ಯಾರೆಂದರೆ ಮೋಶೆಯೂ ಎಲೀಯನೂ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25309', '42', '9', '31', 'ಅವರು ವೈಭವದೊಡನೆ ಕಾಣಿಸಿಕೊಂಡು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಆತನು ಹೊಂದಬೇಕಾಗಿದ್ದ ಮರಣದ ವಿಷಯವಾಗಿ ಮಾತನಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25310', '42', '9', '32', 'ಇಷ್ಟರಲ್ಲಿ ಪೇತ್ರನಿಗೂ ಅವನ ಸಂಗಡ ಇದ್ದವರಿಗೂ ನಿದ್ರೆಯಿಂದ ಮೈಭಾರವಾಗಿತ್ತು. ಆದರೆ ಎಚ್ಚರವಾದ ಮೇಲೆ ಅವರು ಆತನ ಮಹಿಮೆಯನ್ನೂ ಆತನ ಸಂಗಡ ನಿಂತಿದ್ದ ಆ ಇಬ್ಬರು ಪುರುಷರನ್ನೂ ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25311', '42', '9', '33', 'ಅವರು ಯೇಸುವನ್ನು ಬಿಟ್ಟುಹೋಗುತ್ತಿರುವಾಗ ಪೇತ್ರನು ಯೇಸುವಿಗೆ, “ಗುರುವೇ ನಾವು ಇಲ್ಲೇ ಇರುವುದು ಒಳ್ಳೆಯದು, ಮೂರು ಗುಡಾರಗಳನ್ನು ಕಟ್ಟುವೆವು; ನಿನಗೊಂದು ಎಲೀಯನಿಗೊಂದು ಹಾಗೂ ಮೋಶೆಗೊಂದು” ಎಂದು ಹೇಳಿದನು. ತಾನು ಏನು ಹೇಳುತ್ತಿದ್ದೇನೆಂದು ತನಗೇ ಗೊತ್ತಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25312', '42', '9', '34', 'ಅವನು ಇದನ್ನು ಹೇಳುತ್ತಿರುವಲ್ಲಿ ಮೋಡವು ಬಂದು ಅವರ ಮೇಲೆ ಕವಿಯಿತು. ಮೋಡವು ಅವರನ್ನು ಆವರಿಸಿಕೊಂಡಾಗ ಅವರು ಹೆದರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25313', '42', '9', '35', 'ಆಗ ಆ ಮೋಡದೊಳಗಿಂದ, “ಈತನು ನನ್ನ ಮಗನು. ನಾನು ಆರಿಸಿಕೊಂಡವನು, ಈತನ ಮಾತನ್ನು ಕೇಳಿರಿ” ಎಂಬ ವಾಣಿ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25314', '42', '9', '36', 'ಆ ವಾಣಿ ಆದ ಮೇಲೆ ಯೇಸುವನ್ನು ಮಾತ್ರ ಕಂಡರು. ತಾವು ಕಂಡ ಈ ಸಂಗತಿಗಳಲ್ಲಿ ಒಂದನ್ನಾದರೂ ಆ ದಿನಗಳಲ್ಲಿ ಯಾರಿಗೂ ತಿಳಿಸದೆ ಸುಮ್ಮನಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25315', '42', '9', '37', '¶ ಮರುದಿನ ಅವರು ಬೆಟ್ಟದಿಂದ ಇಳಿದು ಬಂದಾಗ ಜನರ ದೊಡ್ಡ ಗುಂಪೊಂದು ಆತನನ್ನು ಎದುರುಗೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25316', '42', '9', '38', 'ಆಗ ಆ ಗುಂಪಿನಲ್ಲಿದ್ದ ಒಬ್ಬನು, “ಬೋಧಕನೇ, ನನ್ನ ಮಗನನ್ನು ಕಟಾಕ್ಷಿಸು ಎಂದು ನಿನ್ನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ. ನನಗೆ ಇವನೊಬ್ಬನೇ ಮಗನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25317', '42', '9', '39', 'ಇವನನ್ನು ದೆವ್ವಹಿಡಿಯುತ್ತದೆ, ಹಿಡಿಯುತ್ತಲೇ ಕೂಗಿಕೊಳ್ಳುತ್ತಾನೆ. ಅದು ಬಾಯಲ್ಲಿ ನೊರೆ ಬರುವಷ್ಟು ಇವನನ್ನು ಒದ್ದಾಡಿಸುತ್ತದೆ ಮತ್ತು ಬಹು ಕಷ್ಟಕೊಟ್ಟು ತೊಂದರೆಪಡಿಸಿದ ಹೊರತು ಬಿಟ್ಟುಬಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25318', '42', '9', '40', 'ಅದನ್ನು ಬಿಡಿಸಬೇಕೆಂದು ನಿನ್ನ ಶಿಷ್ಯರನ್ನು ಬೇಡಿಕೊಂಡೆನು. ಆದರೆ ಅವರಿಂದ ಆಗದೆಹೋಯಿತು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25319', '42', '9', '41', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ಎಲಾ ಅಪನಂಬಿಕೆಯುಳ್ಳಂಥ ಮೂರ್ಖಸಂತಾನವೇ, ನಾನು ಇನ್ನೆಷ್ಟು ದಿನ ನಿಮ್ಮ ಸಂಗಡ ಇದ್ದು ನಿಮ್ಮನ್ನು ಸಹಿಸಿಕೊಳ್ಳಲಿ?”› ಎಂದು ಹೇಳಿದನು. ಮತ್ತು ಆ ಮನುಷ್ಯನಿಗೆ ‹“ನಿನ್ನ ಮಗನನ್ನು ಇಲ್ಲಿಗೆ ಕರೆದುಕೊಂಡು ಬಾ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25320', '42', '9', '42', 'ಆ ಹುಡುಗನು ಇನ್ನೂ ಬರುತ್ತಿರುವಾಗಲೇ ಆ ದೆವ್ವವು ಅವನನ್ನು ನೆಲಕ್ಕೆ ಅಪ್ಪಳಿಸಿ ಬಹಳವಾಗಿ ಒದ್ದಾಡಿಸಿತು. ಆದರೆ ಯೇಸು ಆ ದೆವ್ವವನ್ನು ಗದರಿಸಿ ಆ ಹುಡುಗನಿಗೆ ವಾಸಿಮಾಡಿ ಅವನ ತಂದೆಗೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25321', '42', '9', '43', 'ಅದನ್ನು ನೋಡಿ ಎಲ್ಲರು ದೇವರ ಮಹತ್ಕಾರ್ಯಕ್ಕೆ ಬೆರಗಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25322', '42', '9', '44', '¶ ‹“ನೀವಂತೂ ಈ ಮಾತುಗಳನ್ನು ನಿಮ್ಮ ಮನಸ್ಸಿನಲ್ಲಿ ಇಟ್ಟುಕೊಳ್ಳಿರಿ, ಏಕೆಂದರೆ ಮನುಷ್ಯಕುಮಾರನು ಮನುಷ್ಯರ ಕೈಗೆ ಒಪ್ಪಿಸಲ್ಪಡುವನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25323', '42', '9', '45', 'ಅವರು ಈ ಮಾತನ್ನು ಗ್ರಹಿಸಲಿಲ್ಲ. ಅದು ಅವರಿಗೆ ಮರೆಯಾಗಿದ್ದುದರಿಂದ ಅದರ ಅರ್ಥವನ್ನು ಅವರು ತಿಳಿಯದೆ ಹೋದರು. ಆ ಮಾತಿನ ವಿಷಯದಲ್ಲಿ ಅವರು ಆತನನ್ನು ಕೇಳುವುದಕ್ಕೆ ಅಂಜಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25324', '42', '9', '46', '¶ ತರುವಾಯ ಶಿಷ್ಯರೊಳಗೆ, ತಮ್ಮಲ್ಲಿ ಯಾವನು ಹೆಚ್ಚಿನವನು ಎಂಬ ವಿಚಾರಹುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25325', '42', '9', '47', 'ಯೇಸು ಅವರ ಮನಸ್ಸಿನ ವಿಚಾರವನ್ನು ತಿಳಿದವನಾಗಿ, ಒಂದು ಚಿಕ್ಕಮಗುವನ್ನು ತನ್ನ ಪಕ್ಕದಲ್ಲಿ ನಿಲ್ಲಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25326', '42', '9', '48', 'ಅವರಿಗೆ, ‹“ಯಾವನಾದರೂ ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ಈ ಚಿಕ್ಕ ಮಗುವನ್ನು ಸೇರಿಸಿಕೊಂಡರೆ ನನ್ನನ್ನು ಸೇರಿಸಿಕೊಂಡ ಹಾಗಾಯಿತು ಮತ್ತು ಯಾವನಾದರೂ ನನ್ನನ್ನು ಸೇರಿಸಿಕೊಂಡರೆ ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟಾತನನ್ನೇ ಸೇರಿಸಿಕೊಂಡ ಹಾಗಾಯಿತು, ಏಕೆಂದರೆ ನಿಮ್ಮೆಲ್ಲರಲ್ಲಿ ಯಾವನು ಚಿಕ್ಕವನೋ ಅವನೇ ದೊಡ್ಡವನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25327', '42', '9', '49', '¶ ಅದಕ್ಕೆ ಯೋಹಾನನು, “ಗುರುವೇ, ಯಾವನೋ ಒಬ್ಬನು ನಿನ್ನ ಹೆಸರನ್ನು ಹೇಳಿ ದೆವ್ವಬಿಡಿಸುವುದನ್ನು ನಾವು ಕಂಡು ಅವನು ನಮಗೆ ಸೇರಿದವನಲ್ಲವಾದ್ದರಿಂದ ಅವನಿಗೆ ಅಡ್ಡಿಮಾಡಿದೆವು” ಅನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25328', '42', '9', '50', 'ಯೇಸು ಅವನಿಗೆ, ‹“ಅಡ್ಡಿಮಾಡಬೇಡಿರಿ; ನಿಮಗೆ ವಿರುದ್ಧವಲ್ಲದವನು ನಿಮ್ಮ ಪಕ್ಷದವನೇ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25329', '42', '9', '51', '¶ ಯೇಸು ತಾನು ಪರಲೋಕಕ್ಕೆ ಏರಿಹೋಗುವ ದಿನಗಳು ಸಮೀಪಿಸುತ್ತಿರುವಾಗ ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗುವುದಕ್ಕೆ ಮನಸ್ಸನ್ನು ದೃಢಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25330', '42', '9', '52', 'ತನ್ನ ಮುಂದಾಗಿ ದೂತರನ್ನು ಕಳುಹಿಸಿದನು. ಇವರು ಹೊರಟು ಆತನಿಗೆ ಬೇಕಾದದ್ದನ್ನು ಸಿದ್ಧಮಾಡುವುದಕ್ಕಾಗಿ ಸಮಾರ್ಯದವರ ಒಂದು ಹಳ್ಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25331', '42', '9', '53', 'ಆದರೆ ಯೇಸು ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗುವವನಾದ್ದರಿಂದ, ಆ ಸಮಾರ್ಯದವರು ಆತನನ್ನು ಸೇರಿಸಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25332', '42', '9', '54', 'ಆತನ ಶಿಷ್ಯರಾದ ಯಾಕೋಬ, ಯೋಹಾನರು ಇದನ್ನು ಕಂಡು, “ಕರ್ತನೇ, ಆಕಾಶದಿಂದ ಬೆಂಕಿಬಿದ್ದು ಇವರನ್ನು ನಾಶ ಮಾಡಲಿ ಎಂದು ನಾವು ಆಜ್ಞಾಪಿಸುವುದಕ್ಕೆ ನಿನಗೆ ಮನಸ್ಸುಂಟೋ?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25333', '42', '9', '55', 'ಯೇಸು ತಿರುಗಿಕೊಂಡು ಅವರನ್ನು ಗದರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25334', '42', '9', '56', 'ಆಗ ಅವರೆಲ್ಲರೂ ಹೊರಟು ಬೇರೆ ಹಳ್ಳಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25335', '42', '9', '57', '¶ ಅವರು ದಾರಿಯಲ್ಲಿ ಹೋಗುತ್ತಿರುವಾಗ ಒಬ್ಬನು ಯೇಸುವಿಗೆ, “ನೀನು ಎಲ್ಲಿಗೆ ಹೋದರೂ ನಾನು ನಿನ್ನನ್ನು ಹಿಂಬಾಲಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25336', '42', '9', '58', 'ಆತನು ಅವನಿಗೆ, ‹“ನರಿಗಳಿಗೆ ಗುಹೆಗಳಿವೆ, ಆಕಾಶದಲ್ಲಿ ಹಾರಾಡುವ ಹಕ್ಕಿಗಳಿಗೆ ಗೂಡುಗಳಿವೆ; ಆದರೆ ಮನುಷ್ಯಕುಮಾರನಿಗೆ ತಲೆಯಿಡುವಷ್ಟು ಸ್ಥಳವೂ ಇಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25337', '42', '9', '59', '¶ ಯೇಸು ಮತ್ತೊಬ್ಬನಿಗೆ, ‹“ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸು”› ಎಂದು ಹೇಳಲು ಅವನು, “ಕರ್ತನೇ, ನಾನು ಮೊದಲು ಹೋಗಿ ನನ್ನ ತಂದೆಯ ಉತ್ತರಕ್ರಿಯೆಗಳನ್ನು ಮಾಡಿ ಬರುವಂತೆ ನನಗೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25338', '42', '9', '60', 'ಆದರೆ ಯೇಸು ಅವನಿಗೆ, ‹“ಸತ್ತವರೇ ತಮ್ಮವರಲ್ಲಿ ಸತ್ತುಹೋದವರ ಉತ್ತರಕ್ರಿಯೆಗಳನ್ನು ಮಾಡಲಿ, ನೀನಂತೂ ಹೋಗಿ ದೇವರ ರಾಜ್ಯವನ್ನು ಪ್ರಸಿದ್ಧಿಪಡಿಸು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25339', '42', '9', '61', '¶ ಇನ್ನೊಬ್ಬನು ಸಹ, “ಕರ್ತನೇ, ನಾನು ನಿನ್ನನ್ನು ಹಿಂಬಾಲಿಸುತ್ತೇನೆ, ಆದರೆ ಮೊದಲು ನನ್ನ ಮನೆಯವರಿಗೆ ಬೀಳ್ಕೊಟ್ಟು ಬರುವುದಕ್ಕೆ ನನಗೆ ಅಪ್ಪಣೆಯಾಗಬೇಕು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25340', '42', '9', '62', 'ಯೇಸು ಅವನಿಗೆ, ‹“ಯಾವನಾದರೂ ನೇಗಿಲಿನ ಮೇಲೆ ತನ್ನ ಕೈಯನ್ನಿಟ್ಟು ಹಿಂದಕ್ಕೆ ನೋಡಿದರೆ ಅವನು ದೇವರ ರಾಜ್ಯಕ್ಕೆ ತಕ್ಕವನಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25341', '42', '10', '1', '¶ ಇದಾದ ಮೇಲೆ ಕರ್ತನು ಇನ್ನೂ ಎಪ್ಪತ್ತು ಮಂದಿಯನ್ನು ತನ್ನ ಶಿಷ್ಯರನ್ನಾಗಿ ನೇಮಿಸಿ, ಅವರನ್ನು ಇಬ್ಬಿಬ್ಬರಾಗಿ ತಾನು ಹೋಗಬೇಕೆಂದಿದ್ದ ಪ್ರತಿಯೊಂದು ಊರಿಗೂ ಪ್ರತಿಯೊಂದು ಸ್ಥಳಕ್ಕೂ ಮುಂದಾಗಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25342', '42', '10', '2', 'ಕಳುಹಿಸುವಾಗ ಅವರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಬೆಳೆಯು ಹೇರಳವಾಗಿದೆ, ಕೊಯ್ಲುಗಾರರು ಕೆಲವರೂ ಮಾತ್ರ ಇದ್ದಾರೆ; ಆದುದರಿಂದ ಕೊಯ್ಲಿಗೆ ಆಳುಗಳನ್ನು ಕಳುಹಿಸಬೇಕೆಂದು ಬೆಳೆಯ ಯಜಮಾನನನ್ನು ಬೇಡಿಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25343', '42', '10', '3', '‹ಹೋಗಿರಿ, ತೋಳಗಳ ನಡುವೆ ಕುರಿಮರಿಗಳಂತೆ ನಾನು ನಿಮ್ಮನ್ನು ಕಳುಹಿಸಿಕೊಡುತ್ತಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25344', '42', '10', '4', '‹ನೋಡಿರಿ, ನೀವು ಹೋಗುವಾಗ ಹಣದ ಚೀಲವನ್ನಾಗಲಿ, ಪ್ರವಾಸದ ಚೀಲವನ್ನಾಗಲಿ, ಕಾಲಿಗೆ ಕೆರಗಳನ್ನಾಗಲಿ ತೆಗೆದುಕೊಂಡು ಹೋಗಬೇಡಿರಿ. ದಾರಿಯಲ್ಲಿ ಯಾರಿಗೂ ವಂದಿಸಬೇಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25345', '42', '10', '5', '‹ಇದಲ್ಲದೆ ನೀವು ಯಾವ ಮನೆಯೊಳಗೆ ಹೋದರೂ, ‘ಈ ಮನೆಗೆ ಸಮಾಧಾನವಾಗಲಿ’ ಎಂದು ಮೊದಲು ಹೇಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25346', '42', '10', '6', '‹ಸಮಾಧಾನ ಹೊಂದಲು ಯೋಗ್ಯನು ಆ ಮನೆಯಲ್ಲಿ ಇದ್ದರೆ ನಿಮ್ಮ ಸಮಾಧಾನವು ಅವನ ಮೇಲೆ ನಿಲ್ಲುವುದು, ಇಲ್ಲದಿದ್ದರೆ ಅದು ನಿಮಗೆ ಹಿಂತಿರುಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25347', '42', '10', '7', '‹ಆ ಮನೆಯಲ್ಲಿಯೇ ಇದ್ದುಕೊಂಡು ಅವರು ಕೊಡುವಂಥದನ್ನು ಊಟಮಾಡಿರಿ, ಕುಡಿಯಿರಿ. ಆಳು ತನ್ನ ಕೂಲಿಗೆ ಯೋಗ್ಯನಷ್ಟೆ. ಒಂದು ಮನೆಯನ್ನು ಬಿಟ್ಟು ಮತ್ತೊಂದು ಮನೆಗೆ ಹೋಗಿ ಇಳಿದುಕೊಳ್ಳಬೇಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25348', '42', '10', '8', '‹ಮತ್ತು ನೀವು ಯಾವ ಊರಿಗಾದರೂ ಹೋದ ಮೇಲೆ ಆ ಊರಿನ ಜನರು ನಿಮ್ಮನ್ನು ಸೇರಿಸಿಕೊಂಡರೆ ಅವರು ನಿಮಗೆ ಬಡಿಸಿದ್ದನ್ನು ಊಟಮಾಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25349', '42', '10', '9', '‹ಅಲ್ಲಿರುವ ರೋಗಿಗಳನ್ನು ವಾಸಿಮಾಡಿ ಅವರಿಗೆ, ‘ದೇವರ ರಾಜ್ಯವು ನಿಮ್ಮ ಸಮೀಪಕ್ಕೆ ಬಂದಿದೆ’ ಎಂದು ಹೇಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25350', '42', '10', '10', '‹ಆದರೆ ನೀವು ಯಾವ ಊರಿಗಾದರೂ ಹೋದ ಮೇಲೆ ಆ ಜನರು ನಿಮ್ಮನ್ನು ಸ್ವೀಕರಿಸದ್ದಿದ್ದರೆ, ನೀವು ಆ ಊರ ಬೀದಿಗಳಿಗೆ ಬಂದು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25351', '42', '10', '11', '‹‘ನಮ್ಮ ಪಾದಗಳಿಗೆ ಅಂಟಿರುವ ನಿಮ್ಮ ಊರಿನ ಧೂಳನ್ನು ಕೂಡ ನಿಮ್ಮ ವಿರುದ್ಧವಾಗಿ ಝಾಡಿಸಿಬಿಡುತ್ತೇವೆ. ಆದಾಗ್ಯೂ ದೇವರ ರಾಜ್ಯವು ಸಮೀಪಿಸಿದೆ ಎಂಬುದನ್ನು ಮಾತ್ರ ನೀವು ಗಮನದಲ್ಲಿಡಿ’ ಎಂಬುದಾಗಿ ಹೇಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25352', '42', '10', '12', '‹ಆ ದಿನದಲ್ಲಿ ಅಂತಹ ಊರಿನ ಗತಿಯು ಸೊದೋಮ್ ಊರಿನ ಗತಿಗಿಂತಲೂ ಕಠಿಣವಾಗಿರುವುದು ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25353', '42', '10', '13', '‹ಅಯ್ಯೋ ಖೊರಾಜಿನೇ, ಅಯ್ಯೋ ಬೇತ್ಸಾಯಿದವೇ, ನಿಮ್ಮಲ್ಲಿ ನಡೆದ ಮಹತ್ಕಾರ್ಯಗಳು ತೂರ್ ಮತ್ತು ಸೀದೋನ್ ಪಟ್ಟಣಗಳಲ್ಲಿ ನಡೆದಿದ್ದರೆ ಅಲ್ಲಿಯವರು ಆಗಲೇ ಗೋಣಿತಟ್ಟು ಹೊದ್ದುಕೊಂಡು, ಬೂದಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡು ಪಶ್ಚಾತ್ತಾಪಪಡುತ್ತಿದ್ದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25354', '42', '10', '14', '‹ಆದರೆ ನ್ಯಾಯವಿಚಾರಣೆಯಲ್ಲಿ ನಿಮ್ಮ ಗತಿಗಿಂತಲೂ ತೂರ್ ಸೀದೋನ್ ಪಟ್ಟಣಗಳ ಗತಿಯು ಮೇಲಾಗಿರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25355', '42', '10', '15', '‹ಎಲೈ ಕಪೆರ್ನೌಮೇ, ನೀನು ಪರಲೋಕಕ್ಕೆ ಏರಿಸಲ್ಪಡುವಿಯಾ? ಇಲ್ಲ! ಪಾತಾಳಕ್ಕೇ ಇಳಿಯುವಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25356', '42', '10', '16', '‹ನಿಮ್ಮ ಮಾತನ್ನು ಕೇಳುವವನು ನನ್ನ ಮಾತನ್ನು ಕೇಳುವವನಾಗಿದ್ದಾನೆ, ನಿಮ್ಮನ್ನು ತಿರಸ್ಕರಿಸುವವನು ನನ್ನನ್ನು ತಿರಸ್ಕರಿಸುವವನಾಗಿದ್ದಾನೆ, ನನ್ನನ್ನು ತಿರಸ್ಕಾರ ಮಾಡುವವನು ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟಾತನನ್ನೇ ತಿರಸ್ಕಾರ ಮಾಡುವವನಾಗಿದ್ದಾನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25357', '42', '10', '17', '¶ ತರುವಾಯ ಆ ಎಪ್ಪತ್ತು ಮಂದಿಯು ಸಂತೋಷವುಳ್ಳವರಾಗಿ ಹಿಂತಿರುಗಿ ಬಂದು, “ಕರ್ತನೇ, ದೆವ್ವಗಳು ಕೂಡಾ ನಿನ್ನ ಹೆಸರಿನಲ್ಲಿ ನಮಗೆ ಅಧೀನವಾಗುತ್ತವೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25358', '42', '10', '18', 'ಯೇಸು ಅವರಿಗೆ, ‹“ಸೈತಾನನು ಮಿಂಚಿನಂತೆ ಆಕಾಶದಿಂದ ಬೀಳುವುದನ್ನು ಕಂಡೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25359', '42', '10', '19', '‹ನೋಡಿರಿ, ಹಾವುಗಳನ್ನೂ ಚೇಳುಗಳನ್ನೂ ವೈರಿಯ ಸಮಸ್ತ ಬಲವನ್ನೂ ತುಳಿಯುವುದಕ್ಕೆ ನಿಮಗೆ ಅಧಿಕಾರ ಕೊಟ್ಟಿದ್ದೇನೆ. ಯಾವುದೂ ನಿಮಗೆ ಕೇಡು ಮಾಡುವುದೇ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25360', '42', '10', '20', '‹ಆದರೂ ದೆವ್ವಗಳು ನಮಗೆ ಅಧೀನವಾಗಿವೆ ಎಂದು ಸಂತೋಷಪಡದೆ ನಿಮ್ಮ ಹೆಸರುಗಳು ಪರಲೋಕದಲ್ಲಿ ಬರೆಯಲ್ಪಟ್ಟಿವೆ ಎಂದು ಸಂತೋಷಪಡಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25361', '42', '10', '21', '¶ ಅದೇ ಗಳಿಗೆಯಲ್ಲಿ ಆತನು ಪವಿತ್ರಾತ್ಮನನಿಂದ ಉಲ್ಲಾಸಗೊಂಡು ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ತಂದೆಯೇ, ಪರಲೋಕ ಮತ್ತು ಭೂಲೋಕಗಳ ಒಡೆಯನೇ, ನೀನು ಜ್ಞಾನಿಗಳಿಗೂ ಮತ್ತು ವಿವೇಕಿಗಳಿಗೂ ಈ ವಿಷಯಗಳನ್ನು ಮರೆಮಾಡಿ, ಮಕ್ಕಳಿಗೆ ಪ್ರಕಟಮಾಡಿರುವುದರಿಂದ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುತ್ತೇನೆ. ಹೌದು, ತಂದೆಯೇ, ಹೀಗೆ ಮಾಡುವುದೇ ಒಳ್ಳೆಯದೆಂದು ನಿನ್ನ ದೃಷ್ಟಿಗೆ ತೋರಿದ್ದರಿಂದ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25362', '42', '10', '22', '‹ನನ್ನ ತಂದೆಯು ಎಲ್ಲವನ್ನೂ ನನಗೆ ಒಪ್ಪಿಸಿದ್ದಾನೆ. ಮಗನು ಎಂಥವನೆಂದು ತಂದೆಯ ಹೊರತು ಮತ್ತಾರೂ ತಿಳಿದಿರುವುದಿಲ್ಲ, ತಂದೆ ಎಂಥವನೆಂದು ಮಗನ ಹೊರತು ಇನ್ನಾರು ತಿಳಿದಿರುವುದಿಲ್ಲ ಮತ್ತು ಮಗನು ತಂದೆಯನ್ನು ಯಾರಿಗೆ ಪ್ರಕಟಪಡಿಸುವುದಕ್ಕೆ ಮನಸ್ಸುಳ್ಳವನಾಗಿದ್ದಾನೋ, ಅವನೂ ಆತನನ್ನು ತಿಳಿದವನಾಗಿದ್ದಾನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25363', '42', '10', '23', 'ಆ ಮೇಲೆ ಆತನು ಶಿಷ್ಯರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಪ್ರತ್ಯೇಕವಾಗಿ ಹೇಳಿದ್ದೇನೆಂದರೆ, ‹“ನೀವು ನೋಡುತ್ತಿರುವ ಸಂಗತಿಗಳನ್ನು ನೋಡುವವರು ಧನ್ಯರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25364', '42', '10', '24', '‹ಬಹು ಮಂದಿ ಪ್ರವಾದಿಗಳೂ ಅರಸರೂ ನೀವು ನೋಡುತ್ತಿರುವ ಸಂಗತಿಗಳನ್ನು ನೋಡಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸಿದರೂ ಸಾಧ್ಯವಾಗಲಿಲ್ಲ, ನೀವು ಕೇಳುತ್ತಿರುವ ಸಂಗತಿಗಳನ್ನು ಕೇಳಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸಿದರೂ ಕೇಳಲಾಗಲಿಲ್ಲ ಎಂಬುದಾಗಿ ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25365', '42', '10', '25', '¶ ಆಗ ಒಬ್ಬ ಧರ್ಮೋಪದೇಶಕನು ಎದ್ದು ಆತನನ್ನು ಪರೀಕ್ಷಿಸುವುದಕ್ಕಾಗಿ, “ಬೋಧಕನೇ, ನಾನು ನಿತ್ಯಜೀವವನ್ನು ಹೊಂದಿಕೊಳ್ಳಲು ಏನು ಮಾಡಬೇಕು?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25366', '42', '10', '26', 'ಆತನು ಅವನಿಗೆ, ‹“ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಏನು ಬರೆದದೆ? ಹೇಗೆ ಓದಿದ್ದೀ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25367', '42', '10', '27', 'ಅದಕ್ಕೆ ಅವನು, “‘ನಿನ್ನ ದೇವರಾಗಿರುವ ಕರ್ತನನ್ನು ನಿನ್ನ ಪೂರ್ಣಹೃದಯದಿಂದಲೂ ನಿನ್ನ ಪೂರ್ಣಪ್ರಾಣದಿಂದಲೂ ನಿನ್ನ ಪೂರ್ಣಶಕ್ತಿಯಿಂದಲೂ ನಿನ್ನ ಪೂರ್ಣ ಬುದ್ಧಿಯಿಂದಲೂ ಪ್ರೀತಿಸಬೇಕು.’ ಮತ್ತು ‘ನಿನ್ನ ನೆರೆಯವನನ್ನು ನಿನ್ನಂತೆಯೇ ಪ್ರೀತಿಸಬೇಕು’ ಎಂದು ಬರೆದದೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25368', '42', '10', '28', 'ಆತನು ಅವನಿಗೆ, ‹“ನೀನು ಸರಿಯಾಗಿ ಉತ್ತರಕೊಟ್ಟಿರುವಿ, ಅದರಂತೆ ಮಾಡು, ಮಾಡಿದರೆ ನಿತ್ಯಜೀವಕ್ಕೆ ಬಾಧ್ಯನಾಗುವಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25369', '42', '10', '29', 'ಆದರೆ ಅವನು ತನ್ನನ್ನು ನೀತಿವಂತನೆಂದು ತೋರಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಅಪೇಕ್ಷಿಸಿ, “ನನ್ನ ನೆರೆಯವನು ಯಾರು?” ಎಂದು ಯೇಸುವನ್ನು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25370', '42', '10', '30', 'ಯೇಸು ಅವನಿಗೆ ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಒಬ್ಬಾನೊಬ್ಬ ಮನುಷ್ಯನು ಯೆರೂಸಲೇಮಿನ ಬೆಟ್ಟದ ಪ್ರದೇಶದಿಂದ ಇಳಿದು ಯೆರಿಕೋ ಎಂಬ ಊರಿಗೆ ಹೋಗುತ್ತಿರುವಾಗ ಕಳ್ಳರ ಕೈಗೆ ಸಿಕ್ಕಿಬಿದ್ದನು. ಅವರು ಅವನನ್ನು ಸುಲಿಗೆ ಮಾಡಿಕೊಂಡು, ಹೊಡೆದು, ಅವನನ್ನು ಅರೆಜೀವಮಾಡಿ ಬಿಟ್ಟುಹೋದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25371', '42', '10', '31', '‹ಆಗ ಒಬ್ಬ ಯಾಜಕನು ಆ ದಾರಿಯಲ್ಲಿ ಇಳಿದುಬರುತ್ತಾ ಅವನನ್ನು ಕಂಡು ಓರೆಯಾಗಿ ಹೋದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25372', '42', '10', '32', '‹ಅದೇ ರೀತಿಯಲ್ಲಿ ಒಬ್ಬ ಲೇವಿಯು ಆ ಸ್ಥಳಕ್ಕೆ ಬಂದು ಅವನನ್ನು ಕಂಡು ಓರೆಯಾಗಿ ಹೋದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25373', '42', '10', '33', '‹ಆದರೆ ಒಬ್ಬ ಸಮಾರ್ಯದವನು ಪ್ರಯಾಣಮಾಡುತ್ತಾ ಅವನು ಬಿದಿದ್ದ ಸ್ಥಳಕ್ಕೆ ಬಂದಾಗ ಅವನನ್ನು ಕಂಡು ಕನಿಕರಿಸಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25374', '42', '10', '34', '‹ಅವನ ಹತ್ತಿರಕ್ಕೆ ಹೋಗಿ ಅವನ ಗಾಯಗಳಿಗೆ ಎಣ್ಣೆಯನ್ನೂ ದ್ರಾಕ್ಷಾರಸವನ್ನೂ ಹೊಯ್ದು ಗಾಯವನು ಕಟ್ಟಿ ತನ್ನ ಸ್ವಂತ ವಾಹನ ಪಶುವಿನ ಮೇಲೆ ಹತ್ತಿಸಿಕೊಂಡು ಛತ್ರಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ಅವನನ್ನು ಆರೈಕೆಮಾಡಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25375', '42', '10', '35', '‹ಮರುದಿನ ಅವನು ಎರಡು ದಿನಾರಿಗಳನ್ನು›‹ತೆಗೆದು ಛತ್ರದವನಿಗೆ ಕೊಟ್ಟು, ‘ಇವನನ್ನು ಆರೈಕೆಮಾಡು, ಇದಕ್ಕಿಂತ ಹೆಚ್ಚಾಗಿ ಏನಾದರೂ ವೆಚ್ಚಮಾಡಿದರೆ ನಾನು ಹಿಂತಿರುಗಿ ಬಂದಾಗ ನಿನಗೆ ಕೊಡುವೆನು’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25376', '42', '10', '36', '‹ಈ ಮೂವರಲ್ಲಿ ಯಾವನು ಕಳ್ಳರ ಕೈಗೆ ಸಿಕ್ಕಿದವನಿಗೆ ನೆರೆಯವನಾದನೆಂದು ನಿನಗೆ ತೋರುತ್ತದೆ ಹೇಳು?”› ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25377', '42', '10', '37', 'ಆ ಧರ್ಮೋಪದೇಶಕನು, “ಅವನಿಗೆ ದಯೆ ತೋರಿಸಿದವನೇ” ಅಂದನು. ಆಗ ಯೇಸು ಅವನಿಗೆ, ‹“ಹೋಗು, ನೀನೂ ಅದರಂತೆ ಮಾಡು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25378', '42', '10', '38', '¶ ಅವರು ಸಂಚಾರಮಾಡುತ್ತಿರುವಾಗ ಆತನು ಒಂದು ಹಳ್ಳಿಗೆ ಬಂದನು. ಅಲ್ಲಿ ಮಾರ್ಥಳೆಂಬ ಒಬ್ಬ ಸ್ತ್ರೀಯು ಆತನನ್ನು ತನ್ನ ಮನೆಯಲ್ಲಿ ಉಳಿಸಿಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25379', '42', '10', '39', 'ಆಕೆಗೆ ಮರಿಯಳೆಂಬ ಒಬ್ಬ ತಂಗಿ ಇದ್ದಳು. ಈಕೆಯು ಯೇಸುವಿನ ಪಾದಗಳ ಬಳಿಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡು ಆತನ ವಾಕ್ಯವನ್ನು ಕೇಳುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25380', '42', '10', '40', 'ಆದರೆ ಮಾರ್ಥಳು ಉಪಚಾರ ಸೇವೆಯ ವಿಷಯವಾಗಿ ಬಹಳ ಬೇಸತ್ತು ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು, “ಕರ್ತನೇ, ನನ್ನ ತಂಗಿಯು ಸೇವೆಗೆ ನನ್ನೊಬ್ಬಳನ್ನೇ ಬಿಟ್ಟಿದ್ದಾಳೆ, ಇದಕ್ಕೆ ನಿನಗೆ ಚಿಂತೆಯಿಲ್ಲವೋ? ನನಗೆ ನೆರವಾಗಬೇಕೆಂದು ಆಕೆಗೆ ಹೇಳು” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25381', '42', '10', '41', 'ಆದರೆ, ಕರ್ತನು ಆಕೆಗೆ, ‹“ಮಾರ್ಥಳೇ, ಮಾರ್ಥಳೇ, ನೀನು ಅನೇಕ ವಿಷಯಗಳಿಗಾಗಿ ಚಿಂತೆಯಲ್ಲಿಯೂ ಗಡಿಬಿಡಿಯಲ್ಲಿಯೂ ಸಿಕ್ಕಿಕೊಂಡಿದ್ದೀ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25382', '42', '10', '42', '‹ಆದರೆ ಅಗತ್ಯವಾದದ್ದು ಒಂದೇ, ಮರಿಯಳು ಆ ಉತ್ತಮ ಭಾಗವನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದಾಳೆ, ಅದು ಆಕೆಯಿಂದ ತೆಗೆಯಲ್ಪಡುವುದಿಲ್ಲ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25383', '42', '11', '1', '¶ ಒಮ್ಮೆ ಯೇಸು ಒಂದು ಸ್ಥಳದಲ್ಲಿ ಪ್ರಾರ್ಥನೆ ಮಾಡಿ ಮುಗಿಸಿದಾಗ ಆತನ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನು ಆತನಿಗೆ, “ಕರ್ತನೇ, ಯೋಹಾನನು ತನ್ನ ಶಿಷ್ಯರಿಗೆ ಕಲಿಸಿದ ಹಾಗೆ ನಮಗೂ ಪ್ರಾರ್ಥನೆ ಮಾಡುವುದನ್ನು ಕಲಿಸು” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25384', '42', '11', '2', 'ಅದಕ್ಕಾತನು, ‹“ನೀವು ಪ್ರಾರ್ಥಿಸುವಾಗ ಈ ರೀತಿಯಾಗಿ ಪ್ರಾರ್ಥಿಸಿರಿ,› ‹“ತಂದೆಯೇ, ನಿನ್ನ ನಾಮವು ಪರಿಶುದ್ಧವೆಂದು ಎಣಿಸಲ್ಪಡಲಿ.› ‹ನಿನ್ನ ರಾಜ್ಯವು ಬರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25385', '42', '11', '3', '‹ನಮ್ಮ ಅನುದಿನದ ಆಹಾರವನ್ನು ಪ್ರತಿದಿನವೂ ದಯಪಾಲಿಸು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25386', '42', '11', '4', '‹ನಮಗೆ ತಪ್ಪುಮಾಡಿರುವ ಪ್ರತಿಯೊಬ್ಬನನ್ನು ನಾವು ಕ್ಷಮಿಸುವುದರಿಂದ› ‹ನಮ್ಮ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸು.› ‹ನಮ್ಮನ್ನು ಶೋಧನೆಯೊಳಗೆ ಸೇರಿಸದಂತೆ ಪಾರುಮಾಡು ಎಂದು ಹೇಳಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25387', '42', '11', '5', '¶ ಮತ್ತು ಯೇಸು ಅವರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನು ತನ್ನ ಸ್ನೇಹಿತನ ಮನೆಗೆ ನಡುರಾತ್ರಿಯಲ್ಲಿ ಹೋಗುತ್ತಾನೆಂದು ಭಾವಿಸೋಣ, ಅವನು, ‘ಸ್ನೇಹಿತನೆ, ನನಗೆ ಮೂರು ರೊಟ್ಟಿಗಳನ್ನು ಸಾಲವಾಗಿ ಕೊಡು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25388', '42', '11', '6', '‹ಪ್ರಯಾಣದಲ್ಲಿದ್ದ ನನ್ನ ಸ್ನೇಹಿತನೊಬ್ಬನು ಅನಿರೀಕ್ಷಿತವಾಗಿ ನನ್ನ ಮನೆಗೆ ಬಂದಿದ್ದಾನೆ. ಅವನಿಗೆ ಊಟಕ್ಕೆ ಕೊಡಲು ನನ್ನಲ್ಲಿ ಏನೂ ಇಲ್ಲ’ ಎಂದು ಕೇಳಲು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25389', '42', '11', '7', '‹ಆ ಸ್ನೇಹಿತನು, ‘ನನಗೆ ತೊಂದರೆ ಕೊಡಬೇಡ; ಈಗ ಬಾಗಿಲು ಹಾಕಿದೆ, ನನ್ನ ಮಕ್ಕಳು ನನ್ನೊಂದಿಗೆ ಮಲಗಿದ್ದಾರೆ, ನಾನು ಎದ್ದು ನಿನಗೆ ಕೊಡುವುದಕ್ಕಾಗುವುದಿಲ್ಲ, ಎಂದು ಒಳಗಿನಿಂದ ಉತ್ತರಕೊಡುವನು.’›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25390', '42', '11', '8', '‹ಆದರೂ, ಸ್ನೇಹದ ನಿಮಿತ್ತವಾಗಿ ಎದ್ದು ಬಂದು ಕೊಡದೆ ಇದ್ದರೂ, ನಾಚಿಕೆಪಡದೆ ಕೇಳುತ್ತಲೇ ಇದ್ದಾನಲ್ಲಾ ಎಂಬ ಕಾರಣದಿಂದಾದರೂ ಅವನು ಎದ್ದು ಬಂದು ಕೇಳಿದಷ್ಟು ರೊಟ್ಟಿಗಳನ್ನು ಕೊಡುತಾನೆಂಬುದು ನಿಜ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25391', '42', '11', '9', '‹ಹಾಗೆಯೇ ನಾನು ನಿಮಗೆ ಹೇಳುವುದೇನಂದರೆ, ಬೇಡಿಕೊಳ್ಳಿರಿ, ನಿಮಗೆ ದೊರೆಯುವುದು; ಹುಡುಕಿರಿ, ನಿಮಗೆ ಸಿಕ್ಕುವುದು; ತಟ್ಟಿರಿ, ನಿಮಗೆ ತೆರೆಯುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25392', '42', '11', '10', '‹ಏಕೆಂದರೆ ಬೇಡಿಕೊಳ್ಳುವ ಪ್ರತಿಯೊಬ್ಬನು ಹೊಂದುವನು, ಹುಡುಕುವವನಿಗೆ ಸಿಕ್ಕುವುದು, ತಟ್ಟುವವನಿಗೆ ತೆರೆಯುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25393', '42', '11', '11', '‹ನಿಮ್ಮಲ್ಲಿ ತಂದೆಯಾದವನು ಮೀನನ್ನು ಕೇಳುವ ಮಗನಿಗೆ ಮೀನು ಕೊಡದೆ ಹಾವನ್ನು ಕೊಡುವನೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25394', '42', '11', '12', '‹ಅಥವಾ ಮೊಟ್ಟೆಯನ್ನು ಕೇಳಿದರೆ ಚೇಳನ್ನು ಕೊಡುವನೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25395', '42', '11', '13', '‹ಕೆಟ್ಟವರಾದ ನೀವು ನಿಮ್ಮ ಮಕ್ಕಳಿಗೆ ಒಳ್ಳೆಯ ಪದಾರ್ಥಗಳನ್ನು ಕೊಡಬಲ್ಲವರಾದರೆ ಪರಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ತಂದೆಯು ತನ್ನನ್ನು ಬೇಡಿಕೊಳ್ಳುವವರಿಗೆ ಎಷ್ಟೋ ಹೆಚ್ಚಾಗಿ ಪವಿತ್ರಾತ್ಮವನ್ನೇ ಕೊಡುವನಲ್ಲವೇ?”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25396', '42', '11', '14', '¶ ಒಮ್ಮೆ ಯೇಸು ಮೂಗದೆವ್ವವನ್ನು ಬಿಡಿಸುತ್ತಿದ್ದನು. ಆ ದೆವ್ವವು ಬಿಟ್ಟು ಹೋದ ಮೇಲೆ ಮೂಕನು ಮಾತನಾಡಿದನು; ಅದನ್ನು ನೋಡಿದ ಜನರು ಆಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25397', '42', '11', '15', 'ಆದರೆ ಅವರಲ್ಲಿ ಕೆಲವರು, “ಇವನು ದೆವ್ವಗಳ ಒಡೆಯನಾದ ಬೆಲ್ಜೆಬೂಲನ ಶಕ್ತಿಯಿಂದ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುತ್ತಾನೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25398', '42', '11', '16', 'ಬೇರೆ ಕೆಲವರು ಆತನನ್ನು ಪರೀಕ್ಷಿಸುವುದಕ್ಕಾಗಿ, “ನೀನು ಪರಲೋಕದಿಂದ ಒಂದು ಸೂಚಕಕಾರ್ಯವನ್ನು ಮಾಡಿತೋರಿಸು” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25399', '42', '11', '17', 'ಯೇಸು ಅವರ ಆಲೋಚನೆಗಳನ್ನು ಅರಿತುಕೊಂಡು ಅವರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ತಮ್ಮತಮ್ಮೊಳಗೆ ಭೇದ ಹುಟ್ಟಿದ ರಾಜ್ಯವು ನಾಶವಾಗುವುದು ಮತ್ತು ತನ್ನಲ್ಲಿ ಕಚ್ಚಾಡಿ ಭೇದಹುಟ್ಟಿಸುವ ಕುಟುಂಬ ಬಿದ್ದುಹೋಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25400', '42', '11', '18', '‹ಅದರಂತೆ ಸೈತಾನ ಪಕ್ಷದವರು ಒಬ್ಬರ ವಿರುದ್ಧ ಒಬ್ಬರು ಜಗಳ ಆಡಿದರೆ ಅವನ ರಾಜ್ಯವು ಹೇಗೆ ಉಳಿದೀತು? ಬೆಲ್ಜೆಬೂಲನ ಬಲದಿಂದ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುತ್ತೀ ಎಂದು ನನಗೆ ಹೇಳುತ್ತೀರಲ್ಲಾ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25401', '42', '11', '19', '‹ನಾನು ಬೆಲ್ಜೆಬೂಲನ ಬಲದಿಂದ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುವುದಾದರೆ ನಿಮ್ಮವರು ಯಾರ ಬಲದಿಂದ ಬಿಡಿಸುತ್ತಾರೆ? ಆದುದರಿಂದ ನೀವು ಹೇಳುವುದು ತಪ್ಪೆಂದು ನಿಮ್ಮವರೇ ತೀರ್ಪುಕೊಡುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25402', '42', '11', '20', '‹ನಾನು ದೇವರ ಬಲದಿಂದಲೇ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುವುದಾದರೆ ದೇವರ ರಾಜ್ಯವು ನಿಮ್ಮಲ್ಲಿಗೆ ಈಗಾಗಲೇ ಬಂದಿದೆ ಎಂಬುದು ಸ್ಪಷ್ಟ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25403', '42', '11', '21', '¶ ‹“ಒಬ್ಬ ಬಲಿಷ್ಠನು ಸರ್ವಾಯುಧಗಳನ್ನು ಧರಿಸಿಕೊಂಡು ತನ್ನ ಮನೆಯನ್ನು ಕಾಪಾಡಿಕೊಂಡಿರುವಾಗ ಅವನ ವಸ್ತುಗಳು ಭದ್ರವಾಗಿಯೇ ಇರುವವು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25404', '42', '11', '22', '‹ಆದರೆ ಅವನಿಗಿಂತ ಬಲಿಷ್ಠನು ಬಂದು ಅವನನ್ನು ಗೆದ್ದು ಅವನು ನೆಚ್ಚಿಕೊಂಡಿದ್ದ ಆಯುಧಗಳನ್ನೆಲ್ಲಾ ಅವನು ಕಿತ್ತುಕೊಂಡು, ಸುಲಿಗೆಮಾಡಿದ್ದನ್ನು ಹಂಚಿಕೊಡುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25405', '42', '11', '23', '‹ನನ್ನ ಪರವಾಗಿ ಇರದವನು ನನಗೆ ವಿರೋಧಿಯೇ ಸರಿ. ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಒಟ್ಟುಗೂಡಿಸದವನು ಚದರಿಸುವವನಾಗುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25406', '42', '11', '24', '¶ ‹“ಬೋಧನೆಯನ್ನು ಮುಂದುವರಿಸುತ್ತಾ ಯೇಸು, ದೆವ್ವವು ಮನುಷ್ಯನನ್ನು ಬಿಟ್ಟುಹೋದ ಮೇಲೆ ವಿಶ್ರಾಂತಿಯನ್ನು ಹುಡುಕುತ್ತಾ ನೀರಿಲ್ಲದ ಸ್ಥಳಗಳಲ್ಲಿ ತಿರುಗಾಡುತ್ತದೆ. ವಿಶ್ರಾಂತಿ ಸಿಕ್ಕದ ಕಾರಣ ಅದು, ‘ನಾನು ಬಿಟ್ಟು ಬಂದ ನನ್ನ ಮನೆಗೆ ಹಿಂತಿರುಗಿ ಹೋಗುತ್ತೇನೆ’ ಅಂದುಕೊಂಡು ಬಂದು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25407', '42', '11', '25', '‹ಆ ಮನೆ ಗುಡಿಸಿ ವ್ಯವಸ್ಥಿತವಾಗಿರುವುದನ್ನು ಕಂಡು ಹೊರಟುಹೋಗಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25408', '42', '11', '26', '‹ತನಗಿಂತ ಕೆಟ್ಟವುಗಳಾದ ಬೇರೆ ಏಳು ದೆವ್ವಗಳನ್ನು ಕರೆದುಕೊಂಡು ಬರುವುದು. ಅವು ಒಳಹೊಕ್ಕು ಅಲ್ಲಿ ವಾಸಮಾಡುವವು, ಆಗ ಆ ಮನುಷ್ಯನ ಅಂತ್ಯಸ್ಥಿತಿಯು ಮೊದಲಿಗಿಂತ ಕೆಟ್ಟದ್ದಾಗುವುದು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25409', '42', '11', '27', '¶ ಯೇಸು ಈ ಮಾತುಗಳನ್ನು ಹೇಳುತ್ತಿರುವಾಗ ಜನರಲ್ಲಿ ಒಬ್ಬ ಸ್ತ್ರೀಯು, “ನಿನ್ನನ್ನು ಹೊತ್ತ ಗರ್ಭವೂ, ನೀನು ಕುಡಿದ ಮೊಲೆಗಳೂ ಧನ್ಯವಾದವುಗಳು” ಎಂದು ಕೂಗಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25410', '42', '11', '28', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ಹಾಗನ್ನ ಬೇಡ, ದೇವರ ವಾಕ್ಯವನ್ನು ಕೇಳಿ ಅದನ್ನು ಅನುಸರಿಸುವವನು ಹೆಚ್ಚು ಧನ್ಯನು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25411', '42', '11', '29', '¶ ಜನರು ಗುಂಪುಗುಂಪಾಗಿ ಸೇರಿಬರುತ್ತಿರುವಾಗ ಯೇಸು ಹೇಳುವುದಕ್ಕೆ ತೊಡಗಿದ್ದೇನಂದರೆ, ‹“ಈ ಸಂತತಿ ಕೆಟ್ಟ ಸಂತತಿಯೇ; ಇದು ಸೂಚಕಕಾರ್ಯವನ್ನು ಸಂಕೇತವಾಗಿ ನೋಡಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತದೆ. ಆದರೆ ಯೋನನಲ್ಲಿ ಆದ ಸೂಚಕಕಾರ್ಯವೇ ಹೊರತು ಬೇರೆ ಯಾವುದೂ ಈ ಸಂತತಿಗೆ ಸಿಕ್ಕುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25412', '42', '11', '30', '‹ಹೇಗೆಂದರೆ ಯೋನನು ನಿನೆವೆ ಪಟ್ಟಣದವರಿಗೆ ಗುರುತಾದ ಹಾಗೆಯೇ ಮನುಷ್ಯಕುಮಾರನು ಈ ಸಂತತಿಗೆ ಗುರುತಾಗಿರುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25413', '42', '11', '31', '‹ದಕ್ಷಿಣ ದೇಶದ ರಾಣಿಯು ನ್ಯಾಯವಿಚಾರಣೆ ದಿನದಲ್ಲಿ ಈ ಸಂತತಿಯವರೊಂದಿಗೆ ಎದ್ದುನಿಂತು ಇವರನ್ನು ಅಪರಾಧಿಗಳೆಂದು ಖಂಡಿಸುವಳು. ಆಕೆಯು ಸೊಲೊಮೋನನ ಜ್ಞಾನವನ್ನು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ಭೂಮಿಯ ಕಟ್ಟಕಡೆಯಿಂದ ಬಂದಳು. ಆದರೆ ಇಗೋ, ಸೊಲೊಮೋನನಿಗಿಂತಲೂ ಉನ್ನತನಾದವನು ಇಲ್ಲಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25414', '42', '11', '32', '‹ನ್ಯಾಯ ವಿಚಾರಣೆಯಲ್ಲಿ ನಿನೆವೆ ಪಟ್ಟಣದವರು ಈ ಸಂತತಿಯವರೊಂದಿಗೆ ನಿಂತು ಇವರನ್ನು ಅಪರಾಧಿಗಳೆಂದು ಖಂಡಿಸುವರು. ಅವರು ಯೋನನು ಸಾರಿದ ವಾಕ್ಯವನ್ನು ಕೇಳಿ ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡರು. ಆದರೆ ಇಗೋ, ಯೋನನಿಗಿಂತಲೂ ಉನ್ನತನಾದವನು ಇಲ್ಲಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25415', '42', '11', '33', '¶ ‹“ಯಾರೂ ದೀಪವನ್ನು ಹಚ್ಚಿ ಮರೆಯಲ್ಲಾಗಲಿ ಕೊಳಗದೊಳಗಾಗಲಿ ಇಡುವುದಿಲ್ಲ. ಮನೆಯೊಳಗೆ ಬರುವವರಿಗೆ ಬೆಳಕು ಕಾಣಿಸುವಂತೆ ಆ ದೀಪವನ್ನು ದೀಪಸ್ತಂಭದ ಮೇಲೆ ಇಡುತ್ತಾರಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25416', '42', '11', '34', '‹ನಿನ್ನ ಕಣ್ಣು ದೇಹಕ್ಕೆ ದೀಪವಾಗಿದೆ, ನಿನ್ನ ಕಣ್ಣು ನೆಟ್ಟಗಿರುವಾಗ ಅದರಂತೆ ನಿನ್ನ ದೇಹವೆಲ್ಲಾ ಬೆಳಕಾಗಿರುವುದು; ಅದು ಕೆಟ್ಟದ್ದಾಗಿರುವಾಗ ಅದರಂತೆ ನಿನ್ನ ದೇಹವು ಕತ್ತಲಾಗಿರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25417', '42', '11', '35', '‹ಆದುದರಿಂದ ನಿನ್ನೊಳಗಿರುವ ಬೆಳಕೇ ಕತ್ತಲಾಗಿದೆಯೋ ಏನೋ ನೋಡು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25418', '42', '11', '36', '‹ನಿನ್ನ ದೇಹವೆಲ್ಲಾ ಬೆಳಕಾಗಿದ್ದು ಯಾವುದೊಂದು ಭಾಗದಲ್ಲೂ ಕತ್ತಲಿಲ್ಲದ್ದಾಗಿದ್ದರೆ, ದೀಪವು ಹೊಳೆದು ನಿನಗೆ ಬೆಳಕನ್ನು ಕೊಡುವ ಹಾಗೆಯೇ ನಿನ್ನ ದೇಹವು ಪೂರ್ಣವಾಗಿ ಬೆಳಕಾಗಿರುವುದು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25419', '42', '11', '37', '¶ ಯೇಸು ಮಾತನಾಡುತ್ತಿರುವಾಗ ಒಬ್ಬ ಫರಿಸಾಯನು ಆತನನ್ನು ಊಟಕ್ಕೆ ಬರಬೇಕೆಂದು ಕೇಳಿಕೊಳ್ಳಲು ಆತನು ಒಳಕ್ಕೆ ಹೋಗಿ ಊಟಕ್ಕೆ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25420', '42', '11', '38', 'ಆತನು ಕೈತೊಳೆದುಕೊಳ್ಳದೆ ಊಟಕ್ಕೆ ಕುಳಿತದ್ದನ್ನು ಆ ಫರಿಸಾಯನು ಕಂಡು ಆಶ್ಚರ್ಯಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25421', '42', '11', '39', 'ಆದರೆ ಕರ್ತನು ಅವನಿಗೆ, ‹“ಫರಿಸಾಯರಾದ ನೀವು ಪಂಚಪಾತ್ರೆ ತಟ್ಟೆ ಇವುಗಳ ಹೊರಭಾಗವನ್ನು ಶುಚಿಮಾಡುತ್ತೀರಿ ಸರಿ, ಆದರೆ ನಿಮ್ಮ ಒಳಭಾಗವು ದುರಾಶೆಯಿಂದಲೂ ಕೆಟ್ಟತನದಿಂದಲೂ ತುಂಬಿರುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25422', '42', '11', '40', '‹ಬುದ್ಧಿಯಿಲ್ಲದವರೇ, ಹೊರಭಾಗವನ್ನು ಮಾಡಿದಾತನು ಒಳಭಾಗವನ್ನೂ ಮಾಡಿದನಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25423', '42', '11', '41', '‹ಹೇಗೂ ಒಳಗಿರುವಂಥದನ್ನು ದಾನಕೊಡಿರಿ, ಆಗ ಸಕಲವೂ ನಿಮಗೆ ಶುದ್ಧವಾಗಿರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25424', '42', '11', '42', '¶ ‹“ಅಯ್ಯೋ ಫರಿಸಾಯರೇ, ನೀವು ಪುದೀನ, ಮರುಗಪತ್ರೆ ಸದಾಪು ಮುಂತಾದ ಸಕಲ ವಿಧವಾದ ಸೊಪ್ಪುಗಳಲ್ಲಿ ಹತ್ತರಲ್ಲೊಂದು ಪಾಲು ಕೊಡುತ್ತೀರಿ ಸರಿ, ಆದರೆ ನ್ಯಾಯವನ್ನೂ ದೇವರ ಪ್ರೀತಿಯನ್ನೂ ಲಕ್ಷಿಸದೆ ಬಿಟ್ಟಿದ್ದೀರಿ. ನೀವು ಅವುಗಳನ್ನು ಅಲಕ್ಷ್ಯ ಮಾಡದೆ, ಇವುಗಳನ್ನು ಮಾಡಬೇಕಾಗಿತ್ತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25425', '42', '11', '43', '¶ ‹“ಅಯ್ಯೋ ಫರಿಸಾಯರೇ, ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ಉನ್ನತ ಸ್ಥಾನಗಳನ್ನೂ ಅಂಗಡಿ ಬೀದಿಗಳಲ್ಲಿ ವಂದನೆಗಳನ್ನೂ ನೀವು ಬಯಸುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25426', '42', '11', '44', '‹ನಿಮ್ಮ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ, ನೆಲಸಮವಾದ ಸಮಾಧಿಗಳ ಹಾಗಿದ್ದೀರಿ. ಅವುಗಳ ಮೇಲೆ ತಿರುಗಾಡುವ ಜನರಿಗೆ ಇವು ಸಮಾಧಿಗಳೆಂದು ತಿಳಿಯದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25427', '42', '11', '45', '¶ ಇದನ್ನು ಕೇಳಿ ಒಬ್ಬ ಧರ್ಮೋಪದೇಶಕನು ಯೇಸುವಿಗೆ, “ಬೋಧಕನೇ, ಈ ಮಾತುಗಳನ್ನು ಹೇಳುವುದರಿಂದ ನಮ್ಮನ್ನೂ ನಿಂದಿಸಿದ ಹಾಗಾಯಿತು” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25428', '42', '11', '46', 'ಆತನು, ‹“ಧರ್ಮೋಪದೇಶಕರೇ, ನಿಮ್ಮ ಗತಿಯನ್ನೂ ಏನು ಹೇಳಲಿ? ನೀವು ಜನರ ಮೇಲೆ ಹೊರಲಾರದ ಹೊರೆಗಳನ್ನು ಹೊರಿಸುತ್ತೀರಿ, ನೀವಾದರೋ ಆ ಹೊರೆಗಳನ್ನು ಒಂದು ಬೆರಳಿನಿಂದಲೂ ಮುಟ್ಟುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25429', '42', '11', '47', '‹ನಿಮ್ಮ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ? ನೀವು ಪ್ರವಾದಿಗಳ ಗೋರಿಗಳನ್ನು ಕಟ್ಟುತ್ತೀರಿ. ಅವರನ್ನು ಕೊಂದವರು ನಿಮ್ಮ ಪೂರ್ವಿಕರೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25430', '42', '11', '48', '‹ಹೀಗಿರುವುದರಿಂದ ನಿಮ್ಮ ಪೂರ್ವಿಕರು ಮಾಡಿದ್ದಕ್ಕೆ ನೀವೇ ಸಾಕ್ಷಿಗಳಾಗಿರುವವರಲ್ಲದೆ ಅವರ ಕೃತ್ಯಗಳಿಗೆ ಒಪ್ಪಿಕೊಂಡ ಹಾಗಾಯಿತು. ಹೇಗೆಂದರೆ ಅವರು ಪ್ರವಾದಿಗಳನ್ನು ಕೊಂದರು, ನೀವು ಗೋರಿಗಳನ್ನು ಕಟ್ಟುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25431', '42', '11', '49', '‹ಆದುದರಿಂದ ದೇವರ ಜ್ಞಾನವು ಹೇಳಿದ್ದೇನಂದರೆ, ‘ನಾನು ಅವರ ಬಳಿಗೆ ಪ್ರವಾದಿಗಳನ್ನೂ ಅಪೊಸ್ತಲರನ್ನೂ ಕಳುಹಿಸುವೆನು, ಅವರಲ್ಲಿ ಕೆಲವರನ್ನು ಕೊಲ್ಲುವರು, ಕೆಲವರನ್ನು ಹಿಂಸೆಪಡಿಸುವರು.’›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25432', '42', '11', '50', '‹ಹೀಗೆ ಲೋಕಾದಿಯಿಂದ ಸುರಿಸಲಾದ ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳ ರಕ್ತಕ್ಕೂ ಅಂದರೆ, ಹೇಬೆಲನ ರಕ್ತ ಮೊದಲುಗೊಂಡು, ಯಜ್ಞವೇದಿಗೂ ದೇವಾಲಯಕ್ಕೂ ನಡುವೆ ಕೊಲ್ಲಲ್ಪಟ್ಟ ಜಕರೀಯನ ರಕ್ತದವರೆಗೂ ಈ ಸಂತತಿಯವರು ಲೆಕ್ಕಕೊಡಬೇಕಾಗುವುದು ಎಂಬುದೇ. ಹೌದು, ಈ ಸಂತತಿಯವರೇ ಉತ್ತರಕೊಡಬೇಕೆಂದು ನಿಮಗೆ ಸ್ಪಷ್ಟವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25433', '42', '11', '52', '‹ಅಯ್ಯೋ ಧರ್ಮೋಪದೇಶಕರೇ, ದೈವಿಕ ಜ್ಞಾನದ ಬೀಗದ ಕೈಯನ್ನು ನಿಮ್ಮಲ್ಲೇ ಇಟ್ಟುಕೊಂಡಿದ್ದೀರಿ. ನೀವೂ ಒಳಕ್ಕೆ ಪ್ರವೇಶಿಸಲಿಲ್ಲ, ಒಳಕ್ಕೆ ಹೋಗ ಬಯಸುವವರಿಗೂ ಅಡ್ಡಿಮಾಡಿದೀರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25434', '42', '11', '53', '¶ ಬಳಿಕ ಯೇಸು ಅಲ್ಲಿಂದ ಹೊರಗೆ ಬಂದಾಗ ಶಾಸ್ತ್ರಿಗಳೂ ಫರಿಸಾಯರೂ ಆತನನ್ನು ಕಠಿಣವಾಗಿ ಕೆಣಕಿ, ವಿರೋಧಿಸಿ ಅನೇಕ ವಿಷಯಗಳನ್ನು ಕುರಿತು ಆತನನ್ನು ಅಡ್ಡಾದಿಡ್ಡೀ ಪ್ರಶ್ನೆಮಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25435', '42', '11', '54', 'ಆತನ ಮಾತಿನಲ್ಲಿ ಏನಾದರೂ ತಪ್ಪು ಕಂಡುಹಿಡಿಯಲೇಬೇಕೆಂದು ಹೊಂಚುಹಾಕುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25436', '42', '12', '1', '¶ ಇಷ್ಟರಲ್ಲಿ ಸಾವಿರಾರು ಜನರು ಒಬ್ಬರನ್ನೊಬ್ಬರು ತುಳಿಯುವಷ್ಟು ಕೂಡಿಬಂದಿರಲಾಗಿ ಯೇಸು ಮೊದಲು ತನ್ನ ಶಿಷ್ಯರಿಗೆ ಉಪದೇಶಿಸಿ ಹೇಳಿದ್ದೇನೆಂದರೆ, ‹“ಫರಿಸಾಯರ ಹುಳಿಹಿಟ್ಟಿನ ಬಗ್ಗೆ, ಅಂದರೆ ಅವರ ಕಪಟತನದ ವಿಷಯದಲ್ಲಿ ಜಾಗರೂಕರಾಗಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25437', '42', '12', '2', '‹ಮರೆಯಾಗಿರುವಂಥದ್ದು ವ್ಯಕ್ತವಾಗುವುದು. ರಹಸ್ಯವಾಗಿರುವಂಥದ್ದು ಪ್ರಕಟವಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25438', '42', '12', '3', '‹ಹೀಗಿರುವುದರಿಂದ ನೀವು ಕತ್ತಲಲ್ಲಿ ಹೇಳಿದಂಥದು ಬೆಳಕಿನಲ್ಲಿ ಕೇಳಲಾಗುವುದು. ಮತ್ತು ನೀವು ಕೋಣೆಗಳೊಳಗೆ ಪಿಸುಗುಟ್ಟಿದ್ದು ಮಾಳಿಗೆಗಳ ಮೇಲೆ ಸಾರಲಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25439', '42', '12', '4', '¶ ‹“ನನ್ನ ಸ್ನೇಹಿತರಾದ ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ, ದೇಹವನ್ನು ಕೊಲ್ಲುವವರಿಗೆ ಭಯಪಡಬೇಡಿ. ಕೊಂದು ಹಾಕಿದ ಮೇಲೆ ಹೆಚ್ಚೇನು ಮಾಡಲು ಅವರಿಂದಾಗದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25440', '42', '12', '5', '‹ಆದರೆ ನೀವು ಯಾರಿಗೆ ಭಯಪಡಬೇಕೆಂದು ತೋರಿಸುತ್ತೇನೆ, ಕೇಳಿ. ಸತ್ತ ಮೇಲೆ ನರಕದೊಳಗೆ ಹಾಕುವ ಅಧಿಕಾರವುಳ್ಳಾತನಿಗೆ ಹೆದರಬೇಕು. ಹೌದು ಆತನಿಗೇ ಭಯಪಡಬೇಕೆಂದು ನಿಮಗೆ ಒತ್ತಿಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25441', '42', '12', '6', '‹ಐದು ಗುಬ್ಬಿಗಳನ್ನು ಎರಡು ದುಡ್ಡಿಗೆ ಮಾರುತ್ತಾರಲ್ಲ? ಆದಾಗ್ಯೂ ಅವುಗಳಲ್ಲಿ ಒಂದನ್ನೂ ದೇವರು ಮರೆತುಹೋಗುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25442', '42', '12', '7', '‹ಅಷ್ಟುಮಾತ್ರವಲ್ಲ, ನಿಮ್ಮ ತಲೆ ಕೂದಲುಗಳು ಸಹ ಎಲ್ಲವೂ ಎಣಿಕೆಯಾಗಿವೆ. ಹೆದರಬೇಡಿರಿ, ಬಹಳ ಗುಬ್ಬಿಗಳಿಗಿಂತ ನೀವು ಹೆಚ್ಚಿನವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25443', '42', '12', '8', '¶ ‹“ನಾನು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ, ಯಾವನು ಮನುಷ್ಯರ ಮುಂದೆ ತಾನು ನನ್ನವನೆಂದು ಒಪ್ಪಿಕೊಳ್ಳುತ್ತಾನೋ, ಮನುಷ್ಯಕುಮಾರನು ಸಹ ಆ ವ್ಯಕ್ತಿಯನ್ನು ದೇವದೂತರ ಮುಂದೆ ತನ್ನವನೆಂದು ಒಪ್ಪಿಕೊಳ್ಳುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25444', '42', '12', '9', '‹ಆದರೆ ಯಾವನು ಮನುಷ್ಯರ ಮುಂದೆ ತಾನು ನನ್ನವನಲ್ಲವೆಂದು ಹೇಳುವನೋ ಅವನನ್ನು ನಾನು ದೇವದೂತರ ಮುಂದೆ ನನ್ನವನಲ್ಲವೆಂದು ಹೇಳುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25445', '42', '12', '10', '‹ಮನುಷ್ಯಕುಮಾರನ ವಿರುದ್ಧ ಮಾತನಾಡುವ ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಕ್ಷಮಾಪಣೆಯಾಗುವುದು. ಆದರೆ ಪವಿತ್ರಾತ್ಮನನ್ನು ದೂಷಿಸಿದವನಿಗೆ ಕ್ಷಮಾಪಣೆಯಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25446', '42', '12', '11', '‹ಅವರು ನಿಮ್ಮನ್ನು ಸಭಾಮಂದಿರಗಳಿಗೂ, ಸಭಾಮಂದಿರಗಳ ಅಧಿಕಾರಿಗಳ ಎದುರಿಗೂ, ಅಧಿಪತಿಗಳ ಎದುರಿಗೂ, ಹಿಡಿದುಕೊಂಡು ಹೋಗುವಾಗ ಹೇಗೆ ಉತ್ತರ ಕೊಡಬೇಕು? ಏನು ಉತ್ತರ ಕೊಡಬೇಕು? ಏನು ಹೇಳಬೇಕು? ಎಂದು ಚಿಂತೆಮಾಡಬೇಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25447', '42', '12', '12', '‹ಏಕೆಂದರೆ ನೀವು ಹೇಳತಕ್ಕದ್ದನ್ನು ಪವಿತ್ರಾತ್ಮನು ಆ ಗಳಿಗೆಯಲ್ಲಿಯೇ ನಿಮಗೆ ಕಲಿಸಿಕೊಡುವನು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25448', '42', '12', '13', '¶ ಆಗ ಜನರಲ್ಲಿ ಒಬ್ಬನು, “ಬೋಧಕನೇ, ತಂದೆಯ ಆಸ್ತಿಯನ್ನು ನನಗೆ ಪಾಲುಮಾಡುವಂತೆ ನನ್ನ ಅಣ್ಣನಿಗೆ ಹೇಳು” ಎಂದು ಯೇಸುವನ್ನು ಕೇಳಿಕೊಳ್ಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25449', '42', '12', '14', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ಮನುಷ್ಯನೇ, ನನ್ನನ್ನು ನಿಮಗೆ ನ್ಯಾಯಾಧಿಪತಿಯನ್ನಾಗಿ ಅಥವಾ ಪಾಲುಮಾಡುವವನನ್ನಾಗಿ ನೇಮಿಸಿದವರಾರು?”› ಎಂದು ಅವನನ್ನು ಕೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25450', '42', '12', '15', 'ಜನರಿಗೆ, ‹“ಎಲ್ಲಾ ದುರಾಶೆಗಳಿಂದಲು ಎಚ್ಚರಿಕೆಯಾಗಿದ್ದು ನಿಮ್ಮನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳಿರಿ. ಒಬ್ಬನಿಗೆ ಎಷ್ಟು ಆಸ್ತಿಯಿದ್ದರೂ ಅದು ಅವನಿಗೆ ಜೀವಾಧಾರವಾಗುವುದಿಲ್ಲ”› ಎಂದು ಹೇಳಿ, ಒಂದು ಸಾಮ್ಯವನ್ನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25451', '42', '12', '16', '¶ ಅದೇನೆಂದರೆ ‹“ಒಬ್ಬಾನೊಬ್ಬ ಐಶ್ವರ್ಯವಂತನ ಭೂಮಿಯಲ್ಲಿ ಸಮೃದ್ಧಿಯಾಗಿ ಬೆಳೆ ಬೆಳೆಯಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25452', '42', '12', '17', '‹ಆಗ ಅವನು ತನ್ನೊಳಗೆ, ‘ನಾನೇನು ಮಾಡಲಿ? ನನ್ನ ಬೆಳೆಯನ್ನು ತುಂಬಿಡುವುದಕ್ಕೆ ನನಗೆ ಸ್ಥಳವಿಲ್ಲವಲ್ಲಾ?’ ಎಂದು ಆಲೋಚಿಸಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25453', '42', '12', '18', '‹‘ಒಂದು ಕೆಲಸ ಮಾಡುತ್ತೇನೆ. ನನ್ನ ಕಣಜಗಳನ್ನು ಕೆಡವಿ ಅವುಗಳಿಗಿಂತ ದೊಡ್ಡ ಕಣಜಗಳನ್ನು ಕಟ್ಟಿಸುವೆನು. ಅಲ್ಲಿ ನನ್ನ ಎಲ್ಲಾ ದವಸಧಾನ್ಯಗಳನ್ನೂ ಸರಕುಗಳನ್ನು ತುಂಬಿಟ್ಟು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25454', '42', '12', '19', '‹ನನ್ನ ಜೀವಾತ್ಮಕ್ಕೆ, ಜೀವವೇ, ಅನೇಕ ವರ್ಷಗಳಿಗೆ ಬೇಕಾದಷ್ಟು ಸರಕು ನಿನಗೆ ಬಂದಿದೆ, ವಿಶ್ರಮಿಸಿಕೋ, ಊಟಮಾಡು, ಕುಡಿ, ಸುಖಪಡು ಎಂದು ಹೇಳುವೆನು’ ಅಂದುಕೊಂಡನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25455', '42', '12', '20', '¶ ‹“ಆದರೆ ದೇವರು ಅವನಿಗೆ, ‘ಬುದ್ಧಿಹೀನನೇ, ಈ ರಾತ್ರಿಯೇ ನಿನ್ನ ಪ್ರಾಣವನ್ನು ನಿನ್ನಿಂದ ಕೇಳಲ್ಪಡುವುದು. ಆಗ ನೀನು ಕೂಡಿಸಿಟ್ಟಿರುವುದು ಯಾರಿಗಾಗುವುದು?’ ಎಂದು ಕೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25456', '42', '12', '21', '‹ತನಗೋಸ್ಕರ ಹಣವನ್ನು ಸಂಗ್ರಹಿಸಿಟ್ಟುಕೊಂಡು ದೇವರ ವಿಷಯಗಳಲ್ಲಿ ಐಶ್ವರ್ಯವಂತನಾಗದೆ ಇರುವವನು ಅವನಂತೆಯೇ ಇದ್ದಾನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25457', '42', '12', '22', '¶ ಇದಲ್ಲದೆ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಈ ಕಾರಣದಿಂದ ಪ್ರಾಣಧಾರಣೆಗೆ ಏನು ಊಟ ಮಾಡಬೇಕು? ದೇಹ ರಕ್ಷಣೆಗೆ ಏನು ಧರಿಸಿಕೊಳ್ಳಬೇಕು ಎಂದು ಚಿಂತೆಮಾಡಬೇಡಿರಿ ಎಂಬುದಾಗಿ ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25458', '42', '12', '23', '‹ಊಟಕ್ಕಿಂತ ಪ್ರಾಣವೂ ಉಡುಪಿಗಿಂತ ದೇಹವು ಮೇಲಾದದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25459', '42', '12', '24', '‹ಕಾಗೆಗಳನ್ನು ಗಮನಿಸಿರಿ. ಅವು ಬಿತ್ತುವುದಿಲ್ಲ, ಕೊಯ್ಯುವುದಿಲ್ಲ, ಅವುಗಳಿಗೆ ಉಗ್ರಾಣವೂ ಇಲ್ಲ, ಕಣಜವೂ ಇಲ್ಲ; ಆದಾಗ್ಯೂ ದೇವರು ಅವುಗಳನ್ನು ಸಾಕಿಸಲಹುತ್ತಾನೆ. ಹಕ್ಕಿಗಳಿಗಿಂತ ನೀವು ಎಷ್ಟೋ ಹೆಚ್ಚಿನವರಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25460', '42', '12', '25', '‹ಚಿಂತಿಸಿ, ಚಿಂತಿಸಿ, ನಿಮ್ಮ ಜೀವನಾವಧಿಯನ್ನು ಒಂದು ಮೊಳದಷ್ಟು ಹೆಚ್ಚಿಸಲು›‹ನಿಮ್ಮಲ್ಲಿ ಯಾರಿಂದಾದೀತು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25461', '42', '12', '26', '‹ಇಂಥ ಅಲ್ಪ ಕಾರ್ಯಗಳನ್ನು ಮಾಡಲು ನೀವು ಆಸಕ್ತರಾಗಿರಲಾಗಿ ಉಳಿದ ವಿಷಯದಲ್ಲಿ ಚಿಂತೆಮಾಡುವುದೇಕೆ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25462', '42', '12', '27', '‹ಅಡವಿಯ ಹೂವುಗಳು ಬೆಳೆಯುವ ರೀತಿಯನ್ನು ಲಕ್ಷ್ಯವಿಟ್ಟು ಗಮನಿಸಿ ನೋಡಿರಿ; ಅವು ದುಡಿಯುವುದಿಲ್ಲ, ನೂಲುವುದಿಲ್ಲ, ಆದರೂ ಅರಸನಾದ ಸೊಲೊಮೋನನು ತನ್ನ ಸರ್ವ ವೈಭವದಲ್ಲಿ ಇದ್ದಾಗಲೂ, ಈ ಅಡವಿಯ ಹೂವುಗಳಲ್ಲಿ ಒಂದರಷ್ಟೂ ಸುಂದರವಾದ ಉಡುಪುಗಳನ್ನು ಧರಿಸಲಿಲ್ಲವೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25463', '42', '12', '28', '‹ಎಲೈ ಅಲ್ಪ ವಿಶ್ವಾಸಿಗಳೇ, ಈ ಹೊತ್ತು ಇದ್ದು ನಾಳೆ ಒಲೆಯ ಪಾಲಾಗುವ ಅಡವಿಯ ಹುಲ್ಲಿಗೆ ದೇವರು ಈ ಪ್ರಕಾರ ಉಡಿಸಿದರೆ ಅದಕ್ಕಿಂತ ಎಷ್ಟೋ ಹೆಚ್ಚಾಗಿ ನಿಮಗೆ ಉಡಿಸಿ ತೊಡಿಸುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25464', '42', '12', '29', '‹ಏನು ಊಟ ಮಾಡಬೇಕು? ಏನು ಕುಡಿಯಬೇಕು? ಎಂದು ತವಕಪಟ್ಟು ಚಿಂತಿಸಬೇಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25465', '42', '12', '30', '‹ಇವೆಲ್ಲವುಗಳ ಕುರಿತು ಇಹಲೋಕದ ಜನಗಳು ಅಲೆದಾಡುತ್ತಾರೆ. ಇವು ನಿಮಗೆ ಅವಶ್ಯವೆಂದು ನಿಮ್ಮ ತಂದೆಗೆ ತಿಳಿದಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25466', '42', '12', '31', '‹ನೀವಾದರೋ ದೇವರ ರಾಜ್ಯಕ್ಕಾಗಿ ತವಕಪಡಿರಿ. ಇದರ ಕೂಡ ಅವೂ ನಿಮಗೆ ದೊರಕುವವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25467', '42', '12', '32', '‹ಚಿಕ್ಕ ಹಿಂಡೇ, ಹೆದರಬೇಡ; ಆ ರಾಜ್ಯವನ್ನು ನಿಮಗೆ ದಯಪಾಲಿಸುವುದಕ್ಕೆ ನಿಮ್ಮ ತಂದೆಯು ಸಂತೋಷವುಳ್ಳವನಾಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25468', '42', '12', '33', '‹ನಿಮಗಿರುವುದನ್ನು ಮಾರಿಬಿಟ್ಟು ದಾನಧರ್ಮ ಮಾಡಿರಿ. ನಶಿಸದ ಹಣಚೀಲಗಳನ್ನು ಗಳಿಸಿಕೊಳ್ಳಿರಿ. ಪರಲೋಕದಲ್ಲಿ ಲಯವಾಗದ ಸಂಪತ್ತನ್ನು ಇಟ್ಟುಕೊಳ್ಳಿರಿ. ಅದನ್ನು ಕದಿಯುವುದಕ್ಕೆ ಕಳ್ಳನು ಸಮೀಪಕ್ಕೆ ಬರಲಾರನು. ಅವು ನುಸಿ ಹಿಡಿದು ನಾಶವಾಗುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25469', '42', '12', '34', '‹ನಿಮ್ಮ ಗಂಟು ಇದ್ದಲ್ಲಿಯೇ ನಿಮ್ಮ ಮನಸ್ಸು ಇರುತ್ತದಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25470', '42', '12', '35', '¶ ‹“ನಿಮ್ಮ ನಡುಗಳು ಕಟ್ಟಿರಲಿ. ನಿಮ್ಮ ದೀಪಗಳು ಆರದಂತೆ ಉರಿಯುತ್ತಾ ಇರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25471', '42', '12', '36', '‹ನೀವಂತೂ ತಮ್ಮ ಯಜಮಾನನು ಯಾವಾಗ ಮದುವೆ ಔತಣ ಮುಗಿಸಿಕೊಂಡು ಹಿಂತಿರುಗುವನೋ ಎಂದು ಕಾಯುವಂಥ ಮತ್ತು ಆತನು ತಟ್ಟಿದ ಕೂಡಲೆ ಬಾಗಿಲನ್ನು ತೆರೆಯಲು ಸಿದ್ಧರಾಗಿರುವಂಥ ಆಳುಗಳಂತೆ ಇರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25472', '42', '12', '37', '‹ಯಜಮಾನನು ಬಂದು ಯಾವ ಆಳು ಎಚ್ಚರವಾಗಿದ್ದಾನೆಂದು ಕಂಡುಕೊಳ್ಳುವನೋ ಆ ಆಳುಗಳೇ ಧನ್ಯರು. ಏಕೆಂದರೆ, ಯಜಮಾನನೇ ನಡುಕಟ್ಟಿಕೊಂಡು ಆ ಆಳುಗಳನ್ನು ಊಟಕ್ಕೆ ಕುಳ್ಳಿರಿಸಿ, ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಅವರಿಗೆ ಊಟವನ್ನು ಬಡಿಸುವನು ಎಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25473', '42', '12', '38', '‹ಯಜಮಾನನು ಬರುವಾಗ ನಡು ರಾತ್ರಿಯಾಗಿರಲಿ, ಮುಂಜಾವವಾಗಿರಲಿ, ಆತನು ಬರುವಾಗ ಎಚ್ಚರವಾಗಿ ಕಾಣಿಸಿಕೊಳ್ಳುವ ಆಳುಗಳು ಧನ್ಯರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25474', '42', '12', '39', '‹ಕಳ್ಳನು ಬರುವ ಗಳಿಗೆಯು ಮನೆ ಯಜಮಾನನಿಗೆ ತಿಳಿದಿದ್ದರೆ ಅವನು ಎಚ್ಚರವಾಗಿದ್ದು, ತನ್ನ ಮನೆಗೆ ಕನ್ನಾ ಹಾಕಗೊಡಿಸುತ್ತಿರಲಿಲ್ಲವೆಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25475', '42', '12', '40', '‹ಅದುದರಿಂದ ನೀವು ಸಹ ಸಿದ್ಧವಾಗಿರಿ. ನೀವು ನೆನಸದ ಗಳಿಗೆಯಲ್ಲಿ ಮನುಷ್ಯಕುಮಾರನು ಬರುತ್ತಾನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25476', '42', '12', '41', '¶ ಆಗ ಪೇತ್ರನು, “ಕರ್ತನೇ, ನೀನು ಈ ಸಾಮ್ಯವನ್ನು ನಮಗೆ ಮಾತ್ರ ಹೇಳುತ್ತಿದ್ದೀಯೋ ಅಥವಾ ಎಲ್ಲರಿಗೋ?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25477', '42', '12', '42', '¶ ಕರ್ತನು ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಹೊತ್ತು ಹೊತ್ತಿಗೆ ಅವಶ್ಯಕತೆಗೆ ಬೇಕಾದದ್ದನ್ನು ಅಳೆದು ಕೊಡುವುದಕ್ಕಾಗಿ ಯಜಮಾನನು ತನ್ನ ಆಳುಗಳ ಮೇಲೆ ನೇಮಿಸಿದ ನಂಬಿಗಸ್ತನೂ ವಿವೇಕಿಯೂ ಆದ ಮೇಲ್ವಿಚಾರಕ ಯಾರು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25478', '42', '12', '43', '‹ಯಜಮಾನನು ಬಂದು ಯಾವ ಆಳು ಹೀಗೆ ಮಾಡುವುದನ್ನು ಕಾಣುವನೋ ಆ ಆಳು ಧನ್ಯನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25479', '42', '12', '44', '‹ಅಂಥವನನ್ನು ಅವನು ತನ್ನ ಎಲ್ಲಾ ಆಸ್ತಿಯ ಮೇಲೆ ಅಧಿಕಾರಿಯಾಗಿ ನೇಮಿಸುವನು ಎಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25480', '42', '12', '45', '‹ಆದರೆ ಆ ಆಳು, ನನ್ನ ಯಜಮಾನನು ಬರುವುದಕ್ಕೆ ತಡವಾಗುತ್ತದೆಯೆಂದು ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಅಂದುಕೊಂಡು ಗಂಡಾಳು ಹೆಣ್ಣಾಳುಗಳನ್ನು ಹೊಡೆಯುವುದಕ್ಕೂ ತೊಂದರೆಕೊಡುವುದಕ್ಕೂ ಮತ್ತು ಅಮಲೇರುವಷ್ಟು ತಿಂದು ಕುಡಿಯುವುದಕ್ಕೂ ತೊಡಗಿದರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25481', '42', '12', '46', '‹ಅವನು ನೆನಸದ ದಿನದಲ್ಲಿಯೂ ತಿಳಿಯದ ಗಳಿಗೆಯಲ್ಲಿಯೂ ಆ ಆಳಿನ ಯಜಮಾನನು ಬಂದು ಅವನನ್ನು ಕಠಿಣವಾದ ಚಿತ್ರಹಿಂಸೆಗೂ ಅಪನಂಬಿಗಸ್ತರಿಗೆ ಆಗತಕ್ಕ ಗತಿಯನ್ನು ಅವನಿಗೆ ನೇಮಿಸುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25482', '42', '12', '47', '‹ತನ್ನ ಯಜಮಾನನ ಇಷ್ಟಾರ್ಥವನ್ನು ಆಳು ಅರಿತುಕೊಂಡಿದ್ದರೂ ಅಜಾಗರೂಕನಾಗಿ ಅವನ ಚಿತ್ತಕ್ಕನುಸಾರ ನಡೆಯದಿದ್ದರೆ ಕಠಿಣವಾದ ಶಿಕ್ಷೆಗೆ ಗುರಿಯಾಗುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25483', '42', '12', '48', '‹ತಿಳಿಯದೆ ಅಜಾಗರೂಕನಾಗಿದ್ದರೆ ಕಡಿಮೆ ಶಿಕ್ಷೆಗೆ ಗುರಿಯಾಗುತ್ತಾನೆ. ಯಾವನಿಗೆ ಬಹಳವಾಗಿ ಕೊಡಲ್ಪಟ್ಟಿದೆಯೋ ಅವನ ಕಡೆಯಿಂದ ಬಹಳವಾಗಿ ನಿರೀಕ್ಷಿಸಲ್ಪಡುವುದು. ಇದಲ್ಲದೆ ಯಾವನ ವಶಕ್ಕೆ ಬಹಳವಾಗಿ ಒಪ್ಪಿಸಿದೆಯೋ ಅವನ ಕಡೆಯಿಂದ ಇನ್ನೂ ಹೆಚ್ಚಾಗಿ ಕೇಳಲ್ಪಡುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25484', '42', '12', '49', '¶ ‹“ನಾನು ಭೂಮಿಯ ಮೇಲೆ ಬೆಂಕಿಯನ್ನು ಹಾಕಬೇಕೆಂದು ಬಂದೆನು. ಅದು ಇಷ್ಟರೊಳಗೆ ಹತ್ತಿಕೊಂಡಿದ್ದರೆ ನನಗೆ ಎಷ್ಟೋ ಸಂತೋಷ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25485', '42', '12', '50', '‹ಆದರೆ ನಾನು ಹೊಂದತಕ್ಕ ದೀಕ್ಷಾಸ್ನಾನ ಒಂದುಂಟು, ಅದು ನೆರವೇರುವ ತನಕ ನನಗೆ ನೆಮ್ಮದಿಯಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25486', '42', '12', '51', '‹ನಾನು ಭೂಮಿಯಲ್ಲಿ ಸಮಾಧಾನವನ್ನುಂಟು ಮಾಡುವುದಕ್ಕೆ ಬಂದೆನೆಂದು ಭಾವಿಸುತ್ತೀರೋ? ಅದಕ್ಕೆ ಬರಲಿಲ್ಲ, ಭಿನ್ನಭೇದಗಳನ್ನು ಉಂಟುಮಾಡುವದಕ್ಕೆ ಬಂದೆನೆಂದು ನಿಮಗೆ ಒತ್ತಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25487', '42', '12', '52', '‹ಹೇಗೆಂದರೆ, ಒಂದೇ ಮನೆಯಲ್ಲಿರುವ ಐದು ಮಂದಿಯೊಳಗೆ ಇಬ್ಬರಿಗೆ ವಿರೋಧವಾಗಿ ಮೂವರು, ಮೂವರಿಗೆ ವಿರೋಧವಾಗಿ ಇಬ್ಬರೂ ಏಳುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25488', '42', '12', '53', '‹ಮಗನಿಗೆ ವಿರೋಧವಾಗಿ ತಂದೆಯು, ತಂದೆಗೆ ವಿರೋಧವಾಗಿ ಮಗನು, ಮಗಳಿಗೆ ವಿರೋಧವಾಗಿ ತಾಯಿಯು, ತಾಯಿಗೆ ವಿರೋಧವಾಗಿ ಮಗಳು, ಸೊಸೆಗೆ ವಿರೋಧವಾಗಿ ಅತ್ತೆಯು. ಅತ್ತೆಗೆ ವಿರೋಧವಾಗಿ ಸೊಸೆಯು ಪರಸ್ಪರ ಭಿನ್ನಭೇದವುಳ್ಳವರಾಗಿ ವಿಂಗಡಿಸಿ ಹೋಗುವರು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25489', '42', '12', '54', '¶ ಇದಲ್ಲದೆ ಯೇಸು ಜನಸಮೂಹಕ್ಕೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಪಶ್ಚಿಮ ದಿಕ್ಕಿನಲ್ಲಿ ಮೋಡ ಏಳುವುದನ್ನು ನೀವು ನೋಡಿದ ಕೂಡಲೆ ಮಳೆ ಬರುತ್ತದೆ ಅನ್ನುತ್ತೀರಿ, ಹಾಗೆಯೇ ಆಗುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25490', '42', '12', '55', '‹ದಕ್ಷಿಣ ದಿಕ್ಕಿನಿಂದ ಗಾಳಿ ಬೀಸಲಾಗಿ ಸೆಕೆ ಹುಟ್ಟುತ್ತದೆ ಅನ್ನುತ್ತೀರಿ. ಅದೂ ಹಾಗೆಯೇ ಆಗುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25491', '42', '12', '56', '‹ಕಪಟಿಗಳೇ, ನೀವು ಭೂಮ್ಯಾಕಾಶಗಳ ಲಕ್ಷಣಗಳನ್ನು ಸರಿಯಾಗಿ ಅರಿತುಕೊಳ್ಳಬಲ್ಲಿರಿ, ಆದರೆ ಪ್ರಸ್ತುತ ಕಾಲವನ್ನು ವಿವರಿಸುವ ಸಾಮರ್ಥ್ಯವನ್ನು ಹೊಂದದೆ ಹೋಗಿದ್ದಿರಾ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25492', '42', '12', '57', '¶ ‹“ಇದಲ್ಲದೆ ನ್ಯಾಯವಾದದ್ದು ಯಾವುದೆಂದು ನೀವೇ ಯಾಕೆ ತೀರ್ಮಾನ ಮಾಡಿಕೊಳ್ಳುವುದಿಲ್ಲ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25493', '42', '12', '58', '‹ನೀನು ಪ್ರತಿವಾದಿಯ ಸಂಗಡ ನ್ಯಾಯಾಧಿಪತಿಯ ಬಳಿಗೆ ಹೋಗುತ್ತಿರುವಾಗ ದಾರಿಯಲ್ಲಿಯೇ ಜಗಳವನ್ನು ಪರಿಹರಿಸಿಕೊಳ್ಳಲು ಪ್ರಯತ್ನಿಸು. ಇಲ್ಲದಿದ್ದರೆ ಅವನು ನಿನ್ನನ್ನು ನ್ಯಾಯಾಧಿಪತಿಯ ಬಳಿಗೆ ಎಳಕೊಂಡು ಹೋದಾನು. ನ್ಯಾಯಾಧಿಪತಿಯು ನಿನ್ನನ್ನು ಸೆರೆ ಯಜಮಾನನ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಾನು. ಸೆರೆಯಜಮಾನನು ನಿನ್ನನ್ನು ಸೆರೆಮನೆಯಲ್ಲಿ ಹಾಕಿಯಾನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25494', '42', '12', '59', '‹ನೀನು ಕೊನೆಯ ಕಾಸನ್ನು ಕೊಟ್ಟು ತೀರಿಸುವವರೆಗೂ ಅಲ್ಲಿಂದ ಹೊರ ಬರುವುದಕ್ಕೆ ಸಾಧ್ಯವಿಲ್ಲವೆಂದು ನಾನು ನಿನಗೆ ಒತ್ತಿ ಹೇಳುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25495', '42', '13', '1', '¶ ಅದೇ ಸಮಯದಲ್ಲಿ ಕೆಲವರು ಯೇಸುವಿನ ಹತ್ತಿರದಲ್ಲಿದ್ದು, ಪಿಲಾತನು ಗಲಿಲಾಯದವರ ರಕ್ತವನ್ನು ಅವರು ಕೊಟ್ಟ ಬಲಿಗಳ ಸಂಗಡ ಬೆರಸಿದನೆಂದು ಆತನಿಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25496', '42', '13', '2', 'ಅದಕ್ಕೆ ಯೇಸು ಅವರಿಗೆ, ‹“ಆ ಗಲಿಲಾಯದವರು ಇಂಥಾ ಕೊಲೆಯನ್ನು ಅನುಭವಿಸಿದ್ದರಿಂದ ಅವರನ್ನು ಎಲ್ಲಾ ಗಲಿಲಾಯದವರಿಗಿಂತ ಪಾಪಿಷ್ಠರೆಂದು ಭಾವಿಸುತ್ತೀರೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25497', '42', '13', '3', '‹ಹಾಗೆ ಭಾವಿಸಕೂಡದೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ. ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳದಿದ್ದರೆ ನೀವೆಲ್ಲರೂ ಅವರಂತೆ ನಾಶವಾಗುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25498', '42', '13', '4', '‹ಇಲ್ಲವೆ ಸಿಲೊವಾಮಿನಲ್ಲಿ ಗೋಪುರ ಬಿದ್ದು ಸತ್ತ ಆ ಹದಿನೆಂಟು ಮಂದಿಯು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸವಾಗಿರುವ ಎಲ್ಲಾ ಮನುಷ್ಯರಿಗಿಂತಲೂ ಕೆಟ್ಟವರೆಂದು ನೀವು ಭಾವಿಸುತ್ತೀರೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25499', '42', '13', '5', '‹ಹಾಗಲ್ಲವೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ. ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳದಿದ್ದರೆ ನೀವೆಲ್ಲರೂ ಅವರಂತೆ ನಾಶವಾಗುವಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25500', '42', '13', '6', '¶ ಆ ಮೇಲೆ ಯೇಸು ಒಂದು ಸಾಮ್ಯವನ್ನು ಹೇಳಿದನು. ಅದೇನೆಂದರೆ, ‹“ಒಬ್ಬನು ತನ್ನ ದ್ರಾಕ್ಷಿಯ ತೋಟದಲ್ಲಿ ಒಂದು ಅಂಜೂರದ ಗಿಡವನ್ನು ನೆಡಿಸಿದನು. ಸ್ವಲ್ಪಕಾಲದ ನಂತರ ಅವನು ಆ ಮರದಲ್ಲಿ ಹಣ್ಣನ್ನು ಹುಡುಕುತ್ತಾ ಬಂದನು. ಸಿಕ್ಕಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25501', '42', '13', '7', '‹ಬಳಿಕ ಅವನು ತೋಟಗಾರನಿಗೆ, ‘ನೋಡು, ನಾನು ಮೂರು ವರ್ಷದಿಂದಲೂ ಈ ಅಂಜೂರದ ಮರದಲ್ಲಿ ಹಣ್ಣನ್ನು ಹುಡುಕುತ್ತಾ ಬಂದಿದ್ದೇನೆ; ಆದರೂ ನನಗೆ ಸಿಕ್ಕಲಿಲ್ಲ. ಇದನ್ನು ಕಡಿದು ಹಾಕು. ಇದರಿಂದ ಭೂಮಿಯು ಯಾಕೆ ವ್ಯರ್ಥವಾಗಬೇಕು’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25502', '42', '13', '8', '‹ಅದಕ್ಕೆ ಆ ತೋಟಗಾರನು, ‘ಯಜಮಾನನೇ ಈ ವರ್ಷವೂ ಇದನ್ನು ಬಿಡು, ಅಷ್ಟರಲ್ಲಿ ನಾನು ಇದರ ಸುತ್ತಲು ಅಗೆದು ಗೊಬ್ಬರ ಹಾಕುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25503', '42', '13', '9', '‹ಮುಂದೆ ಅದರಲ್ಲಿ ಹಣ್ಣು ಬಿಟ್ಟರೆ ಸರಿ, ಇಲ್ಲದಿದ್ದರೆ ಇದನ್ನು ಕಡಿದುಹಾಕಬಹುದು’”› ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25504', '42', '13', '10', '¶ ಒಂದು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಯೇಸು ಒಂದು ಸಭಾಮಂದಿರದೊಳಗೆ ಉಪದೇಶಮಾಡುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25505', '42', '13', '11', 'ಅಲ್ಲಿ ಹದಿನೆಂಟು ವರ್ಷಗಳಿಂದ ದುರಾತ್ಮನಿಂದ ಬಾಧಿತಳಾಗಿ ಬೆನ್ನು ಬಗ್ಗಿ ಹೋಗಿ ಗೂನಿಯಾಗಿದ್ದು ಸ್ವಲ್ಪವಾದರೂ ಮೈಯನ್ನು ಮೇಲಕ್ಕೆ ಎತ್ತಲಾರದೆ ಇದ್ದ ಒಬ್ಬ ಹೆಂಗಸು ಇದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25506', '42', '13', '12', 'ಯೇಸು ಆಕೆಯನ್ನು ನೋಡಿ ಹತ್ತಿರಕ್ಕೆ ಕರೆದು ಆಕೆಗೆ, ‹“ನಿನ್ನ ರೋಗವು ಬಿಡುಗಡೆಯಾಯಿತು”› ಎಂದು ಹೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('25507', '42', '13', '13', 'ಆಕೆಯ ಮೇಲೆ ತನ್ನ ಕೈಗಳನ್ನಿಟ್ಟನು. ಇಟ್ಟಕೂಡಲೆ ಆಕೆ ನೆಟ್ಟಗಾದಳು, ದೇವರನ್ನು ಕೊಂಡಾಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25508', '42', '13', '14', 'ಆದರೆ ಆ ಸಭಾಮಂದಿರದ ಅಧಿಕಾರಿಯು ನಡೆದ ಸಂಗತಿಯನ್ನು ನೋಡಿ, ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಯೇಸು ಸ್ವಸ್ಥ ಮಾಡಿದನಲ್ಲಾ ಎಂದು ಸಿಟ್ಟುಗೊಂಡು ಜನರಿಗೆ, “ಕೆಲಸ ಮಾಡುವುದಕ್ಕೆ ಆರು ದಿನಗಳು ಅವೆಯಷ್ಟೆ. ಆ ದಿನಗಳಲ್ಲಿ ಬಂದು ವಾಸಿಮಾಡಿಸಿಕೊಳ್ಳಿರಿ, ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಮಾತ್ರ ಬೇಡ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25509', '42', '13', '15', 'ಆ ಮಾತನ್ನು ಕೇಳಿ ಕರ್ತನು ಅವನಿಗೆ, ‹“ಕಪಟಿಗಳೇ, ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ತನ್ನ ಎತ್ತನ್ನಾಗಲಿ ಕತ್ತೆಯನ್ನಾಗಲಿ ಗೋದಲಿಯಿಂದ ಬಿಚ್ಚಿ ನೀರು ಕುಡಿಸುವುದಕ್ಕಾಗಿ ಹಿಡಿದುಕೊಂಡು ಹೋಗುತ್ತಾನಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25510', '42', '13', '16', '‹ಹಾಗಾದರೆ ಹದಿನೆಂಟು ವರ್ಷಗಳ ತನಕ ಸೈತಾನನು ಕಟ್ಟಿ ಹಾಕಿದ್ದವಳೂ ಅಬ್ರಹಾಮನ ವಂಶದವಳೂ ಆಗಿರುವ ಈಕೆಯನ್ನು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಈ ಬಂಧನದಿಂದ ಬಿಡಿಸಬಾರದೋ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25511', '42', '13', '17', 'ಈ ಮಾತುಗಳನ್ನು ಆತನು ಹೇಳುತ್ತಿರಲಾಗಿ ಆತನ ವಿರೋಧಿಗಳೆಲ್ಲರೂ ಅವಮಾನಿತರಾದರು. ಗುಂಪು ಕೂಡಿದ್ದ ಜನರೆಲ್ಲರೂ ಆತನಿಂದಾಗುತ್ತಿದ್ದ ಎಲ್ಲಾ ಮಹತ್ತಾದ ಕಾರ್ಯಗಳಿಗೆ ಸಂತೋಷಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25512', '42', '13', '18', '¶ ತರುವಾಯ ಯೇಸು ಕೇಳಿದ್ದೇನಂದರೆ, ‹“ದೇವರ ರಾಜ್ಯವು ಏನನ್ನು ಹೋಲುತ್ತದೆ? ಅದನ್ನು ನಾನು ಯಾವುದಕ್ಕೆ ಹೋಲಿಸಲಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25513', '42', '13', '19', '‹ಅದು ಸಾಸಿವೆ ಕಾಳಿಗೆ ಹೋಲಿಕೆಯಾಗಿದೆ. ಒಬ್ಬ ಮನುಷ್ಯನು ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ತನ್ನ ತೋಟದಲ್ಲಿ ಹಾಕಿದನು. ಅದು ಬೆಳೆದು ಮರವಾಯಿತು. ಮತ್ತು ಆಕಾಶದಲ್ಲಿ ಹಾರಾಡುವ ಪಕ್ಷಿಗಳು ಅದರ ಕೊಂಬೆಗಳಲ್ಲಿ ಗೂಡು ಕಟ್ಟಿದವು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25514', '42', '13', '20', '¶ ಆತನು ಇನ್ನೂ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ದೇವರ ರಾಜ್ಯವನ್ನು ನಾನು ಯಾವುದಕ್ಕೆ ಹೋಲಿಸಲಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25515', '42', '13', '21', '‹ಅದು ಹುಳಿಹಿಟ್ಟಿಗೆ ಹೋಲಿಕೆಯಾಗಿದೆ. ಅದನ್ನು ಒಬ್ಬ ಹೆಂಗಸು ತೆಗೆದು ಮೂರು ಸೇರು ಹಿಟ್ಟಿನಲ್ಲಿ ಕಲಸಿಡಲು ಆ ಹಿಟ್ಟೆಲ್ಲಾ ಹುಳಿಯಾಯಿತು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25516', '42', '13', '22', '¶ ಯೇಸು ಊರೂರಿಗೂ ಗ್ರಾಮ ಗ್ರಾಮಕ್ಕೂ ಹೋಗಿ ಉಪದೇಶ ಮಾಡುತ್ತಾ ಯೆರೂಸಲೇಮಿಗೆ ಪ್ರಯಾಣ ಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25517', '42', '13', '23', 'ಆಗ ಒಬ್ಬನು, “ಕರ್ತನೇ, ರಕ್ಷಣೆ ಹೊಂದುವವರು ಸ್ವಲ್ಪ ಜನರೋ?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25518', '42', '13', '24', 'ಆತನು ಅವರಿಗೆ, ‹“ಇಕ್ಕಟ್ಟಾದ ಬಾಗಿಲಿನಿಂದ ಒಳಗೆ ಹೋಗುವುದಕ್ಕೆ ಪ್ರಯಾಸಪಡಿರಿ. ಏಕೆಂದರೆ ಬಹು ಜನರು ಒಳಗೆ ಹೋಗುವುದಕ್ಕೆ ನೋಡುವರು. ಆದರೆ ಅವರಿಂದಾಗುವುದಿಲ್ಲ ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25519', '42', '13', '25', '‹ಮನೆ ಯಜಮಾನನು ಎದ್ದು ಬಾಗಿಲು ಮುಚ್ಚಿದ ಮೇಲೆ ನೀವು ಹೊರಗೆ ನಿಂತುಕೊಂಡು ಬಾಗಿಲು ತಟ್ಟಿ, ‘ಕರ್ತನೇ ನಮಗೆ ಬಾಗಿಲು ತೆರೆಯಿರಿ’ ಎಂದು ಬಾಗಿಲು ಬಡಿಯುವುದಕ್ಕೆ ತೊಡಗುವಾಗ ಅವನು, ‘ನೀವು ಎಲ್ಲಿಯವರೋ? ನಿಮ್ಮ ಗುರುತು ನನಗಿಲ್ಲ’ ಅಂದಾನು›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25520', '42', '13', '26', '‹ಅದಕ್ಕೆ ನೀವು, ‘ನಿನ್ನ ಸಂಗಡ ನಾವು ಊಟ ಮಾಡಿದೆವು, ಕುಡಿದೆವು, ನಮ್ಮ ಬೀದಿಗಳಲ್ಲಿ ನೀನು ಉಪದೇಶ ಮಾಡಿದ್ದಿ’ ಎಂದು ಹೇಳುವುದಕ್ಕೆ ತೊಡಗುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25521', '42', '13', '27', '‹ಆದರೆ ಅವನು, ‘ನೀವು ಎಲ್ಲಿಯವರೋ? ನಿಮ್ಮ ಗುರುತು ನನಗಿಲ್ಲ. ಅಧರ್ಮಮಾಡುವ ನೀವೆಲ್ಲರೂ ನನ್ನ ಕಡೆಯಿಂದ ಹೊರಟು ಹೋಗಿರಿ’ ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ ಅನ್ನುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25522', '42', '13', '28', '‹ಅಬ್ರಹಾಮ, ಇಸಾಕ, ಯಾಕೋಬರು ಮತ್ತು ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳು ದೇವರ ರಾಜ್ಯದಲ್ಲಿರುವುದನ್ನೂ ನೀವು ನೋಡುವಿರಿ. ಆದರೆ ನಿಮ್ಮನ್ನು ಮಾತ್ರ ಹೊರಗೆ ಹಾಕಲಾಗುವುದು ಅಲ್ಲಿ ನಿಮಗೆ ಗೋಳಾಟವೂ ಕಟಕಟನೆ ಹಲ್ಲು ಕಡಿಯೋಣವೂ ಉಂಟಾಗುವವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25523', '42', '13', '29', '‹ಇದಲ್ಲದೆ ಪೂರ್ವ ಪಶ್ಚಿಮ ಉತ್ತರ ದಕ್ಷಿಣಗಳಿಂದಲೂ ಜನರು ಬಂದು ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ಔತಣಕ್ಕೆ ಕುಳಿತುಕೊಳ್ಳುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25524', '42', '13', '30', '‹ಇಗೋ ಕಡೆಯವರಾಗಿರುವ ಕೆಲವರು ಮೊದಲಿನವರಾಗುವರು. ಮೊದಲಿನವರಾಗಿರುವ ಕೆಲವರು ಕಡೆಯವರಾಗುವರು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25525', '42', '13', '31', '¶ ಅದೇ ಗಳಿಗೆಯಲ್ಲಿ ಕೆಲವು ಮಂದಿ ಫರಿಸಾಯರು ಹತ್ತಿರ ಬಂದು ಯೇಸುವಿಗೆ, “ನೀನು ಇಲ್ಲಿಂದ ಹೊರಟು ಹೋಗು, ಹೆರೋದನು ನಿನ್ನನ್ನು ಕೊಲ್ಲಬೇಕೆಂದಿದ್ದಾನೆ” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25526', '42', '13', '32', 'ಆತನು ಅವರಿಗೆ, ‹“ನೀವು ಹೋಗಿ ‘ಇಗೋ, ನಾನು ಈಹೊತ್ತು ನಾಳೆ ದೆವ್ವಗಳನ್ನು ಬಿಡಿಸುತ್ತಾ ರೋಗಿಗಳನ್ನು ವಾಸಿಮಾಡುತ್ತಾ ಇದ್ದು, ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಸಿದ್ಧಿಗೆ ಬರುತ್ತೇನೆ’ ಎಂದು ಆ ನರಿಗೆ ಹೇಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25527', '42', '13', '33', '‹ಹೇಗೂ ನಾನು ಈ ಹೊತ್ತು ನಾಳೆ ನಾಡಿದ್ದು ಸಂಚಾರ ಮಾಡಬೇಕು. ಪ್ರವಾದಿಯಾದವನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೇ ಹೊರತು ಬೇರೆ ಪಟ್ಟಣದಲ್ಲಿ ಕೊಲ್ಲಲ್ಪಡಕೂಡದಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25528', '42', '13', '34', '‹ಯೆರೂಸಲೇಮೇ, ಯೆರೂಸಲೇಮೇ ಪ್ರವಾದಿಗಳ ಪ್ರಾಣ ತೆಗೆಯುವವಳೇ, ದೇವರು ನಿನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಿ ಕೊಟ್ಟವರನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲುವವಳೇ, ಕೋಳಿ ತನ್ನ ಮರಿಗಳನ್ನು ರೆಕ್ಕೆಗಳ ಕೆಳಗೆ ಸೇರಿಸಿಕೊಳ್ಳುವಂತೆ ನಿನ್ನ ಮಕ್ಕಳನ್ನು ಸೇರಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ನನಗೆ ಎಷ್ಟೋ ಸಾರಿ ಮನಸ್ಸಿತ್ತು ಆದರೆ ನಿನಗೆ ಮನಸ್ಸಿಲ್ಲದೆ ಹೋಯಿತು!›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25529', '42', '13', '35', '‹ನೋಡಿರಿ, ನಿಮ್ಮ ಮನೆಯು ಪಾಳುಬೀಳುವುದು. ‘ಕರ್ತನ ಹೆಸರಿನಲ್ಲಿ ಬರುವವನು ಧನ್ಯನು’ ಎಂದು ನೀವು ಹೇಳುವ ವರೆಗೂ ನೀವು ನನ್ನನ್ನು ನೋಡುವುದೇ ಇಲ್ಲ”› ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25530', '42', '14', '1', '¶ ಆತನು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಫರಿಸಾಯರ ಮುಖ್ಯಸ್ಥರಲ್ಲಿ ಒಬ್ಬನ ಮನೆಗೆ ಊಟಕ್ಕೆ ಹೋದಾಗ ಅವರು ಆತನನ್ನು ಹೊಂಚಿನೋಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25531', '42', '14', '2', 'ಆಗ ಯೇಸು ತನ್ನೆದುರಿಗೆ ಜಲೋದರವುಳ್ಳ ಒಬ್ಬ ಮನುಷ್ಯನಿರುವುದನ್ನು ನೋಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25532', '42', '14', '3', '‹“ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಸ್ವಸ್ಥಮಾಡುವುದು ಸರಿಯೋ ಅಥವಾ ಸರಿಯಲ್ಲವೋ?”› ಎಂದು ಧರ್ಮೋಪದೇಶಕರನ್ನೂ ಫರಿಸಾಯರನ್ನೂ ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25533', '42', '14', '4', 'ಅವರು ಸುಮ್ಮನೇ ಇರಲು ಆತನು ಅವನ ಕೈ ಹಿಡಿದು ಅವನನ್ನು ವಾಸಿಮಾಡಿ ಕಳುಹಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25534', '42', '14', '5', '‹“ನಿಮ್ಮಲ್ಲಿ ಯಾವನೊಬ್ಬನ ಮಗನಾಗಲಿ ಎತ್ತಾಗಲಿ ಬಾವಿಯಲ್ಲಿ ಬಿದ್ದರೆ ಅವನು ತಡಮಾಡದೆ ಸಬ್ಬತ್ ದಿನದಲ್ಲಾದರೂ ಮೇಲಕ್ಕೆ ತೆಗೆಯುವುದಿಲ್ಲವೇ?”› ಎಂದು ಅವರನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25535', '42', '14', '6', 'ಅವರು ಅದಕ್ಕೆ ಉತ್ತರಕೊಡಲಾರದೆ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25536', '42', '14', '7', '¶ ಊಟಕ್ಕೆ ಕರಿಸಿಕೊಂಡವರು ಪಂಕ್ತಿಯ ಮುಖ್ಯ ಸ್ಥಾನವನ್ನು ಆರಿಸಿಕೊಳ್ಳುವುದನ್ನು ನೋಡಿ ಯೇಸು ಒಂದು ಸಾಮ್ಯವನ್ನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25537', '42', '14', '8', 'ಅದೇನೆಂದರೆ, ‹“ಯಾವನಾದರೂ ನಿನ್ನನ್ನು ಮದುವೆ ಊಟಕ್ಕೆ ಕರೆದರೆ ಪಂಕ್ತಿಯೊಳಗೆ ಮುಖ್ಯ ಸ್ಥಾನದಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳಬೇಡ, ಒಂದು ವೇಳೆ ನಿನಗಿಂತ ಗೌರವವುಳ್ಳವನನ್ನು ಅವನು ಕರೆದಿರಬಹುದು›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25538', '42', '14', '9', '‹ಮತ್ತು ನಿನ್ನನ್ನೂ ಅವನನ್ನೂ ಕರೆದವನು ಬಂದು, ‘ಇವನಿಗೆ ಸ್ಥಳ ಬಿಡು’ ಎಂದು ನಿನಗೆ ಹೇಳುವಾಗ ನೀನು ನಾಚಿಕೊಂಡು ಕಡೆಯ ಸ್ಥಾನದಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗುವಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25539', '42', '14', '10', '‹ಆದರೆ ಯಾವನಾದರೂ ನಿನ್ನನ್ನು ಕರೆದಾಗ ನೀನು ಹೋಗಿ ಕಡೆಯ ಸ್ಥಾನದಲ್ಲಿ ಕುಳಿತುಕೋ. ಹೀಗೆ ಮಾಡಿದರೆ ನಿನ್ನನ್ನು ಕರೆದವನು ಬಂದು ನಿನ್ನನ್ನು ನೋಡಿ, ‘ಸ್ನೇಹಿತನೇ, ಇನ್ನೂ ಮೇಲಕ್ಕೆ ಬಾ’ ಅನ್ನುವನು. ಆಗ ನಿನ್ನ ಸಂಗಡ ಕುಳಿತಿರುವವರೆಲ್ಲರ ಮುಂದೆ ನಿನಗೆ ಗೌರವ ದೊರಕುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25540', '42', '14', '11', '‹ತನ್ನನ್ನು ಹೆಚ್ಚಿಸಿಕೊಳ್ಳುವ ಪ್ರತಿಯೊಬ್ಬನು ತಗ್ಗಿಸಲ್ಪಡುವನು, ತನ್ನನ್ನು ತಗ್ಗಿಸಿಕೊಳ್ಳುವವನು ಹೆಚ್ಚಿಸಲ್ಪಡುವನು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25541', '42', '14', '12', '¶ ಆತನು ತನ್ನನ್ನು ಊಟಕ್ಕೆ ಕರೆದವನಿಗೆ ಸಹ ಒಂದು ಮಾತು ಹೇಳಿದನು; ಅದೇನೆಂದರೆ, ‹“ನೀನು ಮಧ್ಯಾಹ್ನದ ಊಟಕ್ಕೆ ಅಥವಾ ಸಾಯಂಕಾಲದ ಊಟಕ್ಕೆ ನಿನ್ನ ಸ್ನೇಹಿತರನ್ನಾಗಲಿ, ನಿನ್ನ ಅಣ್ಣತಮ್ಮಂದಿರನ್ನಾಗಲಿ, ನಿನ್ನ ಬಂಧುಬಾಂಧವರನ್ನಾಗಲಿ, ಐಶ್ವರ್ಯವಂತರಾದ ನೆರೆಯವರನ್ನಾಗಲಿ ಕರೆಯಬೇಡ. ಒಂದು ವೇಳೆ ಅವರು ಸಹ ಪ್ರತಿಯಾಗಿ ನಿನ್ನನ್ನು ಕರೆದಾರು, ಮತ್ತು ನಿನಗೆ ಮುಯ್ಯಿಗೆಮುಯ್ಯಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25542', '42', '14', '13', '‹ಆದರೆ ನೀನು ಔತಣ ಮಾಡಿಸುವಾಗ ಬಡವರು, ಅಂಗಹೀನವಾದವರು, ಕುಂಟರು, ಕುರುಡರು ಇಂಥವರನ್ನು ಕರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25543', '42', '14', '14', '‹ಆಗ ನೀನು ಧನ್ಯನಾಗುವಿ. ಏಕೆಂದರೆ, ಅವರು ನಿನಗೆ ಪ್ರತಿಯಾಗಿ ಏನು ಮಾಡಲೂ ಇಲ್ಲದವರು. ನೀತಿವಂತರು ಪುನರುತ್ಥಾನ ಹೊಂದುವಾಗ ನಿನಗೆ ಪ್ರತಿಫಲ ದೊರಕುವುದು.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25544', '42', '14', '15', '¶ ಊಟಕ್ಕೆ ಕುಳಿತವರಲ್ಲಿ ಒಬ್ಬನು ಈ ಮಾತುಗಳನ್ನು ಕೇಳಿ, “ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ಊಟಮಾಡುವವನೇ ಧನ್ಯನು” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25545', '42', '14', '16', 'ಯೇಸು ಅವನಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಒಬ್ಬ ಮನುಷ್ಯನು ಮಹಾ ಔತಣ ಮಾಡಿಸಿ ಅನೇಕರನ್ನು ಆಮಂತ್ರಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25546', '42', '14', '17', '‹ಊಟವು ಸಿದ್ಧವಾದಾಗ, ಅವನು ಊಟಕ್ಕೆ ಆಹ್ವಾನಿಸಲ್ಪಟ್ಟವರ ಬಳಿಗೆ ಬಂದು, ‘ಈಗ ಔತಣವು ಸಿದ್ಧವಾಗಿದೆ ಊಟಕ್ಕೆ ಬರಬೇಕು’ ಎಂದು ಹೇಳುವುದಕ್ಕೆ ತನ್ನ ಆಳನ್ನು ಕಳುಹಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25547', '42', '14', '18', '‹ಆದರೆ ಅವರೆಲ್ಲರೂ ಒಂದೇ ಮನಸ್ಸಿನಿಂದ ನೆವ ಹೇಳುವುದಕ್ಕೆ ತೊಡಗಿದರು. ಮೊದಲನೆಯವನು ಆ ಆಳನ್ನು ನೋಡಿ, ‘ನಾನು ಒಂದು ಹೊಲವನ್ನು ಕ್ರಯಕ್ಕೆ ತೆಗೆದುಕೊಂಡಿದ್ದೇನೆ, ಅದನ್ನು ಹೋಗಿ ನೋಡಬೇಕಾಗಿದೆ. ನನ್ನನ್ನು ಕ್ಷಮಿಸಬೇಕು’ ಎಂದು ಕೇಳಿಕೊಂಡನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25548', '42', '14', '19', '‹ಮತ್ತೊಬ್ಬನು, ‘ನಾನು ಐದು ಜೋಡಿ ಎತ್ತುಗಳನ್ನು ಕೊಂಡುಕೊಂಡಿದ್ದೇನೆ, ಅವುಗಳನ್ನು ಪರೀಕ್ಷಿಸುವುದಕ್ಕೆ ಹೋಗುತ್ತಿದ್ದೇನೆ, ನನ್ನನ್ನು ಕ್ಷಮಿಸಬೇಕು’ ಎಂದು ಕೇಳಿಕೊಂಡನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25549', '42', '14', '20', '‹ಇನ್ನೊಬ್ಬನು, ‘ನಾನು ಮದುವೆಮಾಡಿಕೊಂಡಿದ್ದೇನೆ, ಆದುದರಿಂದ ನಾನು ಬರುವುದಕ್ಕಾಗುವುದಿಲ್ಲ’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25550', '42', '14', '21', '‹ಆ ಆಳು ಬಂದು ತನ್ನ ಯಜಮಾನನಿಗೆ ಈ ಸಂಗತಿಗಳನ್ನು ತಿಳಿಸಲು ಮನೆಯ ಯಜಮಾನನು ಸಿಟ್ಟುಗೊಂಡು ಆಳಿಗೆ, ‘ನೀನು ತಟ್ಟನೆ ಈ ಊರಿನ ಬೀದಿಬೀದಿಗೂ ಸಂದುಸಂದಿಗೂ ಹೋಗಿ ಬಡವರು, ಅಂಗಹೀನರು, ಕುರುಡರು, ಕುಂಟರು, ಇಂಥವರನ್ನು ಇಲ್ಲಿಗೆ ಕರೆದುಕೊಂಡು ಬಾ’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25551', '42', '14', '22', '‹ಬಳಿಕ ಆ ಆಳು, ‘ಅಯ್ಯಾ, ನೀನು ಅಪ್ಪಣೆಕೊಟ್ಟಂತೆ ಮಾಡಿದ್ದಾಯಿತು. ಆದರೂ ಇನ್ನೂ ಸ್ಥಳ ಉಳಿದಿದೆ’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25552', '42', '14', '23', '‹ಆಗ ಆ ಯಜಮಾನನು ತನ್ನ ಆಳಿಗೆ ಹೇಳಿದ್ದೇನೆಂದರೆ, ‘ನೀನು ಹಾದಿಗಳಿಗೂ ಬೀದಿಗಳಿಗೂ ಹೋಗಿ ಅಲ್ಲಿ ಸಿಕ್ಕಿದವರನ್ನು ಬಲವಂತಮಾಡಿ ಒಳಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಾ, ನನ್ನ ಮನೆ ತುಂಬಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25553', '42', '14', '24', '‹ಆದರೆ ಔತಣಕ್ಕೆ ಮೊದಲು ಆಮಂತ್ರಿಸಲ್ಪಟ್ಟವರಲ್ಲಿ ಒಬ್ಬನಾದರೂ ನಾನು ಮಾಡಿಸಿದ ಅಡಿಗೆಯ ರುಚಿಯನ್ನು ಸವಿಯಬಾರದು’ ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25554', '42', '14', '25', '¶ ಬಹು ಜನರು ಗುಂಪುಗುಂಪಾಗಿ ಯೇಸುವಿನ ಸಂಗಡ ಹೋಗುತ್ತಾ ಇರಲು ಆತನು ತಿರುಗಿಕೊಂಡು ಅವರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25555', '42', '14', '26', '‹“ಯಾವನಾದರೂ ನನ್ನ ಬಳಿಗೆ ಬಂದು ತನ್ನ ತಂದೆತಾಯಿ, ಹೆಂಡತಿ, ಮಕ್ಕಳು, ಅಣ್ಣತಮ್ಮಂದಿರು, ಅಕ್ಕತಂಗಿಯರು ಇವರನ್ನೂ ತನ್ನ ಪ್ರಾಣವನ್ನು ಸಹ ಹಗೆಮಾಡದಿದ್ದರೆ ಅವನು ನನ್ನ ಶಿಷ್ಯನಾಗಿರಲಾರನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25556', '42', '14', '27', '‹ಯಾವನಾದರೂ ತನ್ನ ಶಿಲುಬೆಯನ್ನು ಹೊತ್ತುಕೊಂಡು ನನ್ನ ಹಿಂದೆ ಬರದ ಹೊರತು ಅವನು ನನ್ನ ಶಿಷ್ಯನಾಗಿರಲಾರನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25557', '42', '14', '28', '‹ನಿಮ್ಮಲ್ಲಿ ಯಾವನಾದರೂ ಒಂದು ಗೋಪುರವನ್ನು ಕಟ್ಟಿಸಬೇಕೆಂದು ಯೋಚಿಸಿದರೆ ಅವನು ಮೊದಲು ಕುಳಿತುಕೊಂಡು, ಅದಕ್ಕೆ ಎಷ್ಟು ಖರ್ಚು ಆದೀತು, ಅದನ್ನು ತೀರಿಸುವುದಕ್ಕೆ ಸಾಕಾಗುವಷ್ಟು ಹಣ ನನ್ನಲ್ಲಿ ಇದೆಯೋ ಎಂದು ಲೆಕ್ಕಮಾಡುವುದಿಲ್ಲವೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25558', '42', '14', '29', '‹ಹೀಗೆ ಲೆಕ್ಕಮಾಡದೆ ಅದಕ್ಕೆ ಅಸ್ತಿವಾರ ಹಾಕಿದ ಮೇಲೆ ಆ ಕೆಲಸವನ್ನು ಪೂರೈಸಲಾರದೆ ಹೋದರೆ ನೋಡುವವರೆಲ್ಲರು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25559', '42', '14', '30', '‹‘ಈ ಮನುಷ್ಯನು ಕಟ್ಟಿಸುವುದಕ್ಕಂತೂ ತೊಡಗಿದನು, ಕೆಲಸಪೂರೈಸಲಾರದೆ ಹೋದನು’ ಎಂದು ಅವನನ್ನು ಹಾಸ್ಯಮಾಡಾರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25560', '42', '14', '31', '‹ಇಲ್ಲವೆ ಯಾವ ಅರಸನಾದರೂ ಮತ್ತೊಬ್ಬ ಅರಸನ ಸಂಗಡ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಹೋಗುವಾಗ ತನ್ನ ಮೇಲೆ ಇಪ್ಪತ್ತು ಸಾವಿರ ದಂಡು ತೆಗೆದುಕೊಂಡು ಬರುವವನನ್ನು ತಾನು ಹತ್ತು ಸಾವಿರ ದಂಡಿನಿಂದ ಎದುರಿಸುವುದಕ್ಕೆ ಶಕ್ತನಾಗುವೆನೋ ಇಲ್ಲವೋ ಎಂದು ಕುಳಿತುಕೊಂಡು ಆಲೋಚಿಸುವುದಿಲ್ಲವೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25561', '42', '14', '32', '‹ತಾನು ಶಕ್ತನಲ್ಲದಿದ್ದರೆ ಬರುವ ಅರಸನು ಇನ್ನೂ ದೂರದಲ್ಲಿರುವಾಗಲೇ ರಾಯಭಾರಿಗಳನ್ನು ಕಳುಹಿಸಿ ಸಂಧಾನಕ್ಕೆ ಒಪ್ಪಂದವನ್ನು ಮಾಡಿಕೊಳ್ಳುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25562', '42', '14', '33', '‹ಹಾಗೆಯೇ ನಿಮ್ಮಲ್ಲಿ ಯಾವನೇ ಆಗಲಿ ತನಗಿರುವುದನ್ನೆಲ್ಲಾ ಬಿಟ್ಟುಬಿಡದೆ ಹೋದರೆ ಅವನು ನನ್ನ ಶಿಷ್ಯನಾಗಿರಲಾರನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25563', '42', '14', '34', '¶ ‹“ಉಪ್ಪಂತೂ ಒಳ್ಳೆಯ ಪದಾರ್ಥವೇ. ಉಪ್ಪು ಸಪ್ಪಗಾದರೆ ಅದಕ್ಕೆ ಇನ್ನಾತರಿಂದ ರುಚಿಬರಿಸಲು ಸಾಧ್ಯ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25564', '42', '14', '35', '‹ಅದು ಭೂಮಿಗಾದರೂ ತಿಪ್ಪೆಗಾದರೂ ಉಪಯೋಗಕ್ಕೆ ಬರುವುದಿಲ್ಲ, ಅದನ್ನು ಹೊರಗೆ ಬಿಸಾಡುತ್ತಾರೆ. ಕೇಳುವುದಕ್ಕೆ ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25565', '42', '15', '1', '¶ ಯೇಸುವಿನ ಉಪದೇಶವನ್ನು ಕೇಳಬೇಕೆಂದು ಎಲ್ಲಾ ಸುಂಕದವರೂ ಪಾಪಿಗಳೂ ಆತನ ಬಳಿಗೆ ಬರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25566', '42', '15', '2', 'ಫರಿಸಾಯರೂ ಶಾಸ್ತ್ರಿಗಳೂ, “ಇವನು ಪಾಪಿಗಳನ್ನು ಸೇರಿಸಿಕೊಂಡು ಅವರ ಜೊತೆಯಲ್ಲಿ ಊಟಮಾಡುತ್ತಾನೆ” ಎಂದು ಹೇಳಿಕೊಂಡು ಗೊಣಗುಟ್ಟುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25567', '42', '15', '3', '¶ ಆಗ ಆತನು ಅವರಿಗೆ ಒಂದು ಸಾಮ್ಯವನ್ನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25568', '42', '15', '4', 'ಅದೇನೆಂದರೆ, ‹“ನಿಮ್ಮೊಳಗೆ ಯಾವ ಮನುಷ್ಯನಾದರೂ ತನಗೆ ನೂರು ಕುರಿಗಳಿರಲಾಗಿ ಅವುಗಳಲ್ಲಿ ಒಂದು ಕಳೆದುಹೋದರೆ ಅವನು ತೊಂಬತ್ತೊಂಬತ್ತನ್ನೂ ಅಡವಿಯಲ್ಲಿ ಬಿಟ್ಟು ಕಳೆದುಹೋದದ್ದು ಸಿಕ್ಕುವ ತನಕ ಅದನ್ನು ಹುಡುಕಿಕೊಂಡು ಹೋಗದೆ ಇದ್ದಾನೆಯೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25569', '42', '15', '5', '‹ಸಿಕ್ಕಿದ ಮೇಲೆ ಅವನು ಸಂತೋಷದಿಂದ ಅದನ್ನು ತನ್ನ ಹೆಗಲಿನ ಮೇಲೆ ಹೊತ್ತುಕೊಂಡು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25570', '42', '15', '6', '‹ಮನೆಗೆ ಬಂದು ಸ್ನೇಹಿತರನ್ನೂ ನೆರೆಹೊರೆಯವರನ್ನೂ ಕೂಡಿಸಿ, ‘ಕಳೆದುಹೋಗಿದ್ದ ಕುರಿ ಸಿಕ್ಕಿತು, ನನ್ನ ಸಂಗಡ ಸಂತೋಷಿಸಿರಿ’ ಎಂದು ಅವರಿಗೆ ಹೇಳುವನಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25571', '42', '15', '7', '‹ಅದರಂತೆ ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವುದಕ್ಕೆ ಅವಶ್ಯವಿಲ್ಲದ ತೊಂಬತ್ತೊಂಬತ್ತು ಮಂದಿ ನೀತಿವಂತರಿಗಿಂತ ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವ ಒಬ್ಬ ಪಾಪಿಯ ವಿಷಯವಾಗಿ ಪರಲೋಕದಲ್ಲಿ ಹೆಚ್ಚು ಸಂತೋಷವುಂಟಾಗುವುದೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25572', '42', '15', '8', '¶ ‹“ಇಲ್ಲವೇ ಒಬ್ಬ ಹೆಂಗಸಿನ ಬಳಿಯಲ್ಲಿ ಹತ್ತು ಬೆಳ್ಳಿನಾಣ್ಯಗಳಿರಲಾಗಿ ಒಂದು ಬೆಳ್ಳಿನಾಣ್ಯ ಕಳೆದು ಹೋದರೆ ದೀಪಹಚ್ಚಿ, ಮನೆಯನ್ನು ಗುಡಿಸಿ ಸಿಕ್ಕುವ ತನಕ ಅದನ್ನು ಎಚ್ಚರದಿಂದ ಹುಡುಕದೆ ಇದ್ದಾಳೂ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25573', '42', '15', '9', '‹ಸಿಕ್ಕಿದ ಮೇಲೆ ಆಕೆಯು ತನ್ನ ಗೆಳತಿಯರನ್ನೂ ನೆರೆಹೊರೆಯವರನ್ನೂ ಸೇರಿಸಿಕೊಂಡು, ‘ಕಳೆದು ಹೋಗಿದ್ದ ಬೆಳ್ಳಿನಾಣ್ಯ ಸಿಕ್ಕಿತು, ನನ್ನ ಸಂಗಡ ಸಂತೋಷಿಸಿರಿ’ ಎಂದು ಹೇಳುವಳಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25574', '42', '15', '10', '‹ಅದರಂತೆ ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವ ಒಬ್ಬ ಪಾಪಿಯ ವಿಷಯದಲ್ಲಿ ದೇವದೂತರ ಮುಂದೆ ಸಂತೋಷವಾಗುವುದೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25575', '42', '15', '11', '¶ ಇನ್ನೂ ಆತನು ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಒಬ್ಬ ಮನುಷ್ಯನಿಗೆ ಇಬ್ಬರು ಮಕ್ಕಳಿದ್ದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25576', '42', '15', '12', '‹ಅವರಲ್ಲಿ ಕಿರಿಯವನು ತಂದೆಗೆ, ‘ಅಪ್ಪಾ, ಆಸ್ತಿಯಲ್ಲಿ ನನಗೆ ಬರತಕ್ಕ ಪಾಲನ್ನು ಕೊಡು’ ಎಂದು ಕೇಳಿಕೊಳ್ಳಲು ತಂದೆಯು ಆಸ್ತಿಯನ್ನು ಅವರಿಗೆ ಹಂಚಿಕೊಟ್ಟನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25577', '42', '15', '13', '‹ಸ್ವಲ್ಪ ದಿನದ ಮೇಲೆ ಆ ಕಿರಿಯ ಮಗನು ತನ್ನ ಪಾಲನ್ನೆಲ್ಲಾ ಕೂಡಿಸಿಕೊಂಡು ದೂರದೇಶಕ್ಕೆ ಹೊರಟುಹೋಗಿ ಅಲ್ಲಿ ಪಟಿಂಗನಾಗಿ ಬದುಕಿ ತನ್ನ ಆಸ್ತಿಯನ್ನು ಹಾಳುಮಾಡಿಕೊಂಡನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25578', '42', '15', '14', '‹ಹೀಗೆ ಅವನು ಎಲ್ಲಾ ಹಾಳುಮಾಡಿಕೊಂಡ ಮೇಲೆ ಆ ದೇಶದಲ್ಲೆಲ್ಲಾ ಘೋರವಾದ ಬರ ಬಂದು ಏನೂ ಗತಿಯಿಲ್ಲದವನಾದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25579', '42', '15', '15', '‹ಆಗ ಅವನು ಹೋಗಿ ಆ ದೇಶದ ನಿವಾಸಿಗಳೊಳಗೆ ಒಬ್ಬನಲ್ಲಿ ಸೇರಿಕೊಂಡನು. ಆ ಮನುಷ್ಯನು ಹಂದಿಗಳನ್ನು ಮೇಯಿಸುವುದಕ್ಕೆ ಅವನನ್ನು ತನ್ನ ಹೊಲಗಳಿಗೆ ಕಳುಹಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25580', '42', '15', '16', '‹ಹೀಗಿರಲಾಗಿ ಅವನು ಹಂದಿ ತಿನ್ನುತ್ತಿದ್ದ ಕಾಯಿಗಳನ್ನಾದರೂ ತಿಂದು ಹಸಿವನ್ನು ತೀರಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಆಸೆಪಟ್ಟನು, ಆದರೂ ಯಾರೂ ಅವನಿಗೆ ಕೊಡಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25581', '42', '15', '17', '‹ಆಗ ಅವನಿಗೆ ಬುದ್ಧಿಬಂದು ಅವನು, ‘ನನ್ನ ತಂದೆಯ ಬಳಿಯಲ್ಲಿ ಎಷ್ಟೋ ಮಂದಿ ಕೂಲಿಯಾಳುಗಳಿಗೆ ಬೇಕಾದಷ್ಟು ಆಹಾರವಿದೆ, ನಾನಾದರೋ ಇಲ್ಲಿ ಹಸಿವಿನಿಂದ ಸಾಯುತ್ತಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25582', '42', '15', '18', '‹ನಾನು ಎದ್ದು ನನ್ನ ತಂದೆಯ ಬಳಿಗೆ ಹೋಗಿ ಅವನಿಗೆ, ಅಪ್ಪಾ, ಪರಲೋಕಕ್ಕೆ ವಿರೋಧವಾಗಿಯೂ ನಿನ್ನ ಮುಂದೆಯೂ ನಾನು ಪಾಪ ಮಾಡಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25583', '42', '15', '19', '‹ಇನ್ನು ನಾನು ನಿನ್ನ ಮಗನೆನಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಯೋಗ್ಯನಲ್ಲ, ನನ್ನನ್ನು ನಿನ್ನ ಕೂಲಿಯಾಳುಗಳಲ್ಲಿ ಒಬ್ಬನಂತೆ ಮಾಡು’ ಎಂದು ಹೇಳುವೆನು ಅಂದುಕೊಂಡು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25584', '42', '15', '20', '‹ಎದ್ದು ತನ್ನ ತಂದೆಯ ಕಡೆಗೆ ಬಂದನು.› ‹“ಅವನು ಇನ್ನೂ ದೂರದಲ್ಲಿರುವಾಗ ಅವನ ತಂದೆಯು ಅವನನ್ನು ಕಂಡು, ಕನಿಕರಪಟ್ಟು, ಓಡಿಬಂದು ಅವನ ಕೊರಳನ್ನು ಅಪ್ಪಿಕೊಂಡು, ಅವನಿಗೆ ಬಹಳವಾಗಿ ಮುದ್ದಿಟ್ಟನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25585', '42', '15', '21', '¶ ‹ಆದರೂ ಮಗನು ಅವನಿಗೆ, ‘ಅಪ್ಪಾ, ಪರಲೋಕಕ್ಕೆ ವಿರೋಧವಾಗಿಯೂ ನಿನ್ನ ಮುಂದೆಯೂ ಪಾಪ ಮಾಡಿದ್ದೇನೆ. ಇನ್ನು ನಾನು ನಿನ್ನ ಮಗನೆನಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಯೋಗ್ಯನಲ್ಲ’ ಎಂದು ಹೇಳಲು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25586', '42', '15', '22', '‹ತಂದೆಯು ತನ್ನ ಆಳುಗಳಿಗೆ, ‘ಶ್ರೇಷ್ಠವಾದ ನಿಲುವಂಗಿಯನ್ನು ತಟ್ಟನೆ ತಂದು ಇವನಿಗೆ ಉಡಿಸಿ, ಇವನ ಕೈಗೆ ಉಂಗುರವನ್ನು ತೊಡಿಸಿರಿ, ಕಾಲಿಗೆ ಜೋಡು ಮೆಡಿಸಿರಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25587', '42', '15', '23', '‹ಕೊಬ್ಬಿಸಿದ ಆ ಕರುವನ್ನು ತಂದು ಕೊಯ್ಯಿರಿ, ಹಬ್ಬಮಾಡೋಣ, ಉಲ್ಲಾಸಪಡೋಣ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25588', '42', '15', '24', '‹ಈ ನನ್ನ ಮಗನು ಸತ್ತವನಾಗಿದ್ದನು, ತಿರುಗಿ ಬದುಕಿ ಬಂದಿದ್ದಾನೆ. ಪೋಲಿಹೋಗಿದ್ದನು, ಸಿಕ್ಕಿದನು’ ಎಂದು ಹೇಳಿ ಉಲ್ಲಾಸಪಡುವುದಕ್ಕೆ ತೊಡಗಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25589', '42', '15', '25', '‹ಆದರೆ ಅವನ ಹಿರಿಯ ಮಗನು ಹೊಲದಲ್ಲಿದ್ದನು. ಅವನು ಮನೆಯ ಸಮೀಪಕ್ಕೆ ಬರುತ್ತಿರುವಾಗ ವಾದ್ಯಘೋಷಗಳನ್ನೂ ನರ್ತನಗಳನ್ನು ಕೇಳಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25590', '42', '15', '26', '‹ಆಳುಗಳಲ್ಲಿ ಒಬ್ಬನನ್ನು ತನ್ನ ಬಳಿಗೆ ಕರೆದು, ಇದೇನು ಎಂದು ವಿಚಾರಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25591', '42', '15', '27', '‹ಆಳು ಅವನಿಗೆ, ‘ನಿನ್ನ ತಮ್ಮ ಬಂದಿದ್ದಾನೆ. ಇವನು ಸುರಕ್ಷಿತನಾಗಿ ಬಂದದ್ದರಿಂದ ನಿನ್ನ ತಂದೆಯು ಆ ಕೊಬ್ಬಿದ ಕರುವನ್ನು ಕೊಯ್ಸಿದ್ದಾನೆ’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25592', '42', '15', '28', '‹ಇದನ್ನು ಕೇಳಿ ಹಿರಿಯ ಮಗನು ಕೋಪಗೊಂಡು ಮನೆ ಒಳಕ್ಕೆ ಹೋಗಲು ಇಷ್ಟಪಡಲಿಲ್ಲ. ಆಗ ಅವನ ತಂದೆಯು ಹೊರಗೆ ಬಂದು ಅವನನ್ನು ಬೇಡಿಕೊಂಡನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25593', '42', '15', '29', '‹ಆದರೆ ಅವನು ತನ್ನ ತಂದೆಗೆ, ‘ನೋಡು, ಇಷ್ಟು ವರ್ಷ ನಿನಗೆ ಸೇವೆ ಮಾಡಿದ್ದೇನೆ, ಮತ್ತು ನಾನು ನಿನ್ನ ಅಪ್ಪಣೆಗಳಲ್ಲಿ ಒಂದನ್ನಾದರೂ ಎಂದೂ ಮೀರಲಿಲ್ಲ. ಆದರೂ ನಾನು ನನ್ನ ಸ್ನೇಹಿತರ ಸಂಗಡ ಉಲ್ಲಾಸಪಡುವುದಕ್ಕಾಗಿ ನೀನು ಎಂದೂ ನನಗೆ ಒಂದು ಆಡನ್ನಾದರೂ ಕೊಡಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25594', '42', '15', '30', '‹ಆದರೆ ಸೂಳೆಯರನ್ನು ಕಟ್ಟಿಕೊಂಡು ನಿನ್ನ ಬದುಕನ್ನು ಹಾಳುಮಾಡಿದ ಈ ನಿನ್ನ ಮಗನು ಬಂದಾಗ ಕೊಬ್ಬಿದ ಕರುವನ್ನು ಇವನಿಗೆ ಕೊಯ್ಸಿದಿಯಲ್ಲಾ’ ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25595', '42', '15', '31', '‹ಅದಕ್ಕೆ ತಂದೆಯು, ‘ಕಂದಾ, ನೀನು ಯಾವಾಗಲೂ ನನ್ನ ಸಂಗಡ ಇದ್ದೀ ಮತ್ತು ನನ್ನದೆಲ್ಲಾ ನಿನ್ನದೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25596', '42', '15', '32', '‹ಆದರೆ ಉಲ್ಲಾಸಪಡುವುದೂ ಸಂತೋಷಗೊಳ್ಳುವುದೂ ನ್ಯಾಯವಾದದ್ದೇ, ಏಕೆಂದರೆ ಈ ನಿನ್ನ ತಮ್ಮ ಸತ್ತವನಾಗಿದ್ದನು, ತಿರುಗಿ ಬದುಕಿ ಬಂದಿದ್ದಾನೆ; ಪೋಲಿಹೋಗಿದ್ದನು, ಸಿಕ್ಕಿದನು’” ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25597', '42', '16', '1', '¶ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರಿಗೂ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಐಶ್ವರ್ಯವಂತನಾದ ಒಬ್ಬ ಮನುಷ್ಯನಿಗೆ ಒಬ್ಬ ಪಾರುಪಾತ್ಯಗಾರನಿದ್ದನು. ಅವನ ಕುರಿತು ಯಜಮಾನನ ಬಳಿಯಲ್ಲಿ, ಇವನು ನಿನ್ನ ಆಸ್ತಿಯನ್ನು ಹಾಳುಮಾಡುತ್ತಾ ಇದ್ದಾನೆ ಎಂದು ಯಾರೋ ದೂರು ಹೇಳಿರಲಾಗಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25598', '42', '16', '2', '‹ಯಜಮಾನನು ಅವನನ್ನು ಕರೆದು, ‘ಇದೇನು ನಾನು ನಿನ್ನ ವಿಷಯದಲ್ಲಿ ಕೇಳುವ ಸಂಗತಿ? ನಿನ್ನ ಪಾರುಪಾತ್ಯೆಯ ಲೆಕ್ಕವನ್ನು ಒಪ್ಪಿಸು, ನೀನು ಇನ್ನು ಪಾರುಪಾತ್ಯಗಾರನಾಗಿರುವುದಕ್ಕೆ ಯೋಗ್ಯನಲ್ಲ’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25599', '42', '16', '3', '‹ಹೀಗಿರಲಾಗಿ ಆ ಪಾರುಪಾತ್ಯಗಾರನು, ‘ನಾನೇನು ಮಾಡಲಿ? ನನ್ನ ಯಜಮಾನನು ನನ್ನಿಂದ ಈ ಪಾರುಪಾತ್ಯೆಯ ಕೆಲಸವನ್ನು ತೆಗೆದುಬಿಡುತ್ತಾನಲ್ಲಾ. ಅಗೆಯುವದಕ್ಕೆ ನನಗೆ ಬಲವಿಲ್ಲ, ಭಿಕ್ಷೆ ಬೇಡುವುದಕ್ಕೆ ನನಗೆ ನಾಚಿಕೆಯಾಗುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25600', '42', '16', '4', '‹ಈ ಪಾರುಪಾತ್ಯೆಯ ಕೆಲಸದಿಂದ ನನ್ನನ್ನು ತೆಗೆದ ಮೇಲೆ ಜನರು ನನ್ನನ್ನು ತಮ್ಮ ಮನೆಗಳೊಳಗೆ ಸೇರಿಸಿಕೊಳ್ಳುವಂತೆ ನಾನು ಏನು ಮಾಡಬೇಕೆಂದು ನನಗೆ ಗೊತ್ತಿದೆ’ ಎಂದು ತನ್ನೊಳಗೆ ಅಂದುಕೊಂಡು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25601', '42', '16', '5', '‹ತನ್ನ ಯಜಮಾನನ ಸಾಲಗಾರರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನನ್ನೂ ಕರೆದು ಮೊದಲನೆಯವನನ್ನು, ‘ನೀನು ನನ್ನ ಯಜಮಾನನಿಗೆ ಎಷ್ಟು ಕೊಡಬೇಕು?’ ಎಂದು ಕೇಳಲು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25602', '42', '16', '6', '‹ಅವನು ‘ನೂರು ಬುದ್ದಲಿ ಎಣ್ಣೆ’ ಎಂದಾಗ ಅವನಿಗೆ, ‘ಈ ನಿನ್ನ ಪತ್ರವನ್ನು ತೆಗೆದುಕೊಂಡು ಬೇಗ ಐವತ್ತು ಬುದ್ದಲಿ ಎಂದು ಬರೆ’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25603', '42', '16', '7', '‹ಬಳಿಕ ಮತ್ತೊಬ್ಬನನ್ನು, ‘ನೀನು ಎಷ್ಟು ಕೊಡಬೇಕು?’ ಎಂದು ಕೇಳಲು ಅವನು, ‘ನೂರು ಖಂಡುಗ ಗೋದಿ’ ಅಂದಾಗ ಅವನಿಗೆ, ‘ಈ ನಿನ್ನ ಪತ್ರವನ್ನು ತೆಗೆದುಕೊಂಡು ಎಂಭತ್ತು ಖಂಡುಗ ಎಂದು ಬರೆ’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25604', '42', '16', '8', '‹ಯಜಮಾನನು ಇದನ್ನು ಕೇಳಿ ಅಪ್ರಾಮಾಣಿಕನಾದ ಆ ಪಾರುಪಾತ್ಯಗಾರನನ್ನು ಕುರಿತು, ಇವನು ಜಾಣತನ ಮಾಡಿದನು ಎಂದು ಹೊಗಳಿದನು. ಏಕೆಂದರೆ ಈ ಲೋಕದ ಜನರು ತಮ್ಮ ವಿಷಯಗಳಲ್ಲಿ ಬೆಳಕಿನ ಜನರಿಗಿಂತಲೂ ಜಾಣರಾಗಿದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25605', '42', '16', '9', '¶ ‹“ಅನ್ಯಾಯದ ಧನದ ಮೂಲಕವಾಗಿ ನಿಮಗೆ ಸ್ನೇಹಿತರನ್ನು ಮಾಡಿಕೊಳ್ಳಿರಿ. ಹೀಗೆ ಮಾಡಿದರೆ ಅದು ನಿಮ್ಮ ಕೈಬಿಟ್ಟುಹೋದಾಗ ಅವರು ನಿಮ್ಮನ್ನು ಶಾಶ್ವತವಾದ ವಾಸಸ್ಥಾನಗಳಲ್ಲಿ ಸೇರಿಸಿಕೊಳ್ಳುವರು ಎಂದು ನಾನು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25606', '42', '16', '10', '‹ಸ್ವಲ್ಪವಾದದ್ದರಲ್ಲಿ ನಂಬಿಗಸ್ತನಾದವನು ಬಹಳವಾದದ್ದರಲ್ಲಿಯೂ ನಂಬಿಗಸ್ತನಾಗುವನು. ಸಣ್ಣ ವಿಷಯಗಳಲ್ಲಿ ಅಪ್ರಾಮಾಣಿಕನಾಗಿರುವವನು ಬಹಳವಾದದ್ದರಲ್ಲಿಯೂ ಅಪ್ರಾಮಾಣಿಕನಾಗಿರುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25607', '42', '16', '11', '‹ಹೀಗಿರುವುದರಿಂದ ಅನ್ಯಾಯದ ಧನದ ವಿಷಯದಲ್ಲಿ ನೀವು ನಂಬಿಗಸ್ತರಲ್ಲದವರಾದರೆ ನಿಜವಾದ ಧನವನ್ನು ನಿಮ್ಮ ವಶಕ್ಕೆ ಯಾರು ಒಪ್ಪಿಸಿಕೊಟ್ಟಾರು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25608', '42', '16', '12', '‹ಮತ್ತೊಬ್ಬನ ಸೊತ್ತಿನ ವಿಷಯದಲ್ಲಿ ನೀವು ನಂಬಿಗಸ್ತರಲ್ಲದವರಾದರೆ ನಿಮ್ಮದನ್ನು ನಿಮಗೆ ಯಾರು ಒಪ್ಪಿಸಿಕೊಟ್ಟಾರು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25609', '42', '16', '13', '‹ಯಾವ ಆಳಾದರೂ ಇಬ್ಬರು ಯಜಮಾನರಿಗೆ ಸೇವೆಮಾಡಲಾರನು, ಅವನು ಒಬ್ಬನನ್ನು ದ್ವೇಷಿಸಿ ಮತ್ತೊಬ್ಬನನ್ನು ಪ್ರೀತಿಸುವನು, ಇಲ್ಲವೆ ಒಬ್ಬನನ್ನು ಹೊಂದಿಕೊಂಡು ಮತ್ತೊಬ್ಬನನ್ನು ತಾತ್ಸಾರಮಾಡುವನು. ನೀವು ದೇವರನ್ನೂ ಧನವನ್ನೂ ಒಟ್ಟಿಗೆ ಸೇವಿಸಲಾರಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25610', '42', '16', '14', '¶ ಫರಿಸಾಯರು ಹಣದಾಸೆಯುಳ್ಳವರಾಗಿದ್ದರಿಂದ ಈ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ಕೇಳಿ ಆತನನ್ನು ಹಾಸ್ಯ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25611', '42', '16', '15', 'ಆಗ ಆತನು ಅವರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಮನುಷ್ಯರ ಮುಂದೆ ನೀತಿವಂತರೆಂದು ತೋರಿಸಿಕೊಳ್ಳುವವರು ನೀವು, ಆದರೆ ದೇವರು ನಿಮ್ಮ ಹೃದಯಗಳನ್ನು ಬಲ್ಲವನಾಗಿದ್ದಾನೆ. ಮನುಷ್ಯರ ದೃಷ್ಟಿಯಲ್ಲಿ ಶ್ರೇಷ್ಠವೆನಿಸಿಕೊಳ್ಳುವಂಥದು ದೇವರ ದೃಷ್ಟಿಯಲ್ಲಿ ಅಸಹ್ಯವಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25612', '42', '16', '16', '¶ ‹“ಧರ್ಮಶಾಸ್ತ್ರವೂ ಪ್ರವಾದನೆಗಳೂ ಯೋಹಾನನ ತನಕವೇ. ಆ ನಂತರದ ದಿನಗಳಿಂದ ದೇವರ ರಾಜ್ಯದ ಸುವಾರ್ತೆಯು ಸಾರಲ್ಪಡುತ್ತಲಿದೆ. ಅದರಲ್ಲಿ ಎಲ್ಲರೂ ಬಲವಂತವಾಗಿ ನುಗ್ಗಲು ಯತ್ನಿಸುತ್ತಿದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25613', '42', '16', '17', '‹ಧರ್ಮಶಾಸ್ತ್ರದೊಳಗಿನ ಒಂದು ಗುಡಸಾದರೂ ಬಿದ್ದು ಹೋಗುವುದಕ್ಕಿಂತಲೂ ಆಕಾಶವೂ ಭೂಮಿಯೂ ಅಳಿದುಹೋಗುವುದು ಸುಲಭ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25614', '42', '16', '18', '¶ ‹“ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಬಿಟ್ಟು ಬೇರೊಬ್ಬಳನ್ನು ಮದುವೆಮಾಡಿಕೊಳ್ಳುವ ಪ್ರತಿಯೊಬ್ಬನು ವ್ಯಭಿಚಾರ ಮಾಡುವವನಾಗಿದ್ದಾನೆ. ಮತ್ತು ಗಂಡಬಿಟ್ಟವಳನ್ನು ಮದುವೆಮಾಡಿಕೊಳ್ಳುವವನು ವ್ಯಭಿಚಾರ ಮಾಡುವವನಾಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25615', '42', '16', '19', '¶ ‹“ಐಶ್ವರ್ಯವಂತನಾದ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು. ಅವನು ಬೆಲೆಬಾಳುವ ನಯವಾದ ನಾರುಮಡಿ ಮುಂತಾದ ವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಂಡು, ಪ್ರತಿದಿನವು ಸುಖಸಂತೋಷಗಳಲ್ಲಿ ಜೀವಿಸುತ್ತಿದ್ದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25616', '42', '16', '20', '‹ಅವನ ಮನೇ ಬಾಗಿಲಿನಲ್ಲಿ ಲಾಜರನೆಂಬ ಒಬ್ಬ ಭಿಕ್ಷುಕನು ಬಿದ್ದುಕೊಂಡಿದ್ದನು. ಇವನು ಮೈತುಂಬಾ ಹುಣ್ಣೆದ್ದವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25617', '42', '16', '21', '‹ಐಶ್ವರ್ಯವಂತನ ಮೇಜಿನಿಂದ ಬಿದ್ದ ಎಂಜಲನ್ನು ತಿಂದು ಹಸಿವು ತೀರಿಸಿಕೊಳ್ಳಬೇಕೆಂದಿದ್ದನು. ಇಷ್ಟು ಮಾತ್ರವಲ್ಲದೆ ನಾಯಿಗಳು ಸಹ ಬಂದು ಅವನ ಹುಣ್ಣುಗಳನ್ನು ನೆಕ್ಕುತ್ತಿದ್ದವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25618', '42', '16', '22', '‹ಹೀಗಿರುವಲ್ಲಿ ಸ್ವಲ್ಪ ಕಾಲವಾದ ಮೇಲೆ ಆ ಭಿಕ್ಷುಕನು ಸತ್ತನು. ದೇವದೂತರು ಅವನನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಅಬ್ರಹಾಮನ ಎದೆಗೆ ಒರಗಿಸಿದರು. ಆ ಐಶ್ವರ್ಯವಂತನು ಸಹ ಸತ್ತನು. ಅವನನ್ನು ಹೂಣಿಟ್ಟರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25619', '42', '16', '23', '‹ಅವನು ಪಾತಾಳದೊಳಗೆ ಯಾತನೆಪಡುತ್ತಾ ಇರುವಲ್ಲಿ ಕಣ್ಣೆತ್ತಿ ದೂರದಿಂದ ಅಬ್ರಹಾಮನನ್ನೂ ಅವನ ಎದೆಗೆ ಒರಗಿಕೊಂಡಿದ್ದ ಲಾಜರನನ್ನೂ ನೋಡಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25620', '42', '16', '24', '‹‘ತಂದೆಯೇ, ಅಬ್ರಹಾಮನೇ ನನ್ನ ಮೇಲೆ ಕರುಣೆ ಇಟ್ಟು ಲಾಜರನನ್ನು ಕಳುಹಿಸು ಅವನು ತನ್ನ ತುದಿ ಬೆರಳನ್ನು ನೀರಿನಲ್ಲಿ ಅದ್ದಿ ನನ್ನ ನಾಲಿಗೆಯನ್ನು ತಣ್ಣಗೆ ಮಾಡಲಿ, ಏಕೆಂದರೆ ಈ ಉರಿಯಲ್ಲಿ ಸಂಕಟಪಡುತ್ತಿದ್ದೇನೆ’ ಎಂದು ಕೂಗಿ ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25621', '42', '16', '25', '‹ಆದರೆ ಅಬ್ರಹಾಮನು, ‘ಕಂದಾ, ನೀನು ಆಶಿಸಿದ ಸುಖಸಂಪತ್ತನ್ನು ನಿನ್ನ ಜೀವಮಾನದಲ್ಲಿ ಹೊಂದಿದ್ದಿ. ಹಾಗೆಯೇ ಲಾಜರನು ಕಷ್ಟವನ್ನು ಹೊಂದಿದನು ಎಂಬುದನ್ನು ನೆನಪಿಗೆ ತಂದುಕೋ. ಈಗಲಾದರೋ ಇಲ್ಲಿ ಇವನಿಗೆ ಸಮಾಧಾನ, ಆದರೆ ನಿನಗೆ ಸಂಕಟ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25622', '42', '16', '26', '‹ಇದು ಮಾತ್ರವಲ್ಲದೆ ನಮಗೂ ನಿಮಗೂ ನಡುವೆ ದೊಡ್ಡದೊಂದು ಆಳವಾದ ಕಂದಕ ಇದೆ. ಆದಕಾರಣ ಈ ಕಡೆಯಿಂದ ನಿಮ್ಮ ಬಳಿಗೆ ಹೋಗಬೇಕೆಂದಿರುವವರು ಹೋಗಲಾರರು. ಮತ್ತು ಆ ಕಡೆಯಿಂದ ನಮ್ಮ ಬಳಿಗೆ ಯಾರಿಂದಲೂ ಬರಲಿಕ್ಕಾಗದು’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25623', '42', '16', '27', '‹ಆಗ ಅವನು, ‘ಅಪ್ಪಾ, ಹಾಗಾದರೆ ಲಾಜರನನ್ನು ನನ್ನ ತಂದೆಯ ಮನೆಗೆ ಕಳುಹಿಸಬೇಕೆಂದು ನಿನ್ನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25624', '42', '16', '28', '‹ನನಗೆ ಐದು ಮಂದಿ ಅಣ್ಣತಮ್ಮಂದಿರಿದ್ದಾರೆ. ಅವರು ಸಹ ಈ ಯಾತನೆಯ ಸ್ಥಳಕ್ಕೆ ಬಾರದಂತೆ ಅವನು ತಾನು ಕಂಡದ್ದನ್ನು ಅವರಿಗೆ ಚೆನ್ನಾಗಿ ತಿಳಿಸಿ ಹೇಳಲಿ’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25625', '42', '16', '29', '‹ಅದಕ್ಕೆ ಅಬ್ರಹಾಮನು, ‘ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವೂ ಪ್ರವಾದಿಗಳ ಗ್ರಂಥಗಳೂ ಅವರಲ್ಲಿ ಅವೆ, ಅವುಗಳನ್ನು ಕೇಳಲಿ’ ಅನ್ನಲು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25626', '42', '16', '30', '‹ಅವನು ‘ತಂದೆಯೇ, ಅಬ್ರಹಾಮನೇ ಹಾಗಲ್ಲ. ಸತ್ತವರ ಕಡೆಯಿಂದ ಒಬ್ಬನು ಅವರ ಬಳಿಗೆ ಹೋದರೆ ಅವರು ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವರು’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25627', '42', '16', '31', '‹ಅಬ್ರಹಾಮನು ಅವನಿಗೆ, ‘ಅವರು ಮೋಶೆಯ ಮಾತನ್ನೂ ಪ್ರವಾದಿಗಳ ಮಾತನ್ನೂ ಕೇಳದಿದ್ದರೆ ಸತ್ತುಹೋಗಿದ್ದವನೊಬ್ಬನು ಜೀವಿತನಾಗಿ ಎದ್ದರೂ ಅವರು ಒಪ್ಪುವುದಿಲ್ಲ’ ಎಂದು ಹೇಳಿದನು.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25628', '42', '17', '1', '¶ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರಿಗೆ, ‹“ಶೋಧನೆಗಳು ಬರುವುದು ಸಹಜ, ಆದರೂ ಅವು ಯಾವನಿಂದ ಬರುತ್ತವೆಯೋ ಅವನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25629', '42', '17', '2', '‹ಅಂಥವನು ಈ ಚಿಕ್ಕವರಲ್ಲಿ ಒಬ್ಬನಿಗೆ ಪಾಪಮಾಡುವುದಕ್ಕೆ ಕಾರಣನಾಗುವುದಕ್ಕಿಂತ ತನ್ನ ಕುತ್ತಿಗೆಗೆ ಬೀಸುವ ಕಲ್ಲನ್ನು ಕಟ್ಟಿಸಿಕೊಂಡು ಸಮುದ್ರದಲ್ಲಿ ಹಾಕಿಸಿಕೊಳ್ಳುವುದೇ ಲೇಸು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25630', '42', '17', '3', '‹ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ. ನಿನ್ನ ಸಹೋದರನು ತಪ್ಪುಮಾಡಿದರೆ ಅವನನ್ನು ಗದರಿಸು. ಅವನು ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟರೆ ಅವನ ತಪ್ಪನ್ನು ಕ್ಷಮಿಸಿಬಿಡು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25631', '42', '17', '4', '‹ಅವನು ದಿನಕ್ಕೆ ಏಳು ಸಾರಿ ನಿನಗೆ ತಪ್ಪುಮಾಡಿ ಏಳು ಸಾರಿಯೂ ನಿನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು, ‘ನಾನು ಪಶ್ಚಾತ್ತಾಪಪಡುತ್ತೇನೆ ನನ್ನನ್ನು ಕ್ಷಮಿಸು’ ಎಂದು ಕೇಳಿಕೊಂಡರೆ ಅವನನ್ನು ಕ್ಷಮಿಸು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25632', '42', '17', '5', '¶ ಅಪೊಸ್ತಲರು ಕರ್ತನಿಗೆ, “ನಮ್ಮ ನಂಬಿಕೆಯನ್ನು ಹೆಚ್ಚಿಸು” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25633', '42', '17', '6', 'ಕರ್ತನು, ‹“ಸಾಸಿವೇ ಕಾಳಷ್ಟು ನಂಬಿಕೆ ನಿಮಗಿರುವುದಾದರೆ ನೀವು ಈ ಅತ್ತಿಮರಕ್ಕೆ, ‘ನೀನು ಬೇರುಸಹಿತ ಕಿತ್ತುಕೊಂಡುಹೋಗಿ ಸಮುದ್ರದಲ್ಲಿ ನಾಟಿಕೊ’ ಎಂದು ಹೇಳಿದರೂ ಅದು ನಿಮ್ಮ ಮಾತನ್ನು ಕೇಳುವುದು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25634', '42', '17', '7', '¶ ‹“ನಿಮ್ಮಲ್ಲಿ ಯಾವನಿಗಾದರೂ ವ್ಯವಸಾಯ ಮಾಡುವ ಅಥವಾ ಕುರಿಮೇಯಿಸುವ ಆಳಿರಲಾಗಿ, ಅವನು ಹೊಲದಿಂದ ಮನೆಗೆ ಬಂದ ಆ ಆಳಿಗೆ, ‘ನೀನು ತಟ್ಟನೆ ಬಂದು ಊಟಕ್ಕೆ ಕುಳಿತುಕೋ’ ಎಂದು ಹೇಳುವನೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25635', '42', '17', '8', '‹ಹಾಗೆ ಹೇಳದೆ, ‘ನೀನು ನನ್ನ ಊಟಕ್ಕೇನಾದರೂ ಸಿದ್ಧಮಾಡು, ನಾನು ಊಟಮಾಡುವ ತನಕ ನಡುಕಟ್ಟಿಕೊಂಡು ನನಗೆ ಸೇವೆಮಾಡು. ಆ ಮೇಲೆ ನೀನು ಊಟಮಾಡು, ಕುಡಿ’ ಎಂದು ಹೇಳುವನಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25636', '42', '17', '9', '‹ತನ್ನ ಅಪ್ಪಣೆಯಂತೆ ನಡೆದ ಆ ಆಳಿಗೆ, ನಿನ್ನಿಂದ ಉಪಕಾರವಾಯಿತೆಂದು ಅವನಿಗೆ ಹೇಳುವನೇ? ಇದರಂತೆಯೇ ನಿಮ್ಮ ಸಂಗತಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25637', '42', '17', '10', '‹ನೀವು ನಿಮಗೆ ಅಪ್ಪಣೆಯಾಗಿರುವುದನ್ನೆಲ್ಲಾ ಮಾಡಿದ ಮೇಲೆ ‘ನಾವು ಆಳುಗಳು, ಪ್ರಯೋಜನವಿಲ್ಲದವರು, ಮಾಡಬೇಕಾದದ್ದನ್ನೇ ಮಾಡಿದ್ದೇವೆ’ ಅನ್ನಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25638', '42', '17', '11', '¶ ಯೇಸು ಯೆರೂಸಲೇಮಿಗೆ ಪ್ರಯಾಣಮಾಡುವಾಗ ಸಮಾರ್ಯ, ಗಲಿಲಾಯ ಸೀಮೆಗಳ ನಡುವೆ ಹಾದುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25639', '42', '17', '12', 'ಒಂದು ಹಳ್ಳಿಗೆ ಬಂದಾಗ ಹತ್ತುಮಂದಿ ಕುಷ್ಠರೋಗಿಗಳು ಆತನ ಎದುರಿಗೆ ಬಂದು ದೂರದಲ್ಲಿ ನಿಂತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25640', '42', '17', '13', '“ಯೇಸುವೇ, ಗುರುವೇ, ನಮ್ಮ ಮೇಲೆ ದಯವಿಡು” ಎಂದು ಕೂಗಿ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25641', '42', '17', '14', 'ಆತನು ಅವರನ್ನು ನೋಡಿ, ‹“ನೀವು ಹೋಗಿ ಯಾಜಕರಿಗೆ ನಿಮ್ಮ ಮೈ ತೋರಿಸಿಕೊಳ್ಳಿರಿ”› ಎಂದು ಹೇಳಿದನು. ಅವರು ಹೋಗುತ್ತಿರುವಾಗಲೇ ಶುದ್ಧರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25642', '42', '17', '15', 'ಅವರಲ್ಲಿ ಒಬ್ಬನು ತನಗೆ ಗುಣವಾದದ್ದನ್ನು ನೋಡಿ, ಮಹಾಶಬ್ದದಿಂದ ದೇವರನ್ನು ಕೊಂಡಾಡುತ್ತಾ ಹಿಂತಿರುಗಿ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25643', '42', '17', '16', 'ಯೇಸುವಿನ ಪಾದಗಳಿಗೆ ಅಡ್ಡಬಿದ್ದು, ಆತನಿಗೆ ಕೃತಜ್ಞತಾಸುತ್ತಿಯನ್ನು ಸಲ್ಲಿಸಿದನು. ಅವನು ಸಮಾರ್ಯದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25644', '42', '17', '17', 'ಯೇಸು ಇದನ್ನು ನೋಡಿ, ‹“ಹತ್ತು ಮಂದಿ ಶುದ್ಧರಾದರಲ್ಲವೇ. ಮಿಕ್ಕ ಒಂಭತ್ತು ಮಂದಿ ಎಲ್ಲಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25645', '42', '17', '18', '‹ದೇವರನ್ನು ಸ್ತುತಿಸುವುದಕ್ಕೆ ಈ ಅನ್ಯದೇಶದವನೇ ಹೊರತು ಇನ್ನಾರೂ ಹಿಂತಿರುಗಿ ಬರಲಿಲ್ಲವೇ?”› ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25646', '42', '17', '19', 'ಅವನಿಗೆ, ‹“ಎದ್ದು ಹೋಗು, ನಿನ್ನ ನಂಬಿಕೆಯು ನಿನ್ನನ್ನು ಸ್ವಸ್ಥಮಾಡಿಯದೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25647', '42', '17', '20', '¶ ದೇವರ ರಾಜ್ಯವು ಯಾವಾಗ ಬರುವುದೆಂದು ಫರಿಸಾಯರು ಆತನನ್ನು ಕೇಳಿದಾಗ ಆತನು ಅವರಿಗೆ, ‹“ದೇವರ ರಾಜ್ಯವು ನೀವು ಗಮನಿಸುತ್ತಾ ಕಾಯುತ್ತಿರುವಾಗ ಪ್ರತ್ಯಕ್ಷವಾಗಿ ಬರುವಂಥದಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25648', '42', '17', '21', '‹‘ಇಗೋ ಇಲ್ಲಿ ಇದೆ, ಅಗೋ ಅಲ್ಲಿ ಅದೆ’ ಎಂದು ಹೇಳುವುದಕ್ಕಾಗದು. ದೇವರ ರಾಜ್ಯವು ನಿಮ್ಮಲ್ಲಿಯೇ ಅದೆ ಎಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25649', '42', '17', '22', '¶ ಮತ್ತು ಆತನು ತನ್ನ ಶಿಷ್ಯರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಒಂದು ಕಾಲ ಬರುತ್ತದೆ, ಆ ಕಾಲದಲ್ಲಿ ನೀವು ಮನುಷ್ಯಕುಮಾರನ ದಿನಗಳೊಳಗೆ ಒಂದು ದಿನವನ್ನು ನೋಡಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸಿದರೂ ಅದನ್ನು ನೋಡದೆ ಇರುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25650', '42', '17', '23', '‹ಜನರು ನಿಮಗೆ, ‘ಅಗೋ ಅಲ್ಲಿದ್ದಾನೆ, ಇಗೋ ಇಲ್ಲಿದ್ದಾನೆ’ ಎಂದು ಹೇಳಿದರೆ ನೀವು ಅವರು ಹೇಳುವಲ್ಲಿಗೆ ಹೊರಟುಹೋಗಬೇಡಿರಿ, ಅವರನ್ನು ಹಿಂಬಾಲಿಸಲೂ ಬೇಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25651', '42', '17', '24', '‹ಏಕೆಂದರೆ ಮಿಂಚು ಮಿಂಚುತ್ತಾ ಆಕಾಶದಲ್ಲಿ ಒಂದು ಕಡೆಯಿಂದ ಮತ್ತೊಂದು ಕಡೆಯವರೆಗೆ ಹೇಗೆ ಹೊಳೆಯುವುದೋ ಹಾಗೆಯೇ ಮನುಷ್ಯಕುಮಾರನು ತನ್ನ ದಿನದಲ್ಲಿರುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25652', '42', '17', '25', '‹ಆದರೆ ಮೊದಲು ಆತನು ಬಹು ಕಷ್ಟಗಳನ್ನನುಭವಿಸಿ ಈಗಿನ ಕಾಲದ ಸಂತತಿಯಿಂದ ತಿರಸ್ಕರಿಸಲ್ಪಡಬೇಕು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25653', '42', '17', '26', '‹ನೋಹನ ದಿನಗಳಲ್ಲಿ ನಡೆದ ಹಾಗೆಯೇ ಮನುಷ್ಯಕುಮಾರನ ದಿನಗಳಲ್ಲಿಯೂ ನಡೆಯುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25654', '42', '17', '27', '‹ನೋಹನು ನಾವೆಯಲ್ಲಿ ಸೇರಿದ ದಿನದ ತನಕ ಜನರು ಊಟಮಾಡುತ್ತಿದ್ದರು, ಕುಡಿಯುತ್ತಿದ್ದರು, ಮದುವೆಮಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು, ಮದುವೆಮಾಡಿಕೊಡುತ್ತಿದ್ದರು. ಆಗ ಜಲಪ್ರಳಯವು ಬಂದು ಎಲ್ಲರನ್ನು ನಾಶಮಾಡಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25655', '42', '17', '28', '‹ಮತ್ತು ಲೋಟನ ದಿನಗಳಲ್ಲಿ ನಡೆದ ಪ್ರಕಾರ ನಡೆಯುವುದು. ಅವರು ಊಟಮಾಡುತ್ತಿದ್ದರು, ಕುಡಿಯುತ್ತಿದ್ದರು, ಕೊಂಡುಕೊಳ್ಳುತ್ತಿದ್ದರು, ಮಾರಾಟಮಾಡುತ್ತಿದ್ದರು, ನೆಡುತ್ತಿದ್ದರು ಮತ್ತು ಕಟ್ಟುತ್ತಿದ್ದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25656', '42', '17', '29', '‹ಆದರೆ ಲೋಟನು ಸೊದೋಮ್ ಊರನ್ನು ಬಿಟ್ಟುಹೋದ ದಿನದಲ್ಲಿ, ಆಕಾಶದಿಂದ ಬೆಂಕಿ ಗಂಧಕಗಳು ಸುರಿದು ಅವರೆಲ್ಲರನ್ನು ನಾಶಮಾಡಿದವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25657', '42', '17', '30', '‹ಮನುಷ್ಯಕುಮಾರನು ಪ್ರತ್ಯಕ್ಷವಾಗುವ ದಿನದಲ್ಲಿ ಅದೇ ರೀತಿಯಾಗಿ ಇರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25658', '42', '17', '31', '‹ಆ ದಿನದಲ್ಲಿ ಮಾಳಿಗೆಯ ಮೇಲೆ ಇರುವವನು ಮನೆಯೊಳಗಿರುವ ತನ್ನ ವಸ್ತುಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕೆ ಇಳಿದು ಬರಬಾರದು. ಅದೇ ಪ್ರಕಾರ ಹೊಲದಲ್ಲಿರುವವನು ಸಹ ತಿರುಗಿ ಹಿಂದಕ್ಕೆ ಹೋಗಬಾರದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25659', '42', '17', '32', '‹ಲೋಟನ ಹೆಂಡತಿಯನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25660', '42', '17', '33', '‹ತನ್ನ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳಬೇಕೆಂದಿರುವವನು ಅದನ್ನು ಕಳೆದುಕೊಳ್ಳುವನು, ಪ್ರಾಣವನ್ನು ಕಳೆದುಕೊಂಡವನು ಅದನ್ನು ರಕ್ಷಿಸಿಕೊಳ್ಳುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25661', '42', '17', '34', '‹ಆ ರಾತ್ರಿಯಲ್ಲಿ ಇಬ್ಬರು ಒಂದೇ ಹಾಸಿಗೆಯಲ್ಲಿ ಇರುವರು. ಒಬ್ಬನು ತೆಗೆದುಕೊಳ್ಳಲ್ಪಡುವನು, ಮತ್ತೊಬ್ಬನು ಕೈ ಬಿಡಲ್ಪಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25662', '42', '17', '35', '‹ಇಬ್ಬರು ಹೆಂಗಸರು ಒಂದೇ ಕಲ್ಲಲ್ಲಿ ಬೀಸುತ್ತಿರುವರು. ಒಬ್ಬಳು ತೆಗೆದುಕೊಳ್ಳಲ್ಪಡುವಳು, ಮತ್ತೊಬ್ಬಳು ಬಿಡಲ್ಪಡುವಳು.” ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25663', '42', '17', '36', '‹“ಹೊಲದಲ್ಲಿ ಇಬ್ಬರಿರುವರು; ಒಬ್ಬನು ತೆಗೆದುಕೊಳ್ಳಲ್ಪಡುವನು, ಮತ್ತೊಬ್ಬನು ಬಿಡಲ್ಪಡುವನು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25664', '42', '17', '37', 'ಈ ಮಾತಿಗೆ ಶಿಷ್ಯರು, “ಕರ್ತನೇ, ಅದು ಎಲ್ಲಿ ಆಗುವುದು?” ಎಂದು ಕೇಳಲು ಆತನು ಅವರಿಗೆ, ‹“ಹೆಣ ಎಲ್ಲಿಯೋ ಅಲ್ಲಿಯೇ ರಣಹದ್ದುಗಳು ಬಂದು ಸೇರುವವು”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25665', '42', '18', '1', '¶ ಬೇಸರಗೊಳ್ಳದೆ ಯಾವಾಗಲೂ ಪ್ರಾರ್ಥನೆ ಮಾಡುತ್ತಿರಬೇಕೆಂಬುದಕ್ಕೆ ಆತನು ಅವರಿಗೆ ಒಂದು ಸಾಮ್ಯವನ್ನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25666', '42', '18', '2', 'ಅದೇನೆಂದರೆ, ‹“ಒಂದು ಊರಿನಲ್ಲಿ ಒಬ್ಬ ನ್ಯಾಯಾಧಿಪತಿ ಇದ್ದನು. ಅವನು ದೇವರಿಗೆ ಹೆದರದೆ ಮನುಷ್ಯರನ್ನು ಲಕ್ಷ್ಯಮಾಡದೆ ಇದ್ದವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25667', '42', '18', '3', '‹ಅದೇ ಊರಿನಲ್ಲಿ ಒಬ್ಬ ವಿಧವೆ ಇದ್ದಳು. ಆಕೆಯು ಅವನ ಬಳಿಗೆ ಬಂದು, ‘ನ್ಯಾಯವಿಚಾರಣೆಮಾಡಿ ನನ್ನ ವಿರೋಧಿಯಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸು’ ಎಂದು ಕೇಳಿಕೊಳ್ಳುತ್ತಿದ್ದಳು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25668', '42', '18', '4', '‹ಅವನು ಸ್ವಲ್ಪ ಕಾಲ ಮನಸ್ಸುಕೊಡಲಿಲ್ಲ. ಆ ಮೇಲೆ ಅವನು, ‘ನಾನು ದೇವರಿಗೆ ಹೆದರುವವನಲ್ಲ, ಮನುಷ್ಯರನ್ನು ಲಕ್ಷ್ಯ ಮಾಡುವವನಲ್ಲ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25669', '42', '18', '5', '‹ಆದರೂ ಈ ವಿಧವೆ ನನ್ನನ್ನು ಕಾಡುತ್ತಾ ಬರುತ್ತಿರುವುದರಿಂದ ಈಕೆಯ ನ್ಯಾಯವನ್ನು ವಿಚಾರಿಸಿ ತೀರ್ಪುಮಾಡುವೆನು. ಇಲ್ಲವಾದರೆ ಈಕೆ ಪದೇಪದೇ ಬಂದು ನನ್ನನ್ನು ದಣಿಸಾಳು’ ಎಂದು ತನ್ನೊಳಗೆ ಅಂದುಕೊಂಡನು.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25670', '42', '18', '6', 'ಕರ್ತನು ಈ ಸಾಮ್ಯವನ್ನು ಹೇಳಿದ ಮೇಲೆ, ‹“ಅನ್ಯಾಯಗಾರನಾದ ಈ ನ್ಯಾಯಾಧಿಪತಿ ಅಂದುಕೊಂಡದ್ದನ್ನು ಆಲೋಚಿಸಿಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25671', '42', '18', '7', '‹ದೇವರು ಆರಿಸಿಕೊಂಡವರು ಆತನಿಗೆ ಹಗಲುರಾತ್ರಿ ಮೊರೆಯಿಡುವಲ್ಲಿ, ಆತನು ಅವರ ವಿಷಯದಲ್ಲಿ ತಡಮಾಡಿದರೂ ಅವರ ನ್ಯಾಯವನ್ನು ತೀರಿಸದೆ ಇರುವನೇ? ಅವರಿಗೆ ಬೇಗ ನ್ಯಾಯವನ್ನು ತೀರಿಸದೆ ಇರುವನೇ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25672', '42', '18', '8', '‹ಅವರಿಗೆ ಬೇಗ ನ್ಯಾಯತೀರಿಸುವನೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ. ಹೀಗಿದ್ದರೂ ಮನುಷ್ಯಕುಮಾರನು ಬರುವಾಗ ಭೂಮಿಯ ಮೇಲೆ ನಂಬಿಕೆಯನ್ನು ಕಾಣಲು ಸಾಧ್ಯವೋ?”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25673', '42', '18', '9', '¶ ಇದಲ್ಲದೆ ತಾವೇ ನೀತಿವಂತರೆಂದು ತಮ್ಮಲ್ಲಿ ಭರವಸವಿಟ್ಟುಕೊಂಡು ಉಳಿದವರನ್ನು ತಿರಸ್ಕಾರ ಮಾಡುವಂತಹ ಕೆಲವರಿಗೆ ಒಂದು ಸಾಮ್ಯವನ್ನು ಯೇಸು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25674', '42', '18', '10', 'ಅದೇನೆಂದರೆ, ‹“ಪ್ರಾರ್ಥನೆಮಾಡಬೇಕೆಂದು ಇಬ್ಬರು ಮನುಷ್ಯರು ದೇವಾಲಯಕ್ಕೆ ಹೋದರು. ಒಬ್ಬನು ಫರಿಸಾಯನು, ಇನ್ನೊಬ್ಬನು ಸುಂಕದವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25675', '42', '18', '11', '‹ಫರಿಸಾಯನು ನಿಂತುಕೊಂಡು ಪ್ರಾರ್ಥಿಸುವಾಗ ತನ್ನೊಳಗೆ, ‘ದೇವರೇ, ದರೋಡೆಕೋರರೂ, ಅನ್ಯಾಯಗಾರರೂ, ಹಾದರಮಾಡುವವರೂ ಆಗಿರುವ ಉಳಿದ ಜನರಂತೆ ನಾನಲ್ಲ, ಈ ಸುಂಕದವನಂತೆಯೂ ಅಲ್ಲ, ಆದುದರಿಂದ ನಿನಗೆ ಸ್ತೋತ್ರಮಾಡುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25676', '42', '18', '12', '‹ವಾರಕ್ಕೆ ಎರಡಾವರ್ತಿ ಉಪವಾಸಮಾಡುತ್ತೇನೆ; ನಾನು ಸಂಪಾದಿಸಿದ ಎಲ್ಲಾದರಲ್ಲಿಯೂ ಹತ್ತರಲ್ಲೊಂದು ಪಾಲು ಕೊಡುತ್ತೇನೆ’ ಎಂದು ಪ್ರಾರ್ಥಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25677', '42', '18', '13', '‹ಆದರೆ ಆ ಸುಂಕದವನು ದೂರದಲ್ಲಿ ನಿಂತು ಆಕಾಶದ ಕಡೆಗೆ ಕಣ್ಣೆತ್ತಿ ನೋಡುವುದಕ್ಕೂ ಆಗದೇ, ‘ದೇವರೇ, ಪಾಪಿಯಾದ ನನ್ನನ್ನು ಕರುಣಿಸು’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25678', '42', '18', '14', '‹ಇವನು ನೀತಿವಂತನೆಂದು ನಿರ್ಣಯಿಸಲ್ಪಟ್ಟವನಾಗಿ ತನ್ನ ಮನೆಗೆ ಹೋದನು. ಆ ಫರಿಸಾಯನು ಅಂಥವನಾಗಿ ಹೋಗಲಿಲ್ಲ ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ. ತನ್ನನ್ನು ಹೆಚ್ಚಿಸಿಕೊಳ್ಳುವ ಪ್ರತಿಯೊಬ್ಬನು ತಗ್ಗಿಸಲ್ಪಡುವನು, ತನ್ನನ್ನು ತಗ್ಗಿಸಿಕೊಳ್ಳುವವನು ಹೆಚ್ಚಿಸಲ್ಪಡುವನು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25679', '42', '18', '15', '¶ ಕೆಲವರು ತಮ್ಮ ಕೂಸುಗಳನ್ನು ಯೇಸುವಿನಿಂದ ಮುಟ್ಟಿಸಬೇಕೆಂದು ಆತನ ಬಳಿಗೆ ತರಲು, ಶಿಷ್ಯರು ಕಂಡು ಅವರನ್ನು ಗದರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25680', '42', '18', '16', 'ಆದರೆ ಯೇಸು ಆ ಕೂಸುಗಳನ್ನು ತನ್ನ ಬಳಿಗೆ ಕರೆತರಿಸಿ, ‹“ಮಕ್ಕಳನ್ನು ನನ್ನ ಹತ್ತಿರಕ್ಕೆ ಬರಗೊಡಿಸಿರಿ, ಅವುಗಳಿಗೆ ಅಡ್ಡಿಮಾಡಬೇಡಿರಿ, ದೇವರ ರಾಜ್ಯವು ಇಂಥವರದೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25681', '42', '18', '17', '‹ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಯಾರು ಶಿಶುಭಾವದಿಂದ ದೇವರ ರಾಜ್ಯವನ್ನು ಅಂಗೀಕರಿಸುವುದಿಲ್ಲವೋ ಅವನು ಅದರಲ್ಲಿ ಸೇರುವುದೇ ಇಲ್ಲ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25682', '42', '18', '18', '¶ ಒಬ್ಬ ಅಧಿಕಾರಿಯು ಬಂದು, “ಒಳ್ಳೆಯ ಬೋಧಕನೇ, ನಾನು ನಿತ್ಯಜೀವಕ್ಕೆ ಬಾಧ್ಯನಾಗುವಂತೆ ಏನು ಮಾಡಬೇಕು?” ಎಂದು ಆತನನ್ನು ಕೇಳಲಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25683', '42', '18', '19', 'ಯೇಸು ಅವನಿಗೆ, ‹“ನನ್ನನ್ನು ಒಳ್ಳೆಯವನೆಂದು ಯಾಕೆ ಹೇಳುತ್ತೀ? ದೇವರೊಬ್ಬನೇ ಹೊರತು ಮತ್ತಾವನೂ ಒಳ್ಳೆಯವನಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25684', '42', '18', '20', '‹‘ವ್ಯಭಿಚಾರ ಮಾಡಬಾರದು, ನರಹತ್ಯ ಮಾಡಬಾರದು, ಕದಿಯಬಾರದು, ಸುಳ್ಳುಸಾಕ್ಷಿ ಹೇಳಬಾರದು, ನಿನ್ನ ತಂದೆತಾಯಿಗಳನ್ನು ಗೌರವಿಸಬೇಕು’ ಎಂಬ ದೇವರಾಜ್ಞೆಗಳು ನಿನಗೆ ಗೊತ್ತಿವೆಯಷ್ಟೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25685', '42', '18', '21', 'ಅದಕ್ಕವನು, “ನಾನು ಬಾಲ್ಯದಿಂದಲೂ ಇವೆಲ್ಲನ್ನು ಸರಿಯಾಗಿ ಪಾಲಿಸುತ್ತಾ ಬಂದಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25686', '42', '18', '22', '¶ ಯೇಸು ಅದನ್ನು ಕೇಳಿ ಅವನಿಗೆ, ‹“ಇನ್ನೂ ನಿನಗೆ ಒಂದು ಕೊರತೆಯಿದೆ. ನಿನಗಿರುವುದನ್ನೆಲ್ಲಾ ಮಾರಿ ಬಡವರಿಗೆ ಹಂಚಿಕೊಡು, ಪರಲೋಕದಲ್ಲಿ ನಿನಗೆ ಸಂಪತ್ತುಂಟಾಗುವುದು. ತರುವಾಯ ನೀನು ಬಂದು ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25687', '42', '18', '23', 'ಅವನು ಬಹಳ ಐಶ್ವರ್ಯವಂತನಾಗಿದ್ದದರಿಂದ ಇದನ್ನು ಕೇಳಿ ಬಹಳ ದುಃಖಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25688', '42', '18', '24', 'ಆಗ ಯೇಸು ಅವನನ್ನು ನೋಡಿ, ‹“ಐಶ್ವರ್ಯವಂತರು ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ಸೇರುವುದು ಎಷ್ಟೋ ಕಷ್ಟ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25689', '42', '18', '25', '‹ಐಶ್ವರ್ಯವಂತನು ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ಸೇರುವುದಕ್ಕಿಂತ ಒಂಟೆಯು ಸೂಜಿಕಣ್ಣಿನಲ್ಲಿ ನುಗ್ಗುವುದು ಸುಲಭ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25690', '42', '18', '26', 'ಈ ಮಾತನ್ನು ಕೇಳಿದವರು, “ಹಾಗಾದರೆ ಯಾರಿಗೆ ರಕ್ಷಣೆಯಾದೀತು?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25691', '42', '18', '27', 'ಆತನು, ‹“ಮನುಷ್ಯರಿಗೆ ಅಸಾಧ್ಯವಾದ ಕಾರ್ಯಗಳು ದೇವರಿಗೆ ಸಾಧ್ಯವಾಗಿವೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25692', '42', '18', '28', '¶ ಆಗ ಪೇತ್ರನು, “ಇಗೋ, ನಾವು ನಮ್ಮ ನಮ್ಮ ಮನೆ ಮಾರುಗಳನ್ನು ಬಿಟ್ಟು ನಿನ್ನ ಹಿಂಬಾಲಿಸಿದೆವು” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25693', '42', '18', '29', 'ಆತನು ಅವರಿಗೆ, ‹“ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಯಾವನು ದೇವರ ರಾಜ್ಯಕ್ಕಾಗಿ ಮನೆಯನ್ನಾಗಲಿ, ಹೆಂಡತಿಯನ್ನಾಗಲಿ, ಅಣ್ಣತಮ್ಮಂದಿರನ್ನಾಗಲಿ, ತಂದೆತಾಯಿಗಳನ್ನಾಗಲಿ, ಮಕ್ಕಳನ್ನಾಗಲಿ ತ್ಯಜಿಸುತ್ತಾನೋ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25694', '42', '18', '30', '‹ಅವನಿಗೆ ಈ ಲೋಕದಲ್ಲಿ ಅನೇಕ ಪಾಲು ಹೆಚ್ಚಾಗಿ ಸಿಕ್ಕೇ ಸಿಕ್ಕುತ್ತವೇ. ಮತ್ತು ಮುಂದಣ ಲೋಕದಲ್ಲಿ ನಿತ್ಯಜೀವವು ದೊರೆಯುವುದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25695', '42', '18', '31', '¶ ಆತನು ತನ್ನ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರನ್ನು ಕರೆದುಕೊಂಡು ಅವರಿಗೆ, ‹“ನೋಡಿರಿ, ನಾವು ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗುತ್ತಾ ಇದ್ದೇವೆ ಮತ್ತು ಮನುಷ್ಯಕುಮಾರನ ವಿಷಯದಲ್ಲಿ ಪ್ರವಾದಿಗಳು ಬರೆದದ್ದೆಲ್ಲಾ ಅವನಲ್ಲಿ ನೆರವೇರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25696', '42', '18', '32', '‹ಹೇಗೆಂದರೆ, ಅವನನ್ನು ಅನ್ಯಜನರ ಕೈಗೆ ಒಪ್ಪಿಸುವರು, ಅವರು ಅವನನ್ನು ಅಪಹಾಸ್ಯ ಮಾಡುವರು, ಬೈಯುವರು, ಉಗುಳುವರು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25697', '42', '18', '33', '‹ಕೊರಡೆಗಳಿಂದ ಹೊಡೆಯುವರು, ಕೊಲ್ಲುವರು ಮತ್ತು ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಅವನು ಜೀವಿತನಾಗಿ ಎದ್ದು ಬರುವನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25698', '42', '18', '34', '¶ ಅವರು ಈ ಸಂಗತಿಗಳಲ್ಲಿ ಒಂದನ್ನಾದರೂ ಗ್ರಹಿಸಲಿಲ್ಲ, ಈ ಮಾತುಗಳು ಅವರಿಗೆ ಮರೆಯಾಗಿದ್ದವು, ಆತನು ಏನು ಹೇಳುತ್ತಿದ್ದಾನೆಂದು ಅವರಿಗೆ ತಿಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25699', '42', '18', '35', '¶ ಆತನು ಯೆರಿಕೋವಿನ ಸಮೀಪಕ್ಕೆ ಬಂದಾಗ ದಾರಿಯ ಬಳಿಯಲ್ಲಿ ಕುಳಿತು ಭಿಕ್ಷೆಬೇಡುತ್ತಿದ್ದ ಒಬ್ಬ ಕುರುಡನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25700', '42', '18', '36', 'ಗುಂಪಾಗಿ ಹೋಗುತ್ತಿದ್ದ ಜನರ ಶಬ್ದವನ್ನು ಕೇಳಿ ಇದೇನು ಎಂದು ವಿಚಾರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25701', '42', '18', '37', 'ಅವರು ಅವನಿಗೆ, ನಜರೇತಿನ ಯೇಸು ಈ ಮಾರ್ಗವಾಗಿ ಹೋಗುತ್ತಿದ್ದಾನೆಂದು ತಿಳಿಸಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25702', '42', '18', '38', 'ಅವನು, “ಯೇಸುವೇ, ದಾವೀದನ ಕುಮಾರನೇ, ನನ್ನನ್ನು ಕರುಣಿಸು” ಎಂದು ಕೂಗಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25703', '42', '18', '39', 'ಮುಂದೆ ಹೋಗುತ್ತಿದ್ದವರು ಸುಮ್ಮನಿರು ಎಂದು ಅವನನ್ನು ಗದರಿಸಲು ಅವನು, “ದಾವೀದನ ಕುಮಾರನೇ, ನನ್ನನ್ನು ಕರುಣಿಸು” ಎಂದು ಮತ್ತಷ್ಟು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25704', '42', '18', '40', 'ಆಗ ಯೇಸು ನಿಂತು, ಅವನನ್ನು ತನ್ನ ಬಳಿಗೆ ಕರೆತರುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಟ್ಟನು. ಅವನು ಹತ್ತಿರಕ್ಕೆ ಬಂದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25705', '42', '18', '41', 'ಆತನು ಅವನಿಗೆ, ‹“ನಾನು ನಿನಗೆ ಏನು ಮಾಡಬೇಕೆಂದು ಕೋರುತ್ತೀ?”› ಎಂದು ಕೇಳಲು, ಅವನು, “ನನಗೆ ಕಣ್ಣುಕಾಣುವಂತೆ ಮಾಡು ಕರ್ತನೇ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25706', '42', '18', '42', 'ಯೇಸು ಅವನಿಗೆ, ‹“ನಿನಗೆ ಕಣ್ಣುಕಾಣುವಂತಾಗಲಿ, ನಿನ್ನ ನಂಬಿಕೆಯೇ ನಿನ್ನನ್ನು ಸ್ವಸ್ಥಮಾಡಿದೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25707', '42', '18', '43', 'ತಕ್ಷಣವೇ ಅವನಿಗೆ ಕಣ್ಣು ಕಾಣಿಸಿದವು, ಅವನು ದೇವರನ್ನು ಕೊಂಡಾಡುತ್ತಾ ಯೇಸುವಿನ ಹಿಂದೆ ಹೋದನು. ಜನರೆಲ್ಲರು ನಡೆದ ಸಂಗತಿಯನ್ನು ನೋಡಿ ದೇವರನ್ನು ಸ್ತುತಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25708', '42', '19', '1', '¶ ಯೇಸು ಯೆರಿಕೋ ಊರನ್ನು ಪ್ರವೇಶಿಸಿ ಹಾದುಹೋಗುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25709', '42', '19', '2', 'ಅಲ್ಲಿ ಜಕ್ಕಾಯನೆಂಬ ಹೆಸರುಳ್ಳ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು. ಅವನು ಸುಂಕವಸೂಲಿಯ ಮುಖ್ಯಸ್ಥನು ಮತ್ತು ಐಶ್ವರ್ಯವಂತನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25710', '42', '19', '3', 'ಅವನು ಯೇಸು ಹೇಗಿದ್ದಾನೆಂದು ನೋಡಲು ಅಪೇಕ್ಷಿಸಿದರೂ ತಾನು ಕುಳ್ಳನಾಗಿದ್ದುದರಿಂದ, ಜನರ ಗುಂಪಿನ ನಿಮಿತ್ತ ನೋಡಲಾರದೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25711', '42', '19', '4', 'ಆದಕಾರಣ ಆತನನ್ನು ನೋಡುವುದಕ್ಕಾಗಿ ಮುಂದೆ ಓಡಿಹೋಗಿ ಆತನು ಬರುತ್ತಿರುವ ಮಾರ್ಗದಲ್ಲಿದ್ದ ಆಲದ ಮರವನ್ನು ಹತ್ತಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25712', '42', '19', '5', 'ಯೇಸು ಅಲ್ಲಿಗೆ ಬಂದು ಮೇಲಕ್ಕೆ ನೋಡಿ, ‹“ಜಕ್ಕಾಯನೇ, ತಟ್ಟನೆ ಇಳಿದು ಬಾ, ನಾನು ಈಹೊತ್ತು ನಿನ್ನ ಮನೆಯಲ್ಲಿ ಉಳಿದುಕೊಳ್ಳಬೇಕು”› ಎಂದು ಅವನಿಗೆ ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25713', '42', '19', '6', 'ಅವನು ತಕ್ಷಣ ಇಳಿದು ಬಂದು ಆತನನ್ನು ಸಂತೋಷದಿಂದ ಬರಮಾಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25714', '42', '19', '7', 'ಇದನ್ನು ನೋಡಿದವರೆಲ್ಲರು, “ಈತನು ಪಾಪಿಯಾಗಿರುವವನ ಬಳಿಯಲ್ಲಿ ಉಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ಹೋಗಿದ್ದಾನೆ” ಎಂದು ಗೊಣಗುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25715', '42', '19', '8', 'ಆದರೆ ಜಕ್ಕಾಯನು ನಿಂತುಕೊಂಡು “ಕರ್ತನಿಗೆ, ಕರ್ತನೇ, ನೋಡು, ನನ್ನ ಆಸ್ತಿಯಲ್ಲಿ ಅರ್ಧವನ್ನು ಬಡವರಿಗೆ ಕೊಡುತ್ತೇನೆ ಮತ್ತು ನಾನು ಅನ್ಯಾಯವಾಗಿ ಯಾರಿಂದ ಏನಾದರೂ ಕಿತ್ತುಕೊಂಡಿದ್ದೇಯಾದರೆ ನಾಲ್ಕರಷ್ಟು ಹಿಂದಕ್ಕೆ ಕೊಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25716', '42', '19', '9', 'ಇದನ್ನು ಕೇಳಿ ಯೇಸು, ‹“ಈಹೊತ್ತು ಈ ಮನೆಗೆ ರಕ್ಷಣೆಯಾಯಿತು. ಇವನು ಸಹ ಅಬ್ರಹಾಮನ ವಂಶದವನಲ್ಲವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25717', '42', '19', '10', '‹ಮನುಷ್ಯಕುಮಾರನು ದಾರಿತಪ್ಪಿ ಹೋದದ್ದನ್ನು ಹುಡುಕಿ ರಕ್ಷಿಸುವುದಕ್ಕೆ ಬಂದನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25718', '42', '19', '11', '¶ ಜನರು ಈ ಮಾತುಗಳನ್ನು ಕೇಳುತ್ತಿರಲಾಗಿ ಯೇಸು ತಾನು ಯೆರೂಸಲೇಮಿಗೆ ಸಮೀಪವಾಗಿದ್ದದರಿಂದಲೂ ದೇವರ ರಾಜ್ಯವು ಕೂಡಲೆ ಪ್ರತ್ಯಕ್ಷವಾಗುವ ಹಾಗಿದೆ ಎಂದು ಅವರು ಭಾವಿಸಿದ್ದರಿಂದಲೂ ಇನ್ನೂ ಒಂದು ಸಾಮ್ಯವನ್ನು ಅವರಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25719', '42', '19', '12', 'ಅದೇನೆಂದರೆ, ‹“ಶ್ರೀಮಂತನಾದ ಒಬ್ಬ ಮನುಷ್ಯನು ತಾನು ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ಪಡೆದುಕೊಂಡು ಬರಬೇಕೆಂದು ದೂರದೇಶಕ್ಕೆ ಹೊರಟನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25720', '42', '19', '13', '‹ಹೊರಡುವಾಗ ತನ್ನ ಆಳುಗಳಲ್ಲಿ ಹತ್ತು ಮಂದಿಯನ್ನು ಕರೆದು ಅವರಿಗೆ ಹತ್ತು ಚಿನ್ನದ ನಾಣ್ಯಗಳನ್ನು ಕೊಟ್ಟು, ‘ನಾನು ಬರುವ ತನಕ ವ್ಯಾಪಾರಮಾಡಿಕೊಂಡಿರಿ’ ಎಂದು ಹೇಳಿ ಹೊರಟು ಹೋದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25721', '42', '19', '14', '‹ಆದರೆ ಅವನ ಪಟ್ಟಣದ ನಿವಾಸಿಗಳು ಅವನನ್ನು ದ್ವೇಷಿಸಿ ಅವನ ಹಿಂದೆ ರಾಯಭಾರಿಗಳನ್ನು ಕಳುಹಿಸಿ ‘ನೀನು ನಮ್ಮ ಮೇಲೆ ದೊರೆತನಮಾಡುವುದು ನಮಗೆ ಇಷ್ಟವಿಲ್ಲ’ ಎಂದು ಹೇಳಿಸಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25722', '42', '19', '15', '‹ಆ ಮೇಲೆ ಅವನು ರಾಜ್ಯಾಧಿಕಾರವನ್ನು ಪಡೆದುಕೊಂಡು ಹಿಂತಿರುಗಿ ಬಂದು, ತಾನು ಹಣವನ್ನು ಕೊಟ್ಟಿದ್ದ ಆಳುಗಳು ವ್ಯಾಪಾರದಿಂದ ಎಷ್ಟೆಷ್ಟು ಲಾಭ ಸಂಪಾದಿಸಿಕೊಂಡಿದ್ದಾರೆಂದು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ, ಅವರನ್ನು ತನ್ನ ಬಳಿಗೆ ಕರೆಯಿಸಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25723', '42', '19', '16', '‹ಮೊದಲನೆಯವನು ಆತನ ಮುಂದೆ ಬಂದು, ‘ದೊರೆಯೇ, ನೀನು ಕೊಟ್ಟ ನಾಣ್ಯಗಳಿಂದ ಇನ್ನೂ ಹತ್ತು ನಾಣ್ಯಗಳು ಸಂಪಾದನೆಯಾದವು’ ಅನ್ನಲು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25724', '42', '19', '17', '‹ಅವನು ಅವನಿಗೆ, ‘ಭಲಾ! ನೀನು ಒಳ್ಳೆಯ ಆಳು, ನೀನು ಬಹು ಸ್ವಲ್ಪವಾದದ್ದರಲ್ಲಿ ನಂಬಿಗಸ್ತನಾಗಿದ್ದರಿಂದ ಹತ್ತು ಗ್ರಾಮಗಳ ಮೇಲೆ ಅಧಿಕಾರಿಯಾಗಿರು’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25725', '42', '19', '18', '‹ಎರಡನೆಯವನು ಬಂದು, ‘ದೊರೆಯೇ, ನೀನು ಕೊಟ್ಟ ನಾಣ್ಯಗಳಿಂದ ಇನ್ನೂ ಐದು ನಾಣ್ಯಗಳು ದೊರಕಿದವು’ ಅನ್ನಲು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25726', '42', '19', '19', '‹ಅವನು ಆ ಆಳಿಗೆ, ‘ನೀನು ಸಹ ಐದು ಗ್ರಾಮಗಳ ಮೇಲೆ ಅಧಿಕಾರಿಯಾಗಿರು’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25727', '42', '19', '20', '‹ಬಳಿಕ ಮತ್ತೊಬ್ಬನು ಬಂದು, ‘ದೊರೆಯೇ, ಇಗೋ ನೀನು ಕೊಟ್ಟ ನಾಣ್ಯ. ನೀನು ಇಡದೆಯಿರುವುದನ್ನು ಎತ್ತಿಕೊಂಡು ಹೋಗುವವನು, ಬಿತ್ತದೆಯಿರುವುದನ್ನು ಕೊಯ್ಯುವ ಕಠಿಣ ಮನುಷ್ಯನು ಎಂದು ನಿನಗೆ ಹೆದರಿಕೊಂಡು ಇದನ್ನು ವಸ್ತ್ರದಲ್ಲಿ ಕಟ್ಟಿ ಇಟ್ಟುಕೊಂಡೆನು’ ಅಂದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25728', '42', '19', '22', '‹ಅದಕ್ಕೆ ಅವನು, ‘ನೀನು ಕೆಟ್ಟ ಆಳು, ನಿನ್ನ ಮಾತಿನ ಮೇಲೆಯೇ ನಿನಗೆ ತೀರ್ಪುಮಾಡುತ್ತೇನೆ. ನಾನು ಇಡದೆಯಿರುವುದನ್ನು ಎತ್ತಿಕೊಂಡು ಹೋಗುವವನು, ಬಿತ್ತದೆಯಿರುವುದನ್ನು ಕೊಯ್ಯುವ ಉಗ್ರವಾದ ಮನುಷ್ಯನು ಎಂದು ತಿಳಿದಿರುವೆಯಾ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25729', '42', '19', '23', '‹ಹಾಗಾದರೆ ನೀನು ನನ್ನ ಹಣವನ್ನು ಬಡ್ಡಿಗೆ ಯಾಕೆ ಕೊಡಲಿಲ್ಲ? ಆ ಮೇಲೆ ನಾನು ಬಂದು ಅದನ್ನು ಬಡ್ಡಿ ಸಹಿತ ತೆಗೆದುಕೊಳ್ಳುತ್ತಿದ್ದೆನು’ ಎಂದು ಹೇಳಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25730', '42', '19', '24', '‹ಹತ್ತಿರ ನಿಂತಿದ್ದವರಿಗೆ, ‘ಆ ನಾಣ್ಯವನ್ನು ಅವನಿಂದ ತೆಗೆದುಕೊಂಡು ಹತ್ತು ಚಿನ್ನದ ನಾಣ್ಯಗಳುಳ್ಳವನಿಗೆ ಕೊಡಿರಿ’ ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25731', '42', '19', '25', '‹ಅವರು, ‘ದೊರೆಯೇ, ಹತ್ತು ನಾಣ್ಯಗಳು ಅವನಲ್ಲಿ ಅವೆಯಲ್ಲಾ’ ಎಂದು ಅವನಿಗೆ ಹೇಳಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25732', '42', '19', '26', '‹ಅದಕ್ಕವನು, ‘ಇದ್ದವರಿಗೆಲ್ಲಾ ಕೊಡಲ್ಪಡುವುದು, ಇಲ್ಲದವನ ಕಡೆಯಿಂದ ಇದ್ದದ್ದೂ ತೆಗೆಯಲ್ಪಡುವುದು’ ಎಂದು ನಾನು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25733', '42', '19', '27', '‹ಮತ್ತು ತಮ್ಮ ಮೇಲೆ ನಾನು ದೊರೆತನ ಮಾಡುವುದು ಇಷ್ಟವಿಲ್ಲವೆಂದು ಹೇಳಿದ ಆ ನನ್ನ ವೈರಿಗಳನ್ನು ಇಲ್ಲಿಗೆ ತಂದು ನನ್ನ ಮುಂದೆ ಸಂಹಾರ ಮಾಡಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25734', '42', '19', '28', '¶ ಯೇಸು ಈ ಮಾತುಗಳನ್ನು ಹೇಳಿದ ಮೇಲೆ ಗಟ್ಟಾ ಹತ್ತಿ ಯೆರೂಸಲೇಮಿಗೆ ಮುಂದಾಗಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25735', '42', '19', '29', '¶ ಅನಂತರ ಆತನು ಎಣ್ಣೆಮರಗಳ ಗುಡ್ಡ ಎನಿಸಿಕೊಳ್ಳುವ ಗುಡ್ಡದ ಬಳಿಯಲ್ಲಿರುವ ಬೇತ್ಫಗೆಗೂ ಬೇಥಾನ್ಯಕ್ಕೂ ಸಮೀಪಿಸಿದಾಗ ಶಿಷ್ಯರಲ್ಲಿ ಇಬ್ಬರನ್ನು ಕರೆದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25736', '42', '19', '30', '‹“ನಿಮ್ಮೆದುರಿಗಿರುವ ಹಳ್ಳಿಗೆ ಹೋಗಿರಿ, ಅದರೊಳಗೆ ಹೋಗುತ್ತಿರುವಾಗಲೇ ಅಲ್ಲಿ ಕಟ್ಟಿರುವ ಒಂದು ಕತ್ತೆಮರಿಯನ್ನು ಕಾಣುವಿರಿ. ಇದುವರೆಗೆ ಅದರ ಮೇಲೆ ಯಾರೂ ಹತ್ತಿರುವುದಿಲ್ಲ, ಅದನ್ನು ಬಿಚ್ಚಿ ಕರೆತನ್ನಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25737', '42', '19', '31', '‹ಯಾವನಾದರೂ ನಿಮ್ಮನ್ನು ‘ಮರಿಯನ್ನು ಯಾಕೆ ಬಿಚ್ಚುತ್ತೀರಿ?’ ಎಂದು ಕೇಳಿದರೆ ‘ಇದು ಕರ್ತನಿಗೆ ಬೇಕಾಗಿದೆ ಅನ್ನಿರಿ’”› ಎಂದು ಹೇಳಿಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25738', '42', '19', '32', 'ಕಳುಹಿಸಲ್ಪಟ್ಟವರು ಹೋಗಿ ಆತನು ತಮಗೆ ಹೇಳಿದಂತೆಯೇ ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25739', '42', '19', '33', 'ಅವರು ಆ ಕತ್ತೆಮರಿಯನ್ನು ಬಿಚ್ಚುತ್ತಿರುವಾಗ ಅದರ ಯಜಮಾನನು, “ಈ ಮರಿಯನ್ನು ಯಾಕೆ ಬಿಚ್ಚುತ್ತೀರಿ?” ಎಂದು ಅವರನ್ನು ಕೇಳಿದ್ದಕ್ಕೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('25740', '42', '19', '34', 'ಅವರು, “ಇದು ಕರ್ತನಿಗೆ ಬೇಕಾಗಿದೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25741', '42', '19', '35', 'ಅದನ್ನು ಯೇಸುವಿನ ಬಳಿಗೆ ತಂದು ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ಆ ಕತ್ತೆಮರಿಯ ಮೇಲೆ ಹಾಕಿ ಯೇಸುವನ್ನು ಕುಳ್ಳಿರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25742', '42', '19', '36', 'ಆತನು ಹೋಗುತ್ತಿರುವಾಗ ಅವರು ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ದಾರಿಯಲ್ಲಿ ಹಾಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25743', '42', '19', '37', 'ಆತನು ಪಟ್ಟಣವನ್ನು ಸಮೀಪಿಸಿ ಎಣ್ಣೆಮರಗಳ ಗುಡ್ಡದಿಂದ ಇಳಿಯುವ ಸ್ಥಳಕ್ಕೆ ಬಂದಾಗ ಶಿಷ್ಯರ ಗುಂಪೆಲ್ಲಾ ಸಂತೋಷಪಡುತ್ತಾ ತಾವು ಕಂಡಿದ್ದ ಎಲ್ಲಾ ಮಹತ್ಕಾರ್ಯಗಳ ವಿಷಯದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25744', '42', '19', '38', '“ಕರ್ತನ ಹೆಸರಿನಲ್ಲಿ ಬರುವ ಅರಸನಿಗೆ ಆಶೀರ್ವಾದ, ಪರಲೋಕದಲ್ಲಿ ಸಮಾಧಾನ, ಮೇಲಣಲೋಕಗಳಲ್ಲಿ ಮಹಿಮೆ” ಎಂದು ಮಹಾ ಶಬ್ದದಿಂದ ದೇವರನ್ನು ಕೊಂಡಾಡುವುದಕ್ಕೆ ತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25745', '42', '19', '39', '¶ ಜನರ ಗುಂಪಿನೊಳಗಿದ್ದ ಫರಿಸಾಯರಲ್ಲಿ ಕೆಲವರು ಆತನಿಗೆ, “ಬೋಧಕನೇ, ನಿನ್ನ ಶಿಷ್ಯರನ್ನು ಗದರಿಸು” ಎಂದು ಹೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25746', '42', '19', '40', 'ಆತನು, ‹“ಇವರು ಸುಮ್ಮನಾದರೆ ಈ ಕಲ್ಲುಗಳೇ ಕೂಗುವವು”› ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25747', '42', '19', '41', '¶ ತರುವಾಯ ಆತನು ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣದ ಸಮೀಪಕ್ಕೆ ಬಂದಾಗ ಆ ಪಟ್ಟಣವನ್ನು ನೋಡಿ ಅದರ ವಿಷಯವಾಗಿ ಕಣ್ಣೀರಿಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25748', '42', '19', '42', '‹“ನೀನಾದರೂ ಸಮಾಧಾನಕ್ಕೆ ಬೇಕಾದದ್ದನ್ನು ಇದೇ ದಿನದಲ್ಲಿ ತಿಳಿದುಕೊಂಡಿದ್ದರೆ ಎಷ್ಟೋ ಒಳ್ಳೆಯದು. ಆದರೆ ಈಗ ಅದು ನಿನ್ನ ಕಣ್ಣಿಗೆ ಮರೆಯಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25749', '42', '19', '43', '‹ದೇವರು ನಿನಗೆ ದರ್ಶನಕೊಟ್ಟ ಸಮಯವನ್ನು ನೀನು ತಿಳಿದುಕೊಳ್ಳಲಿಲ್ಲವಾದ್ದರಿಂದ, ನಿನ್ನ ವೈರಿಗಳು ನಿನ್ನ ಸುತ್ತಲೂ ಒಡ್ದುಕಟ್ಟಿ, ಮುತ್ತಿಗೆ ಹಾಕಿ, ಎಲ್ಲಾ ಕಡೆಗಳಿಂದ ನಿನ್ನನ್ನು ಒಂದುಗೂಡಿಸಿ, ನಿನ್ನನ್ನೂ ನಿನ್ನೊಳಗಿರುವ ನಿನ್ನ ಜನರನ್ನೂ ನಿರ್ಮೂಲಮಾಡಿ, ನಿನ್ನಲ್ಲಿ ಕಲ್ಲಿನ ಮೇಲೆ ಕಲ್ಲು ನಿಲ್ಲದಂತೆ ಮಾಡುವ ದಿನಗಳು ನಿನ್ನ ಮೇಲೆ ಬರುವವು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25750', '42', '19', '45', '¶ ಬಳಿಕ ಆತನು ದೇವಾಲಯಕ್ಕೆ ಹೋಗಿ ವ್ಯಾಪಾರಮಾಡುವವರನ್ನು ಹೊರಹಾಕುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿ ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25751', '42', '19', '46', '‹“‘ನನ್ನ ಆಲಯವು ಪ್ರಾರ್ಥನಾಲಯವಾಗಿರುವುದು’ ಎಂದು ಬರೆಯಲ್ಪಟ್ಟಿದೆಯಲ್ಲಾ, ಆದರೆ ನೀವು ಅದನ್ನು ಕಳ್ಳರ ಗವಿಯನ್ನಾಗಿ ಮಾಡಿದ್ದೀರಿ”› ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಹೊರಗೆ ಅಟ್ಟಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25752', '42', '19', '47', 'ಅಲ್ಲದೆ ಆತನು ಪ್ರತಿದಿನ ದೇವಾಲಯದಲ್ಲಿ ಬಂದು ಬೋಧನೆ ಮಾಡುತ್ತಿದ್ದನು. ಅಷ್ಟರಲ್ಲಿ ಮುಖ್ಯಯಾಜಕರೂ, ಶಾಸ್ತ್ರಿಗಳೂ, ಪ್ರಜೆಗಳಲ್ಲಿ ನಾಯಕರೂ ಆತನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಸಂದರ್ಭನೋಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25753', '42', '19', '48', 'ಆದರೆ ಜನರೆಲ್ಲರು ಆತನ ಹತ್ತಿರದಲ್ಲಿದ್ದುಕೊಂಡು ಬೋಧನೆಯನ್ನು ಗಮನಿಸಿ ಕೇಳುತ್ತಿದ್ದುದರಿಂದ ಏನು ಮಾಡಬೇಕೆಂದು ಅವರಿಗೆ ತಿಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25754', '42', '20', '1', '¶ ಆ ದಿನಗಳಲ್ಲಿ ಒಂದು ದಿನ ಆತನು ದೇವಾಲಯದಲ್ಲಿ ಜನರಿಗೆ ಉಪದೇಶಮಾಡುತ್ತಾ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುತ್ತಿರಲಾಗಿ ಮುಖ್ಯಯಾಜಕರೂ ಶಾಸ್ತ್ರಿಗಳೂ ಸಭೆಯ ಹಿರಿಯರನ್ನು ಕೂಡಿಸಿಕೊಂಡು ಫಕ್ಕನೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25755', '42', '20', '2', '“ನೀನು ಯಾವ ಅಧಿಕಾರದಿಂದ ಇದನ್ನೆಲ್ಲಾ ಮಾಡುತ್ತೀ? ಈ ಅಧಿಕಾರವನ್ನು ನಿನಗೆ ಕೊಟ್ಟವರು ಯಾರು? ನಮಗೆ ಹೇಳು” ಎಂದು ಆತನನ್ನು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25756', '42', '20', '3', 'ಯೇಸು ಅವರಿಗೆ, ‹“ನಾನು ಸಹ ನಿಮ್ಮನ್ನು ಒಂದು ಮಾತು ಕೇಳುತ್ತೇನೆ, ನನಗೆ ಹೇಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25757', '42', '20', '4', '‹ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸುವ ಅಧಿಕಾರವು ಯೋಹಾನನಿಗೆ ಪರಲೋಕದಿಂದ ಬಂದಿತೋ ಅಥವಾ ಮನುಷ್ಯರಿಂದ ಬಂದಿತೋ?”› ಎಂದು ಅವರನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25758', '42', '20', '5', '¶ ಆಗ ಅವರು, “‘ಪರಲೋಕದಿಂದ ಬಂದಿತೆಂದು ನಾವು ಹೇಳಿದರೆ ಮತ್ತೆ ನೀವು ಅವನನ್ನು ಯಾಕೆ ನಂಬಲಿಲ್ಲ ಅಂದಾನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25759', '42', '20', '6', 'ಮನುಷ್ಯರಿಂದ ಬಂದಿತೆಂದು ಹೇಳಿದರೆ ಜನರೆಲ್ಲರೂ ಯೋಹಾನನನ್ನು ಪ್ರವಾದಿಯೆಂದು ನಂಬಿರುವುದರಿಂದ ಅವರು ನಮ್ಮನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಂದಾರು’” ಎಂದು ತಮ್ಮ ತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25760', '42', '20', '7', 'ಅದು ಎಲ್ಲಿಂದ ಬಂದಿತೋ ನಾವರಿಯೆವು ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25761', '42', '20', '8', 'ಆಗ ಯೇಸು ಅವರಿಗೆ, ‹“ಇದನ್ನೆಲ್ಲಾ ಯಾವ ಅಧಿಕಾರದಿಂದ ಮಾಡುತ್ತೇನೋ ಅದನ್ನು ನಾನೂ ನಿಮಗೆ ಹೇಳುವುದಿಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25762', '42', '20', '9', '¶ ಆಗ ಆತನು ಜನರಿಗೆ ಒಂದು ಸಾಮ್ಯವನ್ನು ಹೇಳುವುದಕ್ಕೆ ತೊಡಗಿದನು. ಅದೇನೆಂದರೆ, ‹“ಒಬ್ಬ ಮನುಷ್ಯನು ಒಂದು ದ್ರಾಕ್ಷಿಯ ತೋಟವನ್ನು ಮಾಡಿ, ಆದನ್ನು ಒಕ್ಕಲಿಗರಿಗೆ ಗುತ್ತಿಗೆಗೆ ಕೊಟ್ಟು, ಬೇರೊಂದು ದೇಶಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿ ಬಹುಕಾಲ ಇದ್ದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25763', '42', '20', '10', '‹ಫಲಕಾಲ ಬಂದಾಗ ದ್ರಾಕ್ಷಿಯ ತೋಟದ ಪಾಲನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಒಬ್ಬ ಆಳನ್ನು ಒಕ್ಕಲಿಗರ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು. ಆದರೆ ಆ ಒಕ್ಕಲಿಗರು ಅವನನ್ನು ಹೊಡೆದು ಬರಿಗೈಯಲ್ಲಿ ಕಳುಹಿಸಿಬಿಟ್ಟರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25764', '42', '20', '11', '‹ಆ ಧಣಿಯು ಬೇರೊಬ್ಬ ಆಳನ್ನು ಕಳುಹಿಸಲಾಗಿ ಅವರು ಅವನನ್ನೂ ಹೊಡೆದು ಅವಮಾನಪಡಿಸಿ ಬರಿಗೈಯಲ್ಲಿ ಕಳುಹಿಸಿಬಿಟ್ಟರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25765', '42', '20', '12', '‹ಆ ಮೇಲೆ ಮೂರನೆಯವನನ್ನು ಕಳುಹಿಸಲು ಅವರು ಅವನನ್ನೂ ಗಾಯಗೊಳಿಸಿ ಹೊರಕ್ಕೆ ಅಟ್ಟಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25766', '42', '20', '13', '‹ಆಗ ಆ ದ್ರಾಕ್ಷಿಯ ತೋಟದ ಧಣಿಯು, ‘ನಾನೇನು ಮಾಡಲಿ? ನನ್ನ ಮುದ್ದುಮಗನನ್ನು ಕಳುಹಿಸುತ್ತೇನೆ, ಒಂದು ವೇಳೆ ಅವನಿಗಾದರೂ ಮರ್ಯಾದೆ ತೋರಿಸಾರು’ ಅಂದುಕೊಂಡನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25767', '42', '20', '14', '‹ಆದರೆ ಆ ಒಕ್ಕಲಿಗರು ದ್ರಾಕ್ಷಿಯ ತೋಟದ ಯಜಮಾನನ ಮಗನನ್ನು ಕಂಡು, ‘ಇವನೇ ಬಾಧ್ಯಸ್ಥನು; ಇವನನ್ನು ಕೊಂದು ಹಾಕೋಣ, ಇವನ ಪಿತ್ರಾರ್ಜಿತವೆಲ್ಲಾ ನಮ್ಮದಾಗುವುದು’ ಎಂದು ಒಬ್ಬರ ಸಂಗಡಲೊಬ್ಬರು ಮಾತನಾಡಿಕೊಂಡು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25768', '42', '20', '15', '‹ಅವನನ್ನು ದ್ರಾಕ್ಷಿಯ ತೋಟದಿಂದ ಹೊರಕ್ಕೆ ದೊಬ್ಬಿ, ಕೊಂದು ಹಾಕಿದರು. ಹಾಗಾದರೆ ದ್ರಾಕ್ಷಿಯ ತೋಟದ ಧಣಿಯು ಅವರಿಗೆ ಏನು ಮಾಡಿಯಾನು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25769', '42', '20', '16', '‹ಅವನು ಬಂದು ಆ ಒಕ್ಕಲಿಗರನ್ನು ಸಂಹರಿಸಿ ತನ್ನ ತೋಟವನ್ನು ಬೇರೆ ಜನರಿಗೆ ಮಾಡುವುದಕ್ಕೆ ಕೊಡುವನು”› ಅಂದನು. ಇದನ್ನು ಜನರು ಕೇಳಿ, “ಹಾಗಾಗಬಾರದು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25770', '42', '20', '17', '¶ ಆದರೆ ಯೇಸು ಅವರನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡಿ, ಹಾಗಾದರೆ ‹“‘ಮನೆ ಕಟ್ಟುವವರು ಬೇಡವೆಂದು ತಿರಸ್ಕರಿಸಲ್ಪಟ್ಟ ಕಲ್ಲೇ› ‹ಮುಖ್ಯವಾದ ಮೂಲೆಗಲ್ಲಾಯಿತು’› ‹ಎಂದು ಬರೆದಿರುವ ಮಾತೇನು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25771', '42', '20', '18', '¶ ‹“ಈ ಕಲ್ಲಿನ ಮೇಲೆ ಬೀಳುವ ಪ್ರತಿಯೊಬ್ಬನು ತುಂಡುತುಂಡಾಗುವನು. ಆ ಕಲ್ಲು ಯಾರ ಮೇಲೆ ಬೀಳುವುದೋ ಅದು ಅವನನ್ನು ಪುಡಿಪುಡಿ ಮಾಡುವುದು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25772', '42', '20', '19', '¶ ಶಾಸ್ತ್ರಿಗಳೂ ಮುಖ್ಯಯಾಜಕರೂ ಈ ಮಾತುಗಳನ್ನು ಕೇಳಿ ತಮ್ಮನ್ನೇ ಕುರಿತು ಈ ಸಾಮ್ಯವನ್ನು ಹೇಳಿದನು ಎಂದು ತಿಳಿದುಕೊಂಡು ಅದೇ ಗಳಿಗೆಯಲ್ಲಿ ಆತನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಸಂದರ್ಭನೋಡಿದರು. ಆದರೆ ಜನರಿಗೆ ಭಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25773', '42', '20', '20', 'ಆಮೇಲೆ ಅವರು ಯೇಸುವನ್ನು ಅಧಿಪತಿಯ ವಶಕ್ಕೂ ಅಧಿಕಾರಿಗಳಿಗೂ ಒಪ್ಪಿಸಬೇಕೆಂದು ಹೊಂಚು ಹಾಕುತ್ತಾ, ನೀತಿವಂತರಂತೆ ನಟಿಸುತ್ತಿರುವ ಗೂಢಚಾರರನ್ನು ಆತನ ಮಾತಿನಲ್ಲಿ ಏನನ್ನಾದರೂ ತಪ್ಪುಗಳನ್ನು ಕಂಡುಹಿಡಿಯುವುದಕ್ಕೆ (ಆತನ ಬಳಿಗೆ) ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25774', '42', '20', '21', 'ಗೂಢಚಾರರು, “ಬೋಧಕನೇ, ನೀನು ಸರಿಯಾಗಿ ಮಾತನಾಡುತ್ತಾ ಉಪದೇಶಮಾಡುತ್ತೀ, ನೀನು ಮುಖದಾಕ್ಷಿಣ್ಯವಿಲ್ಲದೆ ದೇವರ ಮಾರ್ಗವನ್ನು ಸತ್ಯವಾಗಿ ಬೋಧಿಸುವವನಾಗಿದ್ದೀ ಎಂದು ಬಲ್ಲೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25775', '42', '20', '22', 'ಕೈಸರನಿಗೆ ಕಂದಾಯ ಕೊಡುವುದು ಸರಿಯೋ ಸರಿಯಲ್ಲವೋ?” ಎಂದು ಆತನನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25776', '42', '20', '23', '¶ ಯೇಸು ಅವರ ಕುಯುಕ್ತಿಯನ್ನು ಅರಿತುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25777', '42', '20', '24', 'ಅವರಿಗೆ, ‹“ನನಗೆ ಒಂದು ಬೆಳ್ಳಿನಾಣ್ಯವನ್ನು ತೋರಿಸಿರಿ. ಇದರಲ್ಲಿ ಯಾರ ತಲೆ ಹಾಗು ಮುದ್ರೆಯದೆ?”› ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವರು, “ಕೈಸರನದು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25778', '42', '20', '25', 'ಆತನು ಅವರಿಗೆ, ‹“ಹಾಗಾದರೆ ಕೈಸರನದನ್ನು ಕೈಸರನಿಗೆ ಕೊಡಿರಿ, ದೇವರದನ್ನು ದೇವರಿಗೆ ಕೊಡಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25779', '42', '20', '26', 'ಯೇಸು ಜನರ ಮುಂದೆ ಹೇಳಿದ ಮಾತಿನಲ್ಲಿ ಅವರು ಯಾವ ತಪ್ಪನ್ನೂ ಹಿಡಿಯಲಾಗದೆ, ಆತನು ಕೊಟ್ಟ ಉತ್ತರಕ್ಕೆ ಆಶ್ಚರ್ಯಪಟ್ಟು ಸುಮ್ಮನಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25780', '42', '20', '27', '¶ ತರುವಾಯ ಪುನರುತ್ಥಾನವಿಲ್ಲವೆಂದು ಹೇಳುವವರಾದ ಸದ್ದುಕಾಯರಲ್ಲಿ ಕೆಲವರು ಬಂದು ಆತನಿಗೆ ಪ್ರಶ್ನೆಮಾಡಿದ್ದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25781', '42', '20', '28', '“ಬೋಧಕನೇ, ಅಣ್ಣನಾದವನು ಹೆಂಡತಿಯುಳ್ಳವನಾಗಿದ್ದು ಮಕ್ಕಳಿಲ್ಲದೆ ಸತ್ತರೆ ಅವನ ತಮ್ಮನು ಆಕೆಯನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡು ತನ್ನ ಅಣ್ಣನಿಗೆ ಸಂತಾನವನ್ನು ಪಡೆಯಬೇಕೆಂದು ಮೋಶೆಯು ನಮಗೆ ಬರೆದಿಟ್ಟನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25782', '42', '20', '29', 'ಒಳ್ಳೆಯದು, ಏಳು ಮಂದಿ ಅಣ್ಣತಮ್ಮಂದಿರಿದ್ದರು. ಮೊದಲನೆಯವನು ಮದುವೆಯಾಗಿ ಮಕ್ಕಳಿಲ್ಲದೆ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25783', '42', '20', '30', 'ಎರಡನೆಯವನೂ ಅವನ ತರುವಾಯ ಮೂರನೆಯವನೂ ಆಕೆಯನ್ನು ಮದುವೆಮಾಡಿಕೊಂಡರು. ಇದೇ ರೀತಿಯಾಗಿ ಏಳು ಮಂದಿಯೂ ಮದುವೆಯಾಗಿ ಮಕ್ಕಳಿಲ್ಲದೆ ಸತ್ತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25784', '42', '20', '32', 'ಕಡೆಯಲ್ಲಿ ಆ ಹೆಂಗಸೂ ಸತ್ತಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25785', '42', '20', '33', 'ಹಾಗಾದರೆ ಪುನರುತ್ಥಾನದಲ್ಲಿ ಆ ಸ್ತ್ರೀಯು ಅವರೊಳಗೆ ಯಾರ ಹೆಂಡತಿಯಾಗಿರುವಳು? ಆಕೆಯನ್ನು ಏಳು ಮಂದಿಯೂ ಮದುವೆ ಮಾಡಿಕೊಂಡಿದ್ದರಲ್ಲಾ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25786', '42', '20', '34', '¶ ಯೇಸು ಅವರಿಗೆ, ‹“ಈ ಲೋಕದ ಜನರು ಮದುವೆಮಾಡಿಕೊಳ್ಳುತ್ತಾರೆ ಹಾಗೂ ಮದುವೆಮಾಡಿಕೊಡುತ್ತಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25787', '42', '20', '35', '‹ಆದರೆ ಮುಂಬರುವ ಲೋಕವನ್ನೂ, ಸತ್ತವರೊಳಗಿಂದ ಪುನರುತ್ಥಾನವನ್ನೂ ಪಡೆಯುವುದಕ್ಕೆ ಯೋಗ್ಯರೆನಿಸಿಕೊಂಡಿರುವವರು ಮದುವೆಮಾಡಿಕೊಳ್ಳುವುದೂ ಇಲ್ಲ, ಮಾಡಿಕೊಡುವುದೂ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25788', '42', '20', '36', '‹ಅವರು ಇನ್ನು ಮರಣಕ್ಕೆ ಗುರಿಯಾಗುವುದೇ ಇಲ್ಲ. ಏಕೆಂದರೆ ಅವರು ದೇವದೂತರಿಗೆ ಸರಿಸಮಾನರೂ, ಪುನರುತ್ಥಾನವನ್ನು ಹೊಂದಿದವರಾಗಿವುದ್ದರಿಂದ ಅವರು ದೇವರ ಮಕ್ಕಳೂ ಆಗಿರುತ್ತಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25789', '42', '20', '37', '‹ಸತ್ತವರು ಬದುಕಿ ಏಳುತ್ತಾರೆಂಬುದನ್ನು ಮೋಶೆಯೂ ಸೂಚಿಸಿದ್ದಾನೆ. ಅವನು ಪೊದೆಯ ಸಂಗತಿಯಿರುವ ಅಧ್ಯಾಯದಲ್ಲಿ›‹ಕರ್ತನನ್ನು ‘ಅಬ್ರಹಾಮನ ದೇವರು ಇಸಾಕನ ದೇವರು ಯಾಕೋಬನ ದೇವರು’ ಎಂದು ಹೇಳಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25790', '42', '20', '38', '‹ದೇವರು ಜೀವಿತರಿಗೆ ದೇವರಾಗಿದ್ದಾನೆ ಹೊರತು ಜೀವವಿಲ್ಲದವರಿಗೆ ಅಲ್ಲ. ಆತನಿಗೆ ಎಲ್ಲರೂ ಜೀವಿಸುವವರೇ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25791', '42', '20', '39', '¶ ಶಾಸ್ತ್ರಿಗಳಲ್ಲಿ ಕೆಲವರು, “ಬೋಧಕನೇ, ಚೆನ್ನಾಗಿ ಹೇಳಿದಿ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25792', '42', '20', '40', 'ಆತನನ್ನು ಇನ್ನೇನು ಕೇಳುವುದಕ್ಕೂ ಅವರಿಗೆ ಧೈರ್ಯವಿಲ್ಲದೆ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25793', '42', '20', '41', '¶ ಆಗ ಯೇಸು, ‹“ಬರಬೇಕಾದ ಕ್ರಿಸ್ತನು ದಾವೀದನ ಮಗನೆಂದು ಹೇಳುತ್ತಾರಲ್ಲಾ, ಅದು ಹೇಗಾದೀತು?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25794', '42', '20', '42', '‹“‘ನಾನು ನಿನ್ನ ವಿರೋಧಿಗಳನ್ನು ನಿನ್ನ ಪಾದಗಳಿಗೆ ಪೀಠವನ್ನಾಗಿ ಮಾಡುವ ತನಕ› ‹ನೀನು ನನ್ನ ಬಲಗಡೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿರು ಎಂದು› ‹ಕರ್ತನು ನನ್ನ ಒಡೆಯನಿಗೆ ನುಡಿದನು’› ‹ಎಂಬುದಾಗಿ ಕೀರ್ತನೆಗಳ ಗ್ರಂಥದಲ್ಲಿ ದಾವೀದನೇ ಹೇಳುತ್ತಾನಲ್ಲಾ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25795', '42', '20', '44', '¶ ‹“ದಾವೀದನು ಆತನನ್ನು ‘ಒಡೆಯನೆಂದು’ ಹೇಳಿದ ಮೇಲೆ ಆತನು ಅವನಿಗೆ ಮಗನಾಗುವುದು ಹೇಗೆ?”› ಎಂದು ಅವರನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25796', '42', '20', '45', '¶ ಜನರೆಲ್ಲರು ಕೇಳುತ್ತಿರುವಲ್ಲಿ ಆತನು ತನ್ನ ಶಿಷ್ಯರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25797', '42', '20', '46', '‹“ಶಾಸ್ತ್ರಿಗಳ ವಿಷಯದಲ್ಲಿ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ. ಅವರು ನಿಲುವಂಗಿಗಳನ್ನು ತೊಟ್ಟುಕೊಂಡು ತಿರುಗಾಡುವುದರಲ್ಲಿ ಮನಸ್ಸುಳ್ಳವರೂ, ಅಂಗಡಿಬೀದಿಗಳಲ್ಲಿ ನಮಸ್ಕಾರಗಳು, ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ಮುಖ್ಯ ಪೀಠಗಳು, ಔತಣಕೂಟಗಳಲ್ಲಿ ಪ್ರಥಮಸ್ಥಾನ, ಇವುಗಳನ್ನು ಬಯಸುವವರೂ ಆಗಿದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25798', '42', '20', '47', '‹ಅವರು ವಿಧವೆಯರ ಮನೆಗಳನ್ನು ನುಂಗಿ, ನಟನೆಗಾಗಿ ದೇವರಿಗೆ ಉದ್ದವಾದ ಪ್ರಾರ್ಥನೆಗಳನ್ನು ಮಾಡುತ್ತಾರೆ. ಇಂಥವರು ಹೆಚ್ಚಾದ ದಂಡನೆಯನ್ನು ಹೊಂದುವರು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25799', '42', '21', '1', '¶ ಯೇಸು ತಲೆಯೆತ್ತಿ ನೋಡಿ ಐಶ್ವರ್ಯವಂತರು ಕಾಣಿಕೆಗಳನ್ನು ಕಾಣಿಕೆಯ ಪೆಟ್ಟಿಗೆಯಲ್ಲಿ ಹಾಕುವುದನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25800', '42', '21', '2', 'ಆಗ ಒಬ್ಬ ಬಡ ವಿಧವೆಯು ಬಂದು ತಾಮ್ರದ ಚಿಕ್ಕ ನಾಣ್ಯಗಳನ್ನು ಹಾಕುವುದನ್ನು ಯೇಸು ಗಮನಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25801', '42', '21', '3', '‹“ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಈ ಬಡ ವಿಧವೆ ಎಲ್ಲರಿಗಿಂತಲೂ ಹೆಚ್ಚು ಹಾಕಿದ್ದಾಳೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25802', '42', '21', '4', '‹ಹೇಗೆಂದರೆ ಅವರೆಲ್ಲರು ತಮಗೆ ಸಾಕಾಗಿ ಮಿಕ್ಕದ್ದರಲ್ಲಿ ಕಾಣಿಕೆ ಕೊಟ್ಟರು. ಈಕೆಯೋ ತನ್ನ ಬಡತನದಲ್ಲಿಯೂ ತನ್ನ ಜೀವನಕ್ಕಿದ್ದುದ್ದೆಲ್ಲವನ್ನೂ ಕೊಟ್ಟುಬಿಟ್ಟಳು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25803', '42', '21', '5', '¶ ಕೆಲವರು ದೇವಾಲಯದ ವಿಷಯದಲ್ಲಿ ಅದು ಅಂದವಾದ ಕಲ್ಲುಗಳಿಂದಲೂ ಕಾಣಿಕೆಯ ವಸ್ತುಗಳಿಂದಲೂ ಅಲಂಕಾರವಾಗಿದೆ ಎಂದು ಹೇಳುತ್ತಿರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25804', '42', '21', '6', 'ಯೇಸು, ‹“ನೀವು ಇವುಗಳನ್ನು ನೋಡುತ್ತಿದ್ದೀರಲ್ಲಾ, ಇಲ್ಲಿ ಕಲ್ಲಿನ ಮೇಲೆ ಕಲ್ಲು ಉಳಿಯದೆ ಎಲ್ಲಾ ಕೆಡವಲ್ಪಡುವ ದಿನಗಳು ಬರುವವು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25805', '42', '21', '7', 'ಅವರು, “ಬೋಧಕನೇ, ಅದು ಯಾವಾಗ ಆಗುವುದು? ಅದು ಸಂಭವಿಸುವಾಗ ಯಾವ ಸೂಚನೆಗಳುಂಟಾಗುವುವು?” ಎಂದು ಆತನನ್ನು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25806', '42', '21', '8', 'ಯೇಸು ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ನೀವು ಮೋಸಹೋಗದಂತೆ ಎಚ್ಚರವಾಗಿರಿ. ಏಕೆಂದರೆ ಅನೇಕರು ಬಂದು ನನ್ನ ಹೆಸರನ್ನು ಹೇಳಿಕೊಂಡು ‘ನಾನೇ ಕ್ರಿಸ್ತನು, ನಾನೇ ಕ್ರಿಸ್ತನು’ ಎಂತಲೂ ‘ಆ ಕಾಲ ಹತ್ತಿರವಾಯಿತು’ ಎಂತಲೂ ಹೇಳುವರು. ಅವರ ಹಿಂದೆ ಹೋಗಬೇಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25807', '42', '21', '9', '‹ಇದಲ್ಲದೆ ಯುದ್ಧಗಳೂ ಗಲಭೆಗಳೂ ಆಗುವುದನ್ನು ನೀವು ಕೇಳುವಾಗ, ನೋಡುವಾಗ ಭಯಭೀತರಾಗಬೇಡಿರಿ, ಏಕೆಂದರೆ ಇದೆಲ್ಲಾ ಮೊದಲು ಆಗುವುದು ಅಗತ್ಯ. ಆದರೂ ಕೂಡಲೆ ಅಂತ್ಯ ಬರುವುದಿಲ್ಲ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25808', '42', '21', '10', '¶ ಮತ್ತು ಯೇಸು ಅವರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಜನಕ್ಕೆ ವಿರೋಧವಾಗಿ ಜನರೂ ರಾಜ್ಯಕ್ಕೆ ವಿರೋಧವಾಗಿ ರಾಜ್ಯವೂ ಏಳುವವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25809', '42', '21', '11', '‹ಮತ್ತು ಮಹಾಭೂಕಂಪಗಳಾಗುವವು, ಅಲ್ಲಲ್ಲಿ ಬರಗಳೂ ಉಪದ್ರವಗಳೂ ಬರುವವು, ಭಯಾನಕ ಘಟನೆಗಳೂ ಮಹಾ ಸೂಚನೆಗಳೂ ಆಕಾಶದಲ್ಲಿ ತೋರುವವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25810', '42', '21', '12', '‹ಆದರೆ ಇವೆಲ್ಲಾ ನಡೆಯುವುದಕ್ಕಿಂತ ಮುಂಚೆ ಅವರು ನಿಮ್ಮನ್ನು ಹಿಡಿದು ಸಭಾಮಂದಿರಗಳ ಮತ್ತು ಸೆರೆಮನೆಯ ಅಧಿಕಾರಿಗಳ ವಶಕ್ಕೆ ಕೊಟ್ಟು, ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತವಾಗಿ ಅರಸುಗಳ ಮುಂದೆಯೂ ಅಧಿಪತಿಗಳ ಮುಂದೆಯೂ ಕರೆದುಕೊಂಡುಹೋಗಿ ಹಿಂಸೆಪಡಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25811', '42', '21', '13', '‹ಇದು ಸಾಕ್ಷಿಹೇಳುವುದಕ್ಕೆ ನಿಮಗೆ ಅನುಕೂಲವಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25812', '42', '21', '14', '‹ಆದುದರಿಂದ ಏನು ಉತ್ತರ ಕೊಡಬೇಕೆಂಬ ವಿಷಯದಲ್ಲಿ ನೀವು ಮುಂದಾಗಿ ಯೋಚಿಸುವುದಿಲ್ಲವೆಂದು ನಿಮ್ಮ ಮನಸ್ಸಿನಲ್ಲಿ ನಿಶ್ಚಯಮಾಡಿಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25813', '42', '21', '15', '‹ಏಕೆಂದರೆ ನಿಮ್ಮ ವಿರೋಧಿಗಳೆಲ್ಲರೂ ಎದುರು ನಿಲ್ಲುವುದಕ್ಕೂ ಎದುರು ಮಾತನಾಡುವುದಕ್ಕೂ ಆಗದಂಥ ಬಾಯನ್ನೂ, ಬುದ್ಧಿಯನ್ನೂ ನಾನೇ ನಿಮಗೆ ಕೊಡುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25814', '42', '21', '16', '‹ಆದರೆ ತಂದೆತಾಯಿಗಳೂ, ಅಣ್ಣತಮ್ಮಂದಿರೂ, ಬಂಧುಬಾಂಧವರೂ. ಸ್ನೇಹಿತರೂ ನಿಮ್ಮನ್ನು ಅವರಿಗೆ ಒಪ್ಪಿಸಿಕೊಡುವರು ಮತ್ತು ನಿಮ್ಮಲ್ಲಿ ಕೆಲವರನ್ನು ಕೊಲ್ಲಿಸುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25815', '42', '21', '17', '‹ಇದಲ್ಲದೆ ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ನಿಮ್ಮನ್ನು ಎಲ್ಲರೂ ಹಗೆಮಾಡುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25816', '42', '21', '18', '‹ಆದರೂ ನಿಮ್ಮದೊಂದು ತಲೆಕೂದಲಾದರೂ ನಾಶವಾಗುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25817', '42', '21', '19', '‹ನೀವು ಸೈರಣೆಯಿಂದ ನಿಮ್ಮ ಪ್ರಾಣಗಳನ್ನು ಪಡೆದುಕೊಳ್ಳುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25818', '42', '21', '20', '¶ ‹“ಆದರೆ ಸೈನಿಕರ ದಂಡುಗಳು ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣಕ್ಕೆ ಮುತ್ತಿಗೆ ಹಾಕಿರುವುದನ್ನು ನೀವು ಕಾಣುವಾಗ ಅದು ನಾಶವಾಗುವ ಕಾಲ ಸಮೀಪವಾಯಿತೆಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25819', '42', '21', '21', '‹ಆಗ ಯೂದಾಯದಲ್ಲಿರುವವರು ಬೆಟ್ಟಗಳಿಗೆ ಓಡಿಹೋಗಲಿ. ಆ ಪಟ್ಟಣದಲ್ಲಿರುವವರು ಅದರೊಳಗಿಂದ ಹೊರಟುಹೋಗಲಿ. ಹಳ್ಳಿಯವರು ಅದರೊಳಕ್ಕೆ ಹೋಗದಿರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25820', '42', '21', '22', '‹ಏಕೆಂದರೆ ಬರೆದಿರುವುದೆಲ್ಲಾ ನೆರವೇರುವುದಕ್ಕಾಗಿ ಅವು ದಂಡನೆಯ ದಿನಗಳಾಗಿವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25821', '42', '21', '23', '‹ಆ ದಿನಗಳಲ್ಲಿ ಗರ್ಭಿಣಿಯರಿಗೂ ಬಾಣಂತಿಯರಿಗೂ ಆಗುವ ಕಷ್ಟವನ್ನು ಏನು ಹೇಳಲಿ! ಈ ಸೀಮೆಯ ಮೇಲೆ ಮಹಾವಿಪತ್ತೂ ಈ ಜನರ ಮೇಲೆ ಕ್ರೋಧವು ಉಂಟಾಗುವವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25822', '42', '21', '24', '‹ಅವರು ಕತ್ತಿಯ ಬಾಯಿಗೆ ಗುರಿಯಾಗುವರು. ಅವರು ಸೆರೆಯಾಗಿ ಅನ್ಯದೇಶಗಳಿಗೆಲ್ಲಾ ಹಿಡಿದುಕೊಂಡು ಹೋಗುವರು. ಅನ್ಯದೇಶದವರ ಸಮಯಗಳು ಪೂರೈಸುವ ತನಕ ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣವು ಅನ್ಯದೇಶದವರಿಂದ ತುಳಿದಾಡಲ್ಪಡುತ್ತಿರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25823', '42', '21', '25', '¶ ‹“ಇದಲ್ಲದೆ ಸೂರ್ಯ ಚಂದ್ರ ನಕ್ಷತ್ರಗಳಲ್ಲಿ ಸೂಚನೆಗಳು ತೋರುವವು. ಭೋರ್ಗರೆಯುವ ಸಮುದ್ರ ಮತ್ತು ಅಲೆಗಳ ಘೋಷದ ನಿಮಿತ್ತವಾಗಿ ಭೂಮಿಯ ಮೇಲೆ ಜನಗಳಿಗೆ ದಿಕ್ಕುಕಾಣದೆ ಸಂಕಟವು ಉಂಟಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25824', '42', '21', '26', '‹ಆಕಾಶದ ಶಕ್ತಿಗಳು ಕದಲುವುದರಿಂದ ಮನುಷ್ಯರು ಭಯಹಿಡಿದವರಾಗಿ ಲೋಕಕ್ಕೆ ಏನು ಬರುವುದೋ ಎಂದು ಎದುರು ನೋಡುತ್ತಾ ಪ್ರಾಣಹೋದಂತಾಗುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25825', '42', '21', '27', '‹ಆಗ ಮನುಷ್ಯಕುಮಾರನು ಬಲದಿಂದಲೂ ಬಹು ಮಹಿಮೆಯಿಂದಲೂ ಮೇಘದಲ್ಲಿ ಬರುವುದನ್ನು ಕಾಣುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25826', '42', '21', '28', '‹ಆದರೆ ಇವು ಸಂಭವಿಸುವುದಕ್ಕೆ ತೊಡಗುವಾಗ, ನಿಮ್ಮ ತಲೆಯೆತ್ತಿರಿ, ಏಕೆಂದರೆ ನಿಮ್ಮ ಬಿಡುಗಡೆಯು ಸಮೀಪವಾಗಿದೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25827', '42', '21', '29', '¶ ಯೇಸು ಅವರಿಗೆ ಒಂದು ಸಾಮ್ಯವಾಗಿ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಅಂಜೂರ ಮುಂತಾದ ಮರಗಳನ್ನೂ ನೋಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25828', '42', '21', '30', '‹ಅವು ಚಿಗುರಿದ ಕೂಡಲೆ ನೀವು ಅವನ್ನು ಕಂಡು ಈಗ ಬೇಸಿಗೆಯು ಹತ್ತಿರವಾಯಿತೆಂದು ನೀವಾಗಿ ತಿಳಿದುಕೊಳ್ಳುತ್ತೀರಲ್ಲಾ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25829', '42', '21', '31', '‹ಹಾಗೆಯೇ ಇವುಗಳಾಗುವುದನ್ನು ನೋಡುವಾಗ ದೇವರ ರಾಜ್ಯವು ಹತ್ತಿರವಾಯಿತೆಂದು ನೀವು ತಿಳಿದುಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25830', '42', '21', '32', '¶ ‹“ಇವೆಲ್ಲಾ ಆಗುವ ತನಕ ಈ ಸಂತತಿಯು ಅಳಿದು ಹೋಗುವುದೇ ಇಲ್ಲವೆಂದು ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25831', '42', '21', '33', '‹ಭೂಮ್ಯಾಕಾಶಗಳು ಅಳಿದುಹೋಗುವವು, ಆದರೆ ನನ್ನ ಮಾತುಗಳು ಅಳಿದುಹೋಗುವುದೇ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25832', '42', '21', '34', '¶ ‹“ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಜಾಗರೂಕರಾಗಿರಿ. ಅತಿ ಭೋಜನದ ಮದದಿಂದಲೂ, ಅಮಲಿನಿಂದಲೂ, ಪ್ರಾಪಂಚಿಕವಾದ ಚಿಂತೆಗಳಿಂದಲೂ ನಿಮ್ಮ ಹೃದಯಗಳು ಭಾರವಾಗಿರಲಾಗಿ ಆ ದಿನವು ನಿಮ್ಮ ಮೇಲೆ ಉರುಲಿನಂತೆ ಫಕ್ಕನೆ ಬಂದೀತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25833', '42', '21', '35', '‹ಆ ದಿನವು ಭೂನಿವಾಸಿಗಳೆಲ್ಲರ ಮೇಲೆ ಬರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25834', '42', '21', '36', '‹ಆದರೆ ಅಂದು ಬರುವುದಕ್ಕಿರುವ ಇವೆಲ್ಲವುಗಳಿಂದ ತಪ್ಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕೂ, ಮನುಷ್ಯಕುಮಾರನ ಮುಂದೆ ನಿಂತುಕೊಳ್ಳುವುದಕ್ಕೂ, ನೀವು ಪೂರ್ಣ ಶಕ್ತರಾಗುವಂತೆ, ಎಲ್ಲಾ ಕಾಲದಲ್ಲಿಯೂ ದೇವರಿಗೆ ವಿಜ್ಞಾಪನೆಮಾಡಿಕೊಳ್ಳುತ್ತಾ ಎಚ್ಚರವಾಗಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25835', '42', '21', '37', '¶ ಯೇಸು ಹಗಲಿನಲ್ಲಿ ದೇವಾಲಯದಲ್ಲಿ ಉಪದೇಶಮಾಡುತ್ತಾ, ರಾತ್ರಿ ಪಟ್ಟಣದ ಹೊರಗೆ ಹೋಗಿ ಎಣ್ಣೆ ಮರಗಳ ತೋಪು ಎನಿಸಿಕೊಳ್ಳುವ ಗುಡ್ಡದಲ್ಲಿ ರಾತ್ರಿಯನ್ನು ಕಳೆಯುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25836', '42', '21', '38', 'ಜನರೆಲ್ಲರು ಆತನ ಉಪದೇಶವನ್ನು ಕೇಳಬೇಕೆಂದು ಬೆಳಗ್ಗೆ ಬೇಗನೆ ಎದ್ದು ದೇವಾಲಯಕ್ಕೆ ಆತನ ಬಳಿಗೆ ಬರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25837', '42', '22', '1', '¶ ಪಸ್ಕವೆಂದು ಕರೆಯಲ್ಪಡುವ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಯ ಹಬ್ಬವು ಹತ್ತಿರವಾದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25838', '42', '22', '2', 'ಮುಖ್ಯಯಾಜಕರೂ ಶಾಸ್ತ್ರಿಗಳೂ ಯೇಸುವನ್ನು ಕೊಲ್ಲಬೇಕೆಂದಿದ್ದರು. ಆದರೆ ಜನರಿಗೆ ಹೆದರಿ ತಕ್ಕ ಮಾರ್ಗವನ್ನು ಹುಡುಕುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25839', '42', '22', '3', '¶ ಆಗ ಸೈತಾನನು ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನಾದ ಇಸ್ಕರಿಯೋತನೆಂಬ ಯೂದನಲ್ಲಿ ಪ್ರವೇಶಿಸಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25840', '42', '22', '4', 'ಅವನು ಮುಖ್ಯಯಾಜಕರ ಬಳಿಗೂ ಕಾವಲಿನ ದಳವಾಯಿಗಳ ಬಳಿಗೂ ಹೋಗಿ ತಾನು ಯೇಸುವನ್ನು ಹಿಡಿದುಕೊಡುವ ಉಪಾಯವನ್ನು ಕುರಿತು ಅವರ ಸಂಗಡ ಮಾತನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25841', '42', '22', '5', 'ಅವರು ಸಂತೋಷಪಟ್ಟು ನಿನಗೆ ಹಣ ಕೊಡುತ್ತೇವೆಂದು ಒಪ್ಪಂದ ಮಾಡಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25842', '42', '22', '6', 'ಅವನು ಒಪ್ಪಿಕೊಂಡು, ಜನಸಮೂಹವಿಲ್ಲದಿರುವಾಗ ಆತನನ್ನು ಅವರಿಗೆ ಹಿಡಿದುಕೊಡುವುದಕ್ಕೆ ಅನುಕೂಲವಾದ ಸಂದರ್ಭವನ್ನು ನೋಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25843', '42', '22', '7', '¶ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಯನ್ನು ತಿನ್ನುವ ದಿನಗಳಲ್ಲಿ ಪಸ್ಕದ ಕುರಿಮರಿಯನ್ನು ಕೊಯ್ಯತಕ್ಕ ದಿನ ಬಂದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25844', '42', '22', '8', 'ಯೇಸು ಪೇತ್ರನಿಗೂ ಯೋಹಾನನಿಗೂ, ‹“ನೀವು ಹೋಗಿ ನಾವು ಪಸ್ಕದ ಊಟಮಾಡುವಂತೆ ಸಿದ್ಧಮಾಡಿರಿ”› ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25845', '42', '22', '9', 'ಅವರು, “ನಾವು ಎಲ್ಲಿ ಸಿದ್ಧಮಾಡಬೇಕನ್ನುತ್ತೀ?” ಎಂದು ಆತನನ್ನು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25846', '42', '22', '10', 'ಆತನು ಅವರಿಗೆ, ‹“ನೋಡಿರಿ, ನೀವು ಪಟ್ಟಣದೊಳಕ್ಕೆ ಹೋದ ಮೇಲೆ ಒಬ್ಬ ಮನುಷ್ಯನು ತುಂಬಿದ ಕೊಡವನ್ನು ಹೊತ್ತುಕೊಂಡು ನಿಮ್ಮೆದುರಿಗೆ ಬರುವನು. ಅವನು ಹೋಗುವ ಮನೆಗೆ ನೀವು ಅವನ ಹಿಂದೆ ಹೋಗಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25847', '42', '22', '11', '‹ಆ ಮನೆಯ ಯಜಮಾನನಿಗೆ, ‘ನನ್ನ ಶಿಷ್ಯರ ಸಂಗಡ ಪಸ್ಕದ ಊಟವನ್ನು ಮಾಡುವುದಕ್ಕಾಗಿ ವಿಶೇಷವಾದ ಕೊಠಡಿ ಎಲ್ಲಿ?’ ಎಂದು ನಿನ್ನನ್ನು ವಿಚಾರಿಸಲು ನಮ್ಮ ಗುರು ಹೇಳಿದ್ದಾನೆ, ಎಂದು ಹೇಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25848', '42', '22', '12', '‹ಅವನು ತಕ್ಕ ಪೀಠೋಪಕರಣಗಳಿಂದ ಅಲಂಕೃತವಾದ ಮೇಲ್ಮಾಳಿಗೆಯಲ್ಲಿ ದೊಡ್ಡ ಕೊಠಡಿಯನ್ನು ನಿಮಗೆ ತೋರಿಸುವನು. ಅಲ್ಲಿ ನೀವು ಭೋಜನಕ್ಕೆ ಸಿದ್ಧ ಮಾಡಿರಿ”› ಎಂದು ಹೇಳಿ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25849', '42', '22', '13', 'ಅವರು ಹೊರಟು ಆತನು ತಮಗೆ ಹೇಳಿದಂತೆ ಕಂಡು ಪಸ್ಕ ಹಬ್ಬಕ್ಕೆ ಸಿದ್ಧಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25850', '42', '22', '14', '¶ ಆ ಸಮಯ ಬಂದಾಗ ಆತನು ತನ್ನ ಹನ್ನೆರಡು ಮಂದಿ ಅಪೊಸ್ತಲರ ಸಂಗಡ ಊಟಕ್ಕೆ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25851', '42', '22', '15', 'ಆಗ ಆತನು ಅವರಿಗೆ, ‹“ನಾನು ಯಾತನೆಯನ್ನು ಅನುಭವಿಸುವುದಕ್ಕಿಂತ ಮೊದಲೇ ನಿಮ್ಮ ಸಂಗಡ ಈ ಪಸ್ಕದ ಊಟವನ್ನು ಮಾಡುವುದಕ್ಕೆ ಮನಃಪೂರ್ವಕವಾಗಿ ಬಯಸಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25852', '42', '22', '16', '‹ಇನ್ನು ದೇವರ ರಾಜ್ಯದಲ್ಲಿ›‹ಇದು ನೆರವೇರುವ ತನಕ ನಾನು ಇನ್ನು ಪಸ್ಕದ ಊಟವನ್ನು ಮಾಡುವುದೇ ಇಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25853', '42', '22', '17', '¶ ಆ ಮೇಲೆ ಆತನು (ದ್ರಾಕ್ಷಾರಸದ) ಪಾತ್ರೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ದೇವರ ಸ್ತೋತ್ರಮಾಡಿ, ‹“ಇದನ್ನು ತೆಗೆದುಕೊಂಡು ಹಂಚಿಕೊಂಡು ಕುಡಿಯಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25854', '42', '22', '18', '‹ಇಂದಿನಿಂದ ದೇವರ ರಾಜ್ಯವು ಬರುವ ತನಕ ನಾನು ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯುವುದೇ ಇಲ್ಲವೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25855', '42', '22', '19', '¶ ಬಳಿಕ ಆತನು ರೊಟ್ಟಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಸ್ತೋತ್ರಮಾಡಿ ಮುರಿದು ಅವರಿಗೆ ಕೊಟ್ಟು, ‹“ಇದು ನಿಮಗೋಸ್ಕರ ಕೊಟ್ಟಿರುವ ನನ್ನ ದೇಹ, ನನ್ನನ್ನು ನೆನಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕೋಸ್ಕರ ಹೀಗೆ ಮಾಡಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25856', '42', '22', '20', 'ಊಟವಾದ ಮೇಲೆ ಆತನು ಅದೇ ರೀತಿಯಾಗಿ ಪಾತ್ರೆಯನ್ನು ತೆಗೆದುಕೊಂಡು, ‹“ಈ ಪಾತ್ರೆಯು ನಿಮಗೋಸ್ಕರ ಸುರಿಸಲ್ಪಡುವ, ನನ್ನ ರಕ್ತದಿಂದ ಸ್ಥಾಪಿತವಾಗುವ ಹೊಸ ಒಡಂಬಡಿಕೆಯನ್ನು ಸೂಚಿಸುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25857', '42', '22', '21', '¶ ‹“ಆದರೂ ನೋಡಿರಿ, ನನ್ನನ್ನು ಹಿಡಿದುಕೊಡುವವನು ನನ್ನೊಡನೆ ಮೇಜಿನ ಮೇಲೆ ಕೈಯಿಟ್ಟು ಊಟಮಾಡುತ್ತಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25858', '42', '22', '22', '‹ನಿರ್ಣಯವಾಗಿರುವ ಪ್ರಕಾರ ಮನುಷ್ಯಕುಮಾರನು ಹೊರಟುಹೋಗುತ್ತಾನೆ ಸರಿ, ಆದರೆ ಆತನನ್ನು ಹಿಡಿದುಕೊಡುವ ಮನುಷ್ಯನ ಗತಿಯನ್ನು ಏನು ಹೇಳಲಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25859', '42', '22', '23', '¶ ಇದನ್ನು ಕೇಳಿ ಅವರು, ಇಂಥ ಕೆಲಸವನ್ನು ಮಾಡಬೇಕೆಂದಿರುವವನು ನಮ್ಮಲ್ಲಿ ಯಾವನಾಗಿರಬಹುದು ಎಂದು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಕೇಳತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25860', '42', '22', '24', '¶ ಇದಲ್ಲದೆ ತಮ್ಮಲ್ಲಿ ದೊಡ್ಡವನು ಯಾರು ಎಂಬ ವಿಷಯದಲ್ಲಿ ಅವರೊಳಗೆ ಚರ್ಚೆ ಹುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25861', '42', '22', '25', 'ಆಗ ಆತನು ಅವರಿಗೆ, ‹“ಅನ್ಯಜನಾಂಗದ ಅರಸರು ತಮ್ಮ ತಮ್ಮ ಜನಗಳ ಮೇಲೆ ದೊರೆತನ ಮಾಡುತ್ತಾರೆ ಮತ್ತು ಅವರ ಮೇಲೆ ಅಧಿಕಾರದಿಂದ ಆಡಳಿತ ನಡಿಸುವವರು ಉಪಕಾರಿಗಳೆಂದು ಕರೆಸಿಕೊಳ್ಳುತ್ತಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25862', '42', '22', '26', '‹ನೀವು ಹಾಗಿರಬಾರದು, ನಿಮ್ಮಲ್ಲಿ ದೊಡ್ಡವನು ಚಿಕ್ಕವನಂತಾಗಬೇಕು, ಮುಖ್ಯಸ್ಥನು ಸೇವಕನಂತಾಗಬೇಕು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25863', '42', '22', '27', '‹ಯಾರು ದೊಡ್ಡವನು? ಊಟಕ್ಕೆ ಕುಳಿತವನೋ ಸೇವೆಮಾಡುವವನೋ? ಊಟಕ್ಕೆ ಕುಳಿತವನಲ್ಲವೇ. ಆದರೆ ನಾನು ನಿಮ್ಮಲ್ಲಿ ಸೇವೆ ಮಾಡುವವನಂತಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25864', '42', '22', '28', '‹ನೀವು ನನ್ನ ಕಷ್ಟಗಳಲ್ಲಿ ನನ್ನ ಸಂಗಡ ಎಡೆಬಿಡದೆ ಇದ್ದವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25865', '42', '22', '29', '‹ಆದುದರಿಂದ ನನ್ನ ತಂದೆಯು ನನಗೆ ರಾಜ್ಯವನ್ನು ನೇಮಿಸಿರುವ ಪ್ರಕಾರ ನಾನು ನಿಮಗೂ ನೇಮಿಸುತ್ತೇನೆ;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25866', '42', '22', '30', '‹ನನ್ನ ರಾಜ್ಯದಲ್ಲಿ ನೀವು ನನ್ನ ಮೇಜಿನ ಮೇಲೆ ಊಟಮಾಡುವಿರಿ, ಕುಡಿಯುವಿರಿ ಮತ್ತು ಸಿಂಹಾಸನಗಳ ಮೇಲೆ ಕುಳಿತುಕೊಂಡು ಇಸ್ರಾಯೇಲಿನ ಹನ್ನೆರಡು ಕುಲಗಳಿಗೆ ನ್ಯಾಯತೀರ್ಪುಮಾಡುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25867', '42', '22', '31', '¶ ‹“ಸೀಮೋನನೇ, ಸೀಮೋನನೇ, ನೋಡು, ಸೈತಾನನು ನಿನ್ನನ್ನು ಗೋದಿಯಂತೆ ಕೇರಬೇಕೆಂದು ಅಪ್ಪಣೆ ಕೇಳಿಕೊಂಡನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25868', '42', '22', '32', '‹ಆದರೆ ನಿನ್ನ ನಂಬಿಕೆ ಕುಂದಿಹೋಗಬಾರದೆಂದು ನಾನು ನಿನ್ನ ವಿಷಯದಲ್ಲಿ ದೇವರಿಗೆ ವಿಜ್ಞಾಪನೆ ಮಾಡಿಕೊಂಡೆನು. ನೀನು ತಿರುಗಿಕೊಂಡ ಮೇಲೆ ನಿನ್ನ ಸಹೋದರರನ್ನು ದೃಢಪಡಿಸು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25869', '42', '22', '33', 'ಆದರೆ ಅವನು, “ಕರ್ತನೇ, ನಿನ್ನ ಸಂಗಡ ಸೆರೆಮನೆಗೆ ಹೋಗುವುದಕ್ಕೂ ಸಾಯುವುದಕ್ಕೂ ನಾನು ಸಿದ್ಧನಾಗಿದ್ದೇನೆ” ಅನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25870', '42', '22', '34', 'ಆತನು, ‹“ಪೇತ್ರನೇ, ನನ್ನ ವಿಷಯದಲ್ಲಿ ಇವನನ್ನು ಅರಿಯೆನೆಂದು ನೀನು ಮೂರು ಸಾರಿ ಹೇಳುವ ತನಕ ಈಹೊತ್ತು ಕೋಳಿ ಕೂಗುವುದಿಲ್ಲವೆಂದು ನಿನಗೆ ಹೇಳುತ್ತೇನೆ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25871', '42', '22', '35', '¶ ಮತ್ತು ಆತನು, ‹“ನಿಮ್ಮನ್ನು ನಾನು ಹಣ, ಕೈಚೀಲ›‹ಜೋಡುಗಳಿಲ್ಲದೆ ಕಳುಹಿಸಿದಾಗ ನಿಮಗೆ ಏನಾದರೂ ಕೊರತೆಯಾಯಿತೋ?”› ಎಂದು ಕೇಳಲು ಅವರು ಏನೂ ಇಲ್ಲವೆಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25872', '42', '22', '36', 'ಅದಕ್ಕೆ ಆತನು, ‹“ಈಗಲಾದರೋ ಹಣವಿದ್ದವನು ಅದನ್ನು ತೆಗೆದುಕೊಳ್ಳಲಿ, ಕೈಚೀಲವಿರುವವನು ಅದನ್ನು ತೆಗೆದುಕೊಳ್ಳಲಿ, ಮತ್ತು ಕತ್ತಿಯಿಲ್ಲದವನು ತನ್ನ ಮೇಲಂಗಿಯನ್ನು ಮಾರಿ ಒಂದು ಕತ್ತಿಯನ್ನು ಕೊಂಡುಕೊಳ್ಳಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25873', '42', '22', '37', '‹ಏಕೆಂದರೆ, ‘ಆತನು ಅಪರಾಧಿಗಳಲ್ಲಿ ಒಬ್ಬನಂತೆ ಎಣಿಸಲ್ಪಟ್ಟನು’ ಎಂದು ಬರೆದಿರುವ ಮಾತು ನನ್ನಲ್ಲಿ ನೆರವೇರಬೇಕಾಗಿದೆ ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ. ನನ್ನ ವಿಷಯದಲ್ಲಿ ಬರೆಯಲ್ಪಟ್ಟಿರುವ ಎಲ್ಲವು ನೆರವೇರಬೇಕು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25874', '42', '22', '38', '¶ ಅವರು, “ಕರ್ತನೇ, ಇಗೋ ಇಲ್ಲಿ ಎರಡು ಕತ್ತಿಗಳಿವೆ” ಅನ್ನಲು, ಆತನು ಅವರಿಗೆ, ‹“ಅಷ್ಟು ಸಾಕು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25875', '42', '22', '39', '¶ ತರುವಾಯ ಆತನು ಪ್ರತಿದಿನದಂತೆ ಹೊರಟು ಎಣ್ಣೆಮರಗಳ ಗುಡ್ಡಕ್ಕೆ ಹೋದನು. ಶಿಷ್ಯರೂ ಆತನ ಹಿಂದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25876', '42', '22', '40', 'ಆತನು ಆ ಕ್ಲುಪ್ತ ಸ್ಥಳಕ್ಕೆ ಬಂದಾಗ ಅವರಿಗೆ, ‹“ನೀವು ಶೋಧನೆಗೆ ಒಳಗಾಗದಂತೆ ಪ್ರಾರ್ಥಿಸಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25877', '42', '22', '41', '¶ ಆ ಮೇಲೆ ಆತನು ಅವರನ್ನು ಬಿಟ್ಟು ಕಲ್ಲೆಸೆತದಷ್ಟು ದೂರ ಹೋಗಿ, ಮೊಣಕಾಲೂರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25878', '42', '22', '42', '‹“ತಂದೆಯೇ, ನಿನಗೆ ಇಷ್ಟವಿದ್ದರೆ ಈ ಪಾತ್ರೆಯನ್ನು ನನ್ನಿಂದ ತೊಲಗಿಸು. ಹೇಗೂ ನನ್ನ ಚಿತ್ತವಲ್ಲ, ನಿನ್ನ ಚಿತ್ತದಂತೆಯೇ ಆಗಲಿ”› ಪ್ರಾರ್ಥಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25879', '42', '22', '43', 'ಆಗ ಪರಲೋಕದಿಂದ ಬಂದ ಒಬ್ಬ ದೇವದೂತನು ಆತನಿಗೆ ಕಾಣಿಸಿಕೊಂಡು, ಆತನನ್ನು ಬಲಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25880', '42', '22', '44', 'ಯೇಸು ತೀವ್ರವಾದ ಮನೋವ್ಯಥೆಯುಳ್ಳವನಾಗಿ, ಆಸಕ್ತಿಯಿಂದ ಪ್ರಾರ್ಥಿಸುತ್ತಿರಲಾಗಿ, ಆತನ ಬೆವರು ರಕ್ತದ ಹನಿಗಳೋಪಾದಿಯಲ್ಲಿ ನೆಲಕ್ಕೆ ಬೀಳುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25881', '42', '22', '45', '¶ ಆತನು ಪ್ರಾರ್ಥನೆ ಮುಗಿಸಿ ಎದ್ದು ಶಿಷ್ಯರ ಬಳಿಗೆ ಬಂದು, ಅವರು ದುಃಖದಿಂದ ಬಳಲಿಹೋದವರಾಗಿ ನಿದ್ರೆಹತ್ತಿರುವುದನ್ನು ಕಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25882', '42', '22', '46', 'ಅವರಿಗೆ, ‹“ನೀವು ನಿದ್ರೆಮಾಡುವುದೇನು? ಏಳಿರಿ, ಶೋಧನೆಗೆ ಒಳಗಾಗದಂತೆ ಪ್ರಾರ್ಥಿಸಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25883', '42', '22', '47', '¶ ಆತನು ಇನ್ನೂ ಮಾತನಾಡುತ್ತಿರುವಾಗಲೇ ಇಗೋ, ಜನರ ಗುಂಪು ಕಾಣಿಸಿತು. ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನಾದ ಯೂದನೆಂಬುವನು ಆ ಜನರ ಗುಂಪಿನ ಮುಂದೆ ನಡೆಯುತ್ತಾ, ಯೇಸುವಿಗೆ ಮುದ್ದಿಡುವುದಕ್ಕಾಗಿ ಆತನ ಬಳಿಗೆ ಬರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25884', '42', '22', '48', 'ಯೇಸು ಅವನಿಗೆ, ‹“ಯೂದನೇ, ಮುದ್ದಿಟ್ಟು ಮನುಷ್ಯಕುಮಾರನನ್ನು ಹಿಡಿದುಕೊಡುತ್ತೀಯಾ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25885', '42', '22', '49', 'ಆತನ ಸುತ್ತಲಿದ್ದವರು ಘಟನೆಯ ಸೂಕ್ಷ್ಮತೆಯನ್ನು ತಿಳಿದು ತಕ್ಷಣ, “ಕರ್ತನೇ, ನಾವು ಕತ್ತಿಯಿಂದ ಹೊಡೆಯೋಣವೋ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25886', '42', '22', '50', 'ಅಷ್ಟರಲ್ಲಿ ಅವರಲ್ಲಿ ಒಬ್ಬನು ಮಹಾಯಾಜಕನ ಆಳನ್ನು ಕತ್ತಿಯಿಂದ ಹೊಡೆದು ಅವನ ಬಲಗಿವಿಯನ್ನು ಕತ್ತರಿಸಿ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25887', '42', '22', '51', 'ಆದರೆ ಯೇಸು, ‹“ಇಷ್ಟಕ್ಕೇ ಬಿಡಿರಿ”› ಎಂದು ಹೇಳಿ ಆ ಆಳಿನ ಕಿವಿಯನ್ನು ಮುಟ್ಟಿ ವಾಸಿಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25888', '42', '22', '52', 'ಬಳಿಕ ಯೇಸು ತನ್ನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಬಂದ ಮುಖ್ಯಯಾಜಕರಿಗೂ, ದೇವಾಲಯದ ಕಾವಲಿನ ದಳವಾಯಿಗಳಿಗೂ, ಸಭೆಯ ಹಿರಿಯರಿಗೂ, ‹“ದರೋಡೆಗಾರನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಬಂದಂತೆ ಕತ್ತಿಗಳನ್ನೂ ದೊಣ್ಣೆಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಬಂದಿರುವಿರಾ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25889', '42', '22', '53', '‹ನಾನು ಪ್ರತಿದಿನ ದೇವಾಲಯದಲ್ಲಿ ನಿಮ್ಮ ಸಂಗಡ ಇದ್ದಾಗ ನೀವು ನನ್ನ ಮೇಲೆ ಕೈಹಾಕಲಿಲ್ಲ. ಆದರೆ ಇದು ನಿಮ್ಮ ಕಾಲ, ಇದು ಅಂಧಕಾರದ ದೊರೆತನದ ಕಾಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25890', '42', '22', '54', '¶ ಅವರು ಆತನನ್ನು ಹಿಡಿದು ಮಹಾಯಾಜಕನ ಮನೆಯೊಳಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋದರು. ಪೇತ್ರನು ದೂರದಿಂದ ಅವರನ್ನು ಹಿಂಬಾಲಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25891', '42', '22', '55', 'ಅಂಗಳದ ನಡುವೆ ಅವರು ಬೆಂಕಿ ಹೊತ್ತಿಸಿ ಒಟ್ಟಾಗಿ ಕುಳಿತುಕೊಂಡಿರಲು ಅವರ ನಡುವೆ ಪೇತ್ರನೂ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25892', '42', '22', '56', 'ಅವನು ಬೆಳಕಿಗೆ ಮುಖವಾಗಿ ಕುಳಿತಿರುವಾಗ ಒಬ್ಬ ದಾಸಿಯು ಅವನನ್ನು ಕಂಡು, ಅವನನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡಿ, “ಇವನು ಸಹ ಅವನ ಸಂಗಡ ಇದ್ದವನು” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25893', '42', '22', '57', 'ಆದರೆ ಅವನು, “ನಾನು ಅವನನ್ನು ಅರಿಯೆನಮ್ಮಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25894', '42', '22', '58', '¶ ಸ್ವಲ್ಪಹೊತ್ತಿನ ಮೇಲೆ ಮತ್ತೊಬ್ಬನು ಬಂದು ಅವನನ್ನು ಕಂಡು, “ನೀನೂ ಸಹ ಅವರಲ್ಲಿ ಒಬ್ಬನು” ಅನ್ನಲು ಪೇತ್ರನು, “ನಾನಲ್ಲಪ್ಪಾ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25895', '42', '22', '59', '¶ ಹೆಚ್ಚು ಕಡಿಮೆ ಒಂದು ಘಂಟೆ ಹೊತ್ತಿನ ಮೇಲೆ ಇನ್ನೊಬ್ಬನು, “ನಿಶ್ಚಯವಾಗಿ ಇವನು ಸಹ ಅವನ ಸಂಗಡ ಇದ್ದವನು, ಇವನು ಗಲಿಲಾಯದವನಷ್ಟೆ” ಎಂದು ದೃಢವಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25896', '42', '22', '60', '¶ ಆದರೆ ಪೇತ್ರನು, “ನೀನು ಹೇಳುವುದೇನೋ ನಾನರಿಯೆನಪ್ಪಾ” ಅಂದನು. ಅವನು ಈ ಮಾತನ್ನು ಆಡುತ್ತಿರುವಾಗಲೇ ಕೋಳಿ ಕೂಗಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25897', '42', '22', '61', 'ಕರ್ತನು ಹಿಂತಿರುಗಿಕೊಂಡು ಪೇತ್ರನನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡಿದನು. ಆಗ ಪೇತ್ರನು, ‹“ಈಹೊತ್ತು ಕೋಳಿ ಕೂಗುವುದಕ್ಕಿಂತ ಮುಂಚೆ ಮೂರು ಸಾರಿ ನನ್ನ ವಿಷಯವಾಗಿ ಅವನನ್ನು ಅರಿಯೆನೆಂಬದಾಗಿ ಹೇಳುವಿ”› ಎಂದು ಕರ್ತನು ನುಡಿದ ಮಾತನ್ನು ನೆನಪಿಸಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25898', '42', '22', '62', 'ಹೊರಗೆ ಹೋಗಿ ತುಂಬಾ ವ್ಯಥೆಪಟ್ಟು ಅತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25899', '42', '22', '63', '¶ ಆ ಮೇಲೆ ಯೇಸುವನ್ನು ಹಿಡಿದವರು ಆತನನ್ನು ಪರಿಹಾಸ್ಯಮಾಡುತ್ತಾ, ಆತನಿಗೆ ಮುಸುಕುಹಾಕಿ ಹೊಡೆದು, “ನಿನ್ನನ್ನು ಹೊಡೆದವನಾರು? ಪ್ರವಾದನೆ ಹೇಳು” ಎಂದು ಆತನನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25900', '42', '22', '65', 'ಆತನ ಕುರಿತು ಇನ್ನೂ ಅನೇಕ ದೂಷಣೆಯ ಮಾತುಗಳನ್ನಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25901', '42', '22', '66', '¶ ಬೆಳಗಾಗುವಾಗ ಯೆಹೂದ್ಯರ ಹಿರೀಸಭೆಯವರು, ಮುಖ್ಯಯಾಜಕರು ಮತ್ತು ಶಾಸ್ತ್ರಿಗಳು ಕೂಡಿ ಆತನನ್ನು ತಮ್ಮ ನ್ಯಾಯವಿಚಾರಣಾಸಭೆಗೆ ತೆಗೆದುಕೊಂಡು ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25902', '42', '22', '67', '“ನೀನು ಕ್ರಿಸ್ತನಾಗಿದ್ದರೆ ನಮಗೆ ಹೇಳು” ಅಂದರು. ಆತನು ಅವರಿಗೆ, ‹“ನಾನು ನಿಮಗೆ ಹೇಳಿದರೆ ನೀವು ನಂಬುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25903', '42', '22', '68', '‹ನಾನು ನಿಮ್ಮನ್ನು ಏನಾದರೂ ಕೇಳಿದರೆ ನೀವು ಉತ್ತರಕೊಡುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25904', '42', '22', '69', '‹ಆದರೆ ಇಂದಿನಿಂದ ಮನುಷ್ಯಕುಮಾರನು ಸರ್ವಶಕ್ತನಾದ ದೇವರ ಬಲಗಡೆಯಲ್ಲಿ ಆಸೀನನಾಗಿರುವನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25905', '42', '22', '70', 'ಆಗ ಎಲ್ಲರು, “ಹಾಗಾದರೆ ನೀನು ದೇವರ ಕುಮಾರನೋ?” ಎಂದು ಕೇಳಲು ಆತನು ಅವರಿಗೆ, ‹“ನನ್ನನ್ನು ಕುರಿತು ದೇವಕುಮಾರನೆಂದು ನೀವೇ ಹೇಳಿದ್ದೀರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25906', '42', '22', '71', 'ಅದಕ್ಕೆ ಅವರು, “ನಮಗೆ ಸಾಕ್ಷಿ ಇನ್ನು ಯಾತಕ್ಕೆ ಬೇಕು? ನಾವೇ ಇವನ ಬಾಯಿಂದ ಕೇಳಿದೆವಲ್ಲಾ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25907', '42', '23', '1', '¶ ಅಲ್ಲಿ ಕೂಡಿದ್ದವರೆಲ್ಲರೂ ಎದ್ದು ಆತನನ್ನು ಪಿಲಾತನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25908', '42', '23', '2', '“ಇವನು ತಾನೇ ಕ್ರಿಸ್ತನು, ಅರಸನಾಗಿದ್ದೇನೆಂದು ಹೇಳುತ್ತಾ, ಕೈಸರನಿಗೆ ಸುಂಕ ಕೊಡಬಾರದೆಂದು ಬೋಧಿಸುತ್ತಾ, ನಮ್ಮ ದೇಶದವರ ಮನಸ್ಸು ಕೆಡಿಸುವುದನ್ನು ನಾವು ಕಂಡಿದ್ದೇವೆ” ಎಂಬುದಾಗಿ ಆತನ ಮೇಲೆ ದೂರು ಹೇಳುವುದಕ್ಕೆ ತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25909', '42', '23', '3', 'ಪಿಲಾತನು ಯೇಸುವನ್ನು “ನೀನು ಯೆಹೂದ್ಯರ ಅರಸನೋ” ಎಂದು ಕೇಳಲು, ಆತನು, ‹“ನೀನೇ ಹೇಳಿದ್ದೀ”› ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25910', '42', '23', '4', 'ಪಿಲಾತನು ಮುಖ್ಯಯಾಜಕರಿಗೂ, ಜನರ ಗುಂಪಿಗೂ, “ಈ ಮನುಷ್ಯನಲ್ಲಿ ನನಗೆ ಯಾವ ಅಪರಾಧವೂ ಕಾಣಿಸುತ್ತಿಲ್ಲವೆಂದು” ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25911', '42', '23', '5', 'ಅದಕ್ಕೆ ಅವರು, “ಗಲಿಲಾಯದಿಂದ ಮೊದಲುಗೊಂಡು ಇಲ್ಲಿಯವರೆಗೂ ಯೂದಾಯ ಸೀಮೆಯಲ್ಲೆಲ್ಲಾ ಇವನು ಬೋಧನೆ ಮಾಡುತ್ತಾ ಜನರ ಮನಸ್ಸನ್ನು ಕದಲಿಸುತ್ತಾನೆ” ಎಂದು ಇನ್ನೂ ಒತ್ತಿ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25912', '42', '23', '6', 'ಇದನ್ನು ಪಿಲಾತನು ಕೇಳಿ, ಈ ಮನುಷ್ಯನು ಗಲಿಲಾಯದವನೋ ಎಂದು ವಿಚಾರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25913', '42', '23', '7', 'ಈತನು ಹೆರೋದನ ಅಧಿಕಾರಕ್ಕೆ ಒಳಪಟ್ಟವನು ಎಂದು ತಿಳಿದುಕೊಂಡು ಯೇಸುವನ್ನು ಹೆರೋದನ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು. ಹೆರೋದನು ಆ ದಿನಗಳಲ್ಲಿ ಯೆರೂಸಲೇಮಿನಲ್ಲೇ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25914', '42', '23', '8', 'ಹೆರೋದನು ಯೇಸುವನ್ನು ನೋಡಿದಾಗ ಬಹಳ ಸಂತೋಷಪಟ್ಟನು. ಏಕೆಂದರೆ ಆತನ ವಿಷಯವಾಗಿ ಅನೇಕ ಸಂಗತಿಗಳನ್ನು ಕೇಳಿದ್ದರಿಂದ ಆತನನ್ನು ಕಾಣಬೇಕೆಂದು ಬಹು ಕಾಲದಿಂದ ಅಪೇಕ್ಷಿಸಿದ್ದನು. ಆತನಿಂದ ಯಾವುದಾದರೂ ಒಂದು ಸೂಚಕ ಕಾರ್ಯವಾಗುವುದನ್ನು ನೋಡಬೇಕೆಂದು ನಿರೀಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25915', '42', '23', '9', 'ಹೆರೋದನು ಅನೇಕ ಮಾತುಗಳಿಂದ ಯೇಸುವನ್ನು ಪ್ರಶ್ನೆ ಮಾಡಿದಾಗ್ಯೂ ಆತನು ಅವನಿಗೆ ಏನೂ ಉತ್ತರ ಕೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25916', '42', '23', '10', 'ಮುಖ್ಯಯಾಜಕರೂ ಶಾಸ್ತ್ರಿಗಳೂ ನಿಂತುಕೊಂಡು ಆತನ ಕುರಿತು ಬಹು ತೀವ್ರವಾಗಿ ಆರೋಪಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25917', '42', '23', '11', 'ಕಡೆಗೆ ಹೆರೋದನು ತನ್ನ ಸಿಪಾಯಿಗಳನ್ನು ಕೂಡಿಕೊಂಡು ಯೇಸುವನ್ನು ಅವಮಾನಗೊಳಿಸಿ, ಅಪಹಾಸ್ಯ ಮಾಡಿ ಶೋಭಾಯಮಾನವಾದ ಉಡುಪನ್ನು ಹಾಕಿಸಿ ಪಿಲಾತನ ಬಳಿಗೆ ತಿರುಗಿ ಕಳುಹಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25918', '42', '23', '12', 'ಅದೇ ದಿನ ಹೆರೋದನು ಪಿಲಾತನೂ ಒಬ್ಬರಿಗೊಬ್ಬರು ಸ್ನೇಹಿತರಾದರು. ಅದಕ್ಕಿಂತ ಮೊದಲು ಅವರಿಬ್ಬರೂ ವೈರಿಗಳಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25919', '42', '23', '13', 'ತರುವಾಯ ಪಿಲಾತನು ಮುಖ್ಯಯಾಜಕರನ್ನೂ, ಅಧಿಕಾರಿಗಳನ್ನೂ, ಪ್ರಜೆಗಳನ್ನೂ ಒಟ್ಟಾಗಿ ಕರೆಯಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25920', '42', '23', '14', 'ಅವರಿಗೆ, “ಈ ಮನುಷ್ಯನು ಪ್ರಜೆಗಳನ್ನು ತಿರಿಗಿ ಬೀಳುವಂತೆ ಮಾಡುವವನು ಎಂದು ಈತನನ್ನು ನನ್ನ ಬಳಿಗೆ ಕರೆತಂದಿರಲ್ಲಾ. ನೀವು ಈತನ ಮೇಲೆ ಮಾಡಿದ ದೂರುಗಳ ವಿಷಯವಾಗಿ ನಾನು ನಿಮ್ಮ ಮುಂದೆಯೇ ವಿಚಾರಣೆ ಮಾಡಿದರೂ ಈತನಲ್ಲಿ ಒಂದು ತಪ್ಪಾದರೂ ನನಗೆ ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25921', '42', '23', '15', 'ಹೆರೋದನಿಗೂ ಸಹ ಕಾಣಲಿಲ್ಲ. ಅದಕಾರಣ ಈತನನ್ನು ಹಿಂತಿರುಗಿ ನಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿದನಲ್ಲಾ. ಆದುದರಿಂದ ಈತನು ಮರಣದಂಡನೆಗೆ ಯೋಗ್ಯವಾದದ್ದೇನೂ ಮಾಡಿದವನಲ್ಲವೆಂದಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25922', '42', '23', '16', 'ಆದುದರಿಂದ ನಾನು ಈತನನ್ನು ಹೊಡಿಸಿ ಬಿಟ್ಟು ಬಿಡುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25923', '42', '23', '17', '(ಪ್ರತಿ ಪಸ್ಕ ಹಬ್ಬದ ಸಂದರ್ಭದಲ್ಲಿ ಪಿಲಾತನು ಒಬ್ಬ ಸೆರೆಯಾಳನ್ನು ಬಿಡುಗಡೆ ಮಾಡುವ ರೂಢಿಯಿತ್ತು.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('25924', '42', '23', '18', 'ಆದರೆ ಅವರು, “ಅವನನ್ನು ಕೊಲ್ಲಿಸು, ನಮಗೆ ಬರಬ್ಬನನ್ನು ಬಿಟ್ಟುಕೊಡು” ಎಂದು ಒಟ್ಟಾಗಿ ಕೂಗಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25925', '42', '23', '19', 'ಈ ಬರಬ್ಬನನ್ನು ಆ ಪಟ್ಟಣದಲ್ಲಿ ನಡೆದ ಒಂದು ದಂಗೆಯ ನಿಮಿತ್ತವಾಗಿಯೂ ಕೊಲೆಯ ನಿಮಿತ್ತವಾಗಿಯೂ ಸೆರೆಮನೆಯಲ್ಲಿ ಹಾಕಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25926', '42', '23', '20', '¶ ಪಿಲಾತನು ಯೇಸುವನ್ನು ಬಿಡಿಸಬೇಕೆಂದು ಮನಸ್ಸುಳ್ಳವನಾಗಿದ್ದು ಪುನಃ ಅವರ ಸಂಗಡ ಮಾತನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25927', '42', '23', '21', 'ಆದರೆ ಅವರು, “ಅವನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿಸು, ಶಿಲುಬೆಗೆ ಹಾಕಿಸು” ಎಂದು ಕೂಗುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25928', '42', '23', '22', '¶ ಅವನು ಮೂರನೆಯ ಸಾರಿ, “ಯಾಕೆ? ಕೆಟ್ಟದ್ದೇನು ಮಾಡಿದನು? ನಾನು ಇವನಲ್ಲಿ ಮರಣದಂಡನೆಗೆ ತಕ್ಕ ಅಪರಾಧವೇನೂ ಕಾಣಲಿಲ್ಲ ಆದುದರಿಂದ ಇವನನ್ನು ಹೊಡಿಸಿ ಬಿಟ್ಟುಬಿಡುತ್ತೇನೆ” ಎಂದು ಅವರಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25929', '42', '23', '23', 'ಆದರೆ ಅವರು ಜೋರಾಗಿ ಕೂಗುತ್ತಾ, ಅವನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿಸಬೇಕೆಂದು ಕೇಳಿಕೊಂಡು ಬಲವಂತ ಮಾಡಿದರು. ಅವರ ಕೂಗಾಟವು ಗೆದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25930', '42', '23', '24', 'ಆಗ ಪಿಲಾತನು, ಅವರು ಕೇಳಿಕೊಂಡಂತೆ ಆಗಲಿ ಎಂದು ನಿರ್ಣಯಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25931', '42', '23', '25', 'ದಂಗೆ ಕೊಲೆಗಳ ನಿಮಿತ್ತವಾಗಿ ಸೆರೆಮನೆಯಲ್ಲಿ ಬಿದ್ದ ಆ ಮನುಷ್ಯನನ್ನು ಅವರು ಕೇಳಿಕೊಳ್ಳುತ್ತಿದ್ದ ಪ್ರಕಾರ ಬಿಟ್ಟುಕೊಟ್ಟು, ಯೇಸುವನ್ನು ಅವರ ಚಿತ್ತಾನುಸಾರ ದಂಡಿಸಲು ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25932', '42', '23', '26', '¶ ಅವರು ಯೇಸುವನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗುತ್ತಿರುವಾಗ ಹೊಲದಿಂದ ಬರುತ್ತಿದ್ದ, ಕುರೇನೆ ಪಟ್ಟಣದ ಸೀಮೋನನೆಂಬುವನನ್ನು ಕರೆದು, ಶಿಲುಬೆಯನ್ನು ಅವನ ಮೇಲೆ ಹೊರಿಸಿ ಯೇಸುವಿನ ಹಿಂದೆ ಹೊತ್ತುಕೊಂಡು ಬರುವ ಹಾಗೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25933', '42', '23', '27', '¶ ಜನರ ದೊಡ್ಡ ಗುಂಪು ಯೇಸುವಿನ ಹಿಂದೆ ಹೊರಟಿತು. ಆ ಗುಂಪಿನಲ್ಲಿ ಕೆಲವು ಸ್ತ್ರೀಯರು ಎದೆಬಡಿದುಕೊಳ್ಳುತ್ತಾ ಯೇಸುವಿಗಾಗಿ ಗೋಳಾಡುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25934', '42', '23', '28', 'ಯೇಸು ಅವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು, ‹“ಯೆರೂಸಲೇಮಿನ ಸ್ತ್ರೀಯರೇ ನನಗೋಸ್ಕರ ಅಳಬೇಡಿರಿ, ನಿಮಗೋಸ್ಕರವೂ ನಿಮ್ಮ ಮಕ್ಕಳಿಗೋಸ್ಕರವೂ ಅಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25935', '42', '23', '29', '‹ಏಕೆಂದರೆ ‘ಬಂಜೆಯರೂ, ಬಸುರಾಗದವರೂ, ಮೊಲೆಕುಡಿಸದವರೂ ಧನ್ಯರು’ ಎಂದು ಜನರು ಹೇಳುವ ದಿನಗಳು ಬರುತ್ತವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25936', '42', '23', '30', '‹ಆ ಕಾಲದಲ್ಲಿ ಜನರು, ‘ಬೆಟ್ಟಗಳೇ ನಮ್ಮ ಮೇಲೆ ಬೀಳಿರಿ. ಗುಡ್ಡಗಳೇ ನಮ್ಮನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳಿರಿ’ ಅನ್ನುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25937', '42', '23', '31', '‹ಹಸಿ ಮರಕ್ಕೆ ಇಷ್ಟೆಲ್ಲಾ ಮಾಡಿದರೆ ಒಣ ಮರದ ಗತಿ ಏನಾಗಬಹುದು?”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25938', '42', '23', '32', '¶ ಆತನ ಸಂಗಡ ಶಿಲುಬೇಗೆರಿಸುವುದಕ್ಕಾಗಿ ದುಷ್ಕರ್ಮಿಗಳಾಗಿದ್ದ ಬೇರೆ ಇಬ್ಬರನ್ನೂ ಕರೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25939', '42', '23', '33', 'ಅವರು ಕಪಾಲವೆಂಬ ಸ್ಥಳಕ್ಕೆ ಬಂದಾಗ ಅಲ್ಲಿ ಯೇಸುವನ್ನೂ ದುಷ್ಕರ್ಮಿಗಳನ್ನೂ ಶಿಲುಬೆಗೆ ಹಾಕಿದರು. ಒಬ್ಬನನ್ನು ಯೇಸುವಿನ ಬಲಗಡೆಯಲ್ಲಿಯೂ ಮತ್ತೊಬ್ಬನನ್ನು ಎಡಗಡೆಯಲ್ಲಿಯೂ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25940', '42', '23', '34', 'ಆಗ ಯೇಸು, ‹“ತಂದೆಯೇ, ಅವರನ್ನು ಕ್ಷಮಿಸು ತಾವು ಏನು ಮಾಡುತ್ತೇವೆಂಬುದನ್ನು ಅವರು ಅರಿಯರು”› ಅಂದನು. ಆ ಮೇಲೆ ಚೀಟು ಹಾಕಿ ಯೇಸುವಿನ ಬಟ್ಟೆಗಳನ್ನು ಪಾಲು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25941', '42', '23', '35', '¶ ಜನರೆಲ್ಲರೂ ನೋಡುತ್ತಾ ನಿಂತರು. ಇದಲ್ಲದೆ ಅಧಿಕಾರಿಗಳು “ಅವನು ಮತ್ತೊಬ್ಬರನ್ನು ರಕ್ಷಿಸಿದನು, ಅವನು ದೇವರು ಆರಿಸಿಕೊಂಡ ಕ್ರಿಸ್ತನೇ ಆಗಿದ್ದರೆ ತನ್ನನ್ನು ತಾನೇ ರಕ್ಷಿಸಿಕೊಳ್ಳಲಿ” ಎಂದು ಗೇಲಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25942', '42', '23', '36', 'ಸಿಪಾಯಿಗಳೂ ಆತನನ್ನು ಪರಿಹಾಸ್ಯ ಮಾಡಿದರು. ಅವರು ಯೇಸುವಿನ ಹತ್ತಿರ ಬಂದು ಹುಳಿಮದ್ಯವನ್ನು ನೀಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25943', '42', '23', '37', '“ನೀನು ಯೆಹೂದ್ಯರ ಅರಸನಾಗಿದ್ದರೆ ನಿನ್ನನ್ನು ನೀನು ರಕ್ಷಿಸಿಕೋ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25944', '42', '23', '38', '¶ ಇದಲ್ಲದೆ ಆತನ ಶಿಲುಬೆಯ ಮೇಲೆ “ಇವನು ಯೆಹೂದ್ಯರ ಅರಸನು” ಎಂಬುದಾಗಿ ಲಿಖಿತವಾದ ಸೂಚನೆಯನ್ನು ಹಾಕಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25945', '42', '23', '39', '¶ ಶಿಲುಬೇಗೆರಿಸಿದ್ದ ಆ ದುಷ್ಕರ್ಮಿಗಳಲ್ಲಿ ಒಬ್ಬನು ಯೇಸುವನ್ನು ದೂಷಿಸುತ್ತಾ, “ನೀನು ಬರಬೇಕಾದ ಕ್ರಿಸ್ತನಲ್ಲವೇ? ನಿನ್ನನ್ನು ರಕ್ಷಿಸಿಕೋ, ನಮ್ಮನ್ನು ರಕ್ಷಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25946', '42', '23', '40', 'ಅದಕ್ಕೆ ಎರಡನೆಯವನು ಅವನನ್ನು ಗದರಿಸಿ, “ನೀನು ಇದೇ ದಂಡನೆಯಲ್ಲಿರುವಾಗಲೂ ದೇವರಿಗೆ ಹೆದರುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('25947', '42', '23', '41', 'ನಾವಂತೂ ನ್ಯಾಯವಾಗಿ ದಂಡನೆಯಲ್ಲಿದ್ದೇವೆ, ನಾವು ಮಾಡಿದ್ದಕ್ಕೆ ತಕ್ಕ ಪ್ರತಿಫಲವನ್ನು ಹೊಂದುತ್ತೇವೆ. ಈತನಾದರೋ ಅಂತಹದ್ದೇನನ್ನೂ ಮಾಡಲಿಲ್ಲ” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25948', '42', '23', '42', '“ಯೇಸುವೇ ನೀನು ನಿನ್ನ ರಾಜ್ಯವನ್ನು ಪಡೆದವನಾಗಿ ಬರುವಾಗ ನನ್ನನ್ನು ನೆನಪಿಸಿಕೋ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25949', '42', '23', '43', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ಈ ಹೊತ್ತೇ ನೀನು ನನ್ನ ಸಂಗಡ ಪರದೈಸಿನಲ್ಲಿರುವಿ ಎಂದು ನಿನಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25950', '42', '23', '44', '¶ ಇಷ್ಟರಲ್ಲಿ ಸುಮಾರು ನಡುಮಧ್ಯಾಹ್ನವಾಯಿತು. ಸೂರ್ಯನು ಕಾಂತಿಗುಂದಿ, ಮೂರು ಘಂಟೆಯ ತನಕ ಆ ದೇಶದ ಮೇಲೆಲ್ಲಾ ಕತ್ತಲೆ ಕವಿಯಿತು. ಇದಲ್ಲದೆ ದೇವಾಲಯದ ಪರದೆಯು ನಡುವೆ ಹರಿದು ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25951', '42', '23', '46', 'ಆ ಮೇಲೆ ಯೇಸು, ‹“ತಂದೆಯೇ, ನನ್ನ ಆತ್ಮವನ್ನು ನಿನ್ನ ಕೈಗೆ ಒಪ್ಪಿಸಿಕೊಡುತ್ತೇನೆ”› ಎಂದು ಮಹಾಧ್ವನಿಯಿಂದ ಕೂಗಿದನು. ಇದನ್ನು ಹೇಳಿದ ಮೇಲೆ ಪ್ರಾಣಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25952', '42', '23', '47', '¶ ಶತಾಧಿಪತಿಯು ನಡೆದ ಸಂಗತಿಯನ್ನು ನೋಡಿ, “ಈ ಮನುಷ್ಯನು ನಿಜವಾಗಲೂ ನೀತಿವಂತನೇ” ಆಗಿದ್ದನು ಎಂದು ದೇವರನ್ನು ಕೊಂಡಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25953', '42', '23', '48', 'ಇದನ್ನು ನೋಡಲು ಸೇರಿ ಬಂದಿದ್ದ ಜನರೆಲ್ಲರು ನಡೆದ ಘಟನೆಯನ್ನು ನೋಡಿ ಎದೆಬಡಿದುಕೊಳ್ಳುತ್ತಾ ಹಿಂತಿರುಗಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25954', '42', '23', '49', 'ಇದಲ್ಲದೆ ಆತನ ಪರಿಚಿತರೆಲ್ಲರೂ, ಗಲಿಲಾಯದಿಂದ ಆತನ ಹಿಂದೆ ಬಂದಿದ್ದ ಸ್ತ್ರೀಯರೂ ದೂರದಲ್ಲಿ ನಿಂತು ಈ ಸಂಗತಿಗಳನ್ನು ನೋಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25955', '42', '23', '50', '¶ ಅರಿಮಥಾಯ ಎಂಬ ಯೆಹೂದ್ಯರದೊಂದು ಪಟ್ಟಣದಲ್ಲಿ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು. ಅವನ ಹೆಸರು ಯೋಸೇಫನ. ಆತನು ಹಿರೀಸಭೆಯವನು, ಉತ್ತಮನು, ಸತ್ಪುರುಷನು ಹಾಗೂ ದೇವರ ರಾಜ್ಯವನ್ನು ಎದುರು ನೋಡುತ್ತಿದ್ದವನೂ ಆಗಿದ್ದನಲ್ಲದೆ ಮಂತ್ರಿಯೂ ಆಗಿದ್ದನು. ಅವನು ಹಿರೀಸಭೆಯವರ ಆಲೋಚನೆಗೂ ಕೃತ್ಯಗಳಿಗೂ ಅನುಮತಿಸಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25956', '42', '23', '52', 'ಅವನು ಪಿಲಾತನ ಬಳಿಗೆ ಹೋಗಿ ಯೇಸುವಿನ ದೇಹವನ್ನು ತನಗೆ ಕೊಡಿಸಬೇಕೆಂದು ಬೇಡಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25957', '42', '23', '53', 'ಅದನ್ನು ಇಳಿಸಿ ನಾರುಮಡಿಯಲ್ಲಿ ಸುತ್ತಿ, ಬಂಡೆಯಲ್ಲಿ ತೋಡಿದ್ದ ಸಮಾಧಿಯಲ್ಲಿ ಇಟ್ಟನು. ಅದರಲ್ಲಿ ಅದುವರೆಗೆ ಯಾರನ್ನು ಇಟ್ಟಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25958', '42', '23', '54', 'ಆ ದಿನವು ಸಿದ್ಧತೆಯ ದಿನವಾಗಿತ್ತು. ಮತ್ತು ಸಬ್ಬತ್ ದಿನ ಪ್ರಾರಂಭವಾಗುವುದಕ್ಕೆ ಸ್ವಲ್ಪ ಹೊತ್ತು ಮಾತ್ರ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25959', '42', '23', '55', '¶ ಹೀಗಿರುವಲ್ಲಿ ಗಲಿಲಾಯದಿಂದ ಯೇಸುವಿನ ಸಂಗಡ ಬಂದಿದ್ದ ಸ್ತ್ರೀಯರು, ಯೋಸೇಫನ ಹಿಂದೆಯೇ ಹೋಗಿ ಆ ಸಮಾಧಿಯನ್ನೂ, ಯೇಸುವಿನ ದೇಹವನ್ನಿಟ್ಟ ರೀತಿಯನ್ನೂ ನೋಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25960', '42', '23', '56', 'ಹಿಂತಿರುಗಿ ಬಂದು ಪರಿಮಳದ್ರವ್ಯಗಳನ್ನೂ ಸುಗಂಧ ತೈಲವನ್ನೂ ಸಿದ್ಧಮಾಡಿಕೊಂಡರು. ಆ ಸ್ತ್ರೀಯರು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಧರ್ಮನಿಯಮದ ಪ್ರಕಾರ ವಿಶ್ರಮಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25961', '42', '24', '1', '¶ ಆ ಸ್ತ್ರೀಯರು ವಾರದ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಇನ್ನೂ ಮೊಬ್ಬಿರುವಾಗಲೇ ಎದ್ದು, ತಾವು ಸಿದ್ಧಮಾಡಿದ್ದ ಸುಗಂಧದ್ರವ್ಯಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಸಮಾಧಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25962', '42', '24', '2', 'ಸಮಾಧಿಗೆ ಮುಚ್ಚಿದ ಕಲ್ಲು ಅಲ್ಲಿಂದ ಉರುಳಿಸಲ್ಪಟ್ಟಿರುವುದನ್ನು ಕಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25963', '42', '24', '3', 'ಒಳಕ್ಕೆ ಹೋಗಿ ನೋಡಿದಾಗ ಯೇಸು ಕರ್ತನ ದೇಹವು ಅಲ್ಲಿ ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25964', '42', '24', '4', 'ಈ ವಿಷಯವಾಗಿ ಅವರಿಗೆ ಗಲಿಬಿಲಿ ಉಂಟಾದಾಗ ಹೊಳೆಯುವ ಉಡುಪನ್ನು ಧರಿಸಿದ್ದ ಇಬ್ಬರು ಪುರುಷರು ಫಕ್ಕನೆ ಅವರ ಬಳಿಯಲ್ಲಿ ನಿಂತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25965', '42', '24', '5', 'ಆ ಸ್ತ್ರೀಯರು ಭಯಹಿಡಿದವರಾಗಿ ತಲೆ ತಗ್ಗಿಸಿಕೊಂಡು ನಿಂತಿರುವಾಗ ಆ ಪುರುಷರು ಅವರಿಗೆ, “ಸತ್ತವರೊಳಗೆ ಬದುಕಿರುವವನನ್ನು ಹುಡುಕುವುದೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('25966', '42', '24', '6', 'ಆತನು ಇಲ್ಲಿ ಇಲ್ಲ, ಜೀವಿತನಾಗಿ ಎದ್ದಿದ್ದಾನೆ. ಆತನು ಇನ್ನೂ ಗಲಿಲಾಯದಲ್ಲಿದ್ದಾಗ, ‹ಮನುಷ್ಯಕುಮಾರನು ಪಾಪಿಗಳಾದ ಮನುಷ್ಯರ ಕೈಗೆ ಒಪ್ಪಿಸಲ್ಪಟ್ಟು, ಶಿಲುಬೆಗೆ ಹಾಕಲ್ಪಟ್ಟು, ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಜೀವಿತನಾಗಿ ಎದ್ದು ಬರುವುದು› ಅಗತ್ಯವೆಂದು ನಿಮಗೆ ಹೇಳಿದ್ದನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಳ್ಳಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25967', '42', '24', '8', 'ಸ್ತ್ರೀಯರು ಆತನ ಮಾತುಗಳನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25968', '42', '24', '9', 'ಸಮಾಧಿಯ ಬಳಿಯಿಂದ ಹಿಂತಿರುಗಿ ಹೋಗಿ ಆ ಸಂಗತಿಗಳನ್ನೆಲ್ಲಾ ಹನ್ನೊಂದು ಮಂದಿ ಶಿಷ್ಯರಿಗೂ ಉಳಿದವರೆಲ್ಲರಿಗೂ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25969', '42', '24', '10', 'ಆ ಸ್ತ್ರೀಯರು ಯಾರಾರೆಂದರೆ ಮಗ್ದಲದ ಮರಿಯಳು, ಯೋಹಾನಳು, ಯಾಕೋಬನ ತಾಯಿಯಾದ ಮರಿಯಳು ಇವರೇ. ಇವರ ಜೊತೆಯಲ್ಲಿದ್ದ ಬೇರೆ ಸ್ತ್ರೀಯರು ಸಹ ಅಪೊಸ್ತಲರಿಗೆ ಆ ಸಂಗತಿಗಳನ್ನು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25970', '42', '24', '11', 'ಅವರು ನಂಬಲಿಲ್ಲ ಏಕೆಂದರೆ ಆ ಮಾತುಗಳು ಅವರಿಗೆ ಬರೀ ಹರಟೆಯಾಗಿ ತೋರಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25971', '42', '24', '12', 'ಆದರೆ ಪೇತ್ರನು ಎದ್ದು ಸಮಾಧಿ ಬಳಿಗೆ ಓಡಿಹೋಗಿ, ಬೊಗ್ಗಿ ನೋಡಿ, ನಾರುಬಟ್ಟೆಗಳನ್ನು ಮಾತ್ರ ಕಂಡು, ನಡೆದ ಸಂಗತಿಗೆ ತನ್ನಲ್ಲಿ ಆಶ್ಚರ್ಯಪಡುತ್ತಾ ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25972', '42', '24', '13', '¶ ಅದೇ ದಿನದಲ್ಲಿ ಶಿಷ್ಯರಲ್ಲಿ ಇಬ್ಬರು ಯೆರೂಸಲೇಮಿನಿಂದ ಸುಮಾರು ಏಳು ಮೈಲು ದೂರದಲ್ಲಿದ್ದ ಎಮ್ಮಾಹು ಎಂಬ ಹಳ್ಳಿಗೆ ಹೋಗುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25973', '42', '24', '14', 'ಸಂಭವಿಸಿದ ಈ ಎಲ್ಲಾ ಕಾರ್ಯಗಳ ವಿಷಯವಾಗಿ ಸಂಭಾಷಣೆಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25974', '42', '24', '15', 'ಅವರು ಸಂಭಾಷಣೆಯಲ್ಲಿ ಚರ್ಚಿಸುತ್ತಿರುವಾಗ ಯೇಸು ತಾನೇ ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಅವರ ಜೊತೆಯಲ್ಲಿ ಸಾಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25975', '42', '24', '16', 'ಅವರ ಕಣ್ಣುಕಟ್ಟಿದಂತೆ ಇದುದ್ದರಿಂದ ಅವರು ಆತನ ಗುರುತನ್ನು ಹಿಡಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25976', '42', '24', '17', 'ಯೇಸು, ‹“ನೀವು ಮಾರ್ಗದಲ್ಲಿ ಹೋಗುತ್ತಾ ಚರ್ಚಿಸಿ ಮಾತನಾಡಿಕೊಳ್ಳುವ ಈ ಸಂಗತಿಗಳೇನು”› ಎಂದು ಕೇಳಲು, ಅವರು ದುಃಖದ ಮುಖವುಳ್ಳವರಾಗಿ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25977', '42', '24', '18', 'ಅವರಲ್ಲಿ ಕ್ಲೆಯೋಫನೆಂಬವನು ಆತನಿಗೆ, “ಯೆರೂಸಲೇಮಿಗೆ ಬಂದ ಪರಸ್ಥಳದವರೆಲ್ಲರಿಗೂ ಈ ದಿನಗಳಲ್ಲಿ ನಡೆದಿರುವ ಸಂಗತಿಗಳು ಗೊತ್ತಿರಲಾಗಿ ನಿನಗೆ ಮಾತ್ರ ಗೊತ್ತಿಲ್ಲವೋ?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25978', '42', '24', '19', '¶ ಆತನು ಅವರನ್ನು, ‹“ಯಾವ ಸಂಗತಿಗಳು”› ಎಂದು ಕೇಳಿದನು. ಅದಕ್ಕೆ ಅವರು, “ನಜರೇತಿನವನಾದ ಯೇಸುವಿನ ಸಂಗತಿಗಳೇ. ಆತನು ದೇವರ ಮುಂದೆ ಮತ್ತು ಮನುಷ್ಯರ ಮುಂದೆ ಕೃತ್ಯದಲ್ಲಿಯೂ ಮಾತಿನಲ್ಲಿಯೂ ಉನ್ನತನಾದ ಪ್ರವಾದಿಯಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25979', '42', '24', '20', 'ಆತನನ್ನು ಮುಖ್ಯಯಾಜಕರೂ ನಮ್ಮ ಅಧಿಕಾರಿಗಳೂ ಮರಣದಂಡನೆಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟು ಶಿಲುಬೆಗೆ ಹಾಕಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25980', '42', '24', '21', 'ನಾವಾದರೋ ಇಸ್ರಾಯೇಲ್ ಜನರನ್ನು ಬಿಡಿಸತಕ್ಕವನು ಆತನೇ ಎಂದು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿದ್ದೆವು. ಇದು ಮಾತ್ರವಲ್ಲದೆ ಆ ಕಾರ್ಯಗಳು ನಡೆದು ಇಂದಿಗೆ ಮೂರನೆಯ ದಿನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25981', '42', '24', '22', 'ಆದರೆ ನಮ್ಮಲ್ಲಿ ಕೆಲವು ಮಂದಿ ಸ್ತ್ರೀಯರು ಬೆಳಗಾಗುವಾಗ ಸಮಾಧಿಯ ಬಳಿಗೆ ಹೋಗಿ ಆತನ ದೇಹವನ್ನು ಕಾಣದೇ, ಅಲ್ಲಿಂದ ಬಂದು ತಮಗೆ ದೇವದೂತರ ದರ್ಶನವಾಯಿತೆಂತಲೂ, ಆತನು ಬದುಕಿದ್ದಾನೆಂದು ಅವರು ಹೇಳಿದರೆಂತಲೂ ತಿಳಿಸಿ ನಮಗೆ ಅತ್ಯಾಶ್ಚರ್ಯವನ್ನುಂಟುಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25982', '42', '24', '24', 'ನಮ್ಮ ಸಂಗಡ ಇದ್ದವರಲ್ಲಿ ಕೆಲವರು ಸಮಾಧಿಗೆ ಹೋಗಿ ಆ ಸ್ತ್ರೀಯರು ಹೇಳಿದ ಪ್ರಕಾರವೇ ಕಂಡರು. ಆತನನ್ನು ಮಾತ್ರ ಕಾಣಲಿಲ್ಲ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25983', '42', '24', '25', '¶ ಯೇಸು ಅವರಿಗೆ, ‹“ಎಲಾ ಬುದ್ಧಿಯಿಲ್ಲದವರೇ, ಪ್ರವಾದಿಗಳು ಹೇಳಿದ್ದೆಲ್ಲವನ್ನು ನಂಬದ ಮಂದ ಹೃದಯವುಳ್ಳವರೇ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25984', '42', '24', '26', '‹ಕ್ರಿಸ್ತನು ಇಂಥ ಶ್ರಮೆಗಳನ್ನು ಅನುಭವಿಸಿ ತನ್ನ ಮಹಿಮಾಪದವಿಗೆ ಸೇರುವುದು ಅಗತ್ಯವಾಗಿತ್ತಲ್ಲವೇ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25985', '42', '24', '27', 'ಮೋಶೆಯ ಮತ್ತು ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳ ಗ್ರಂಥಗಳು ಮೊದಲುಗೊಂಡು ಸಮಸ್ತ ಗ್ರಂಥಗಳಲ್ಲಿ ತನ್ನ ವಿಷಯವಾಗಿರುವ ಸೂಚನೆಗಳನ್ನು ಅವರಿಗೆ ವಿವರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25986', '42', '24', '28', '¶ ಅವರು ಹೋಗುತ್ತಿರುವ ಹಳ್ಳಿಯ ಸಮೀಪಕ್ಕೆ ಬಂದಾಗ ಆತನು ಅವರನ್ನು ದಾಟಿ ಇನ್ನೂ ಮುಂದಕ್ಕೆ ಹೋಗುವವನಂತೆ ತೋರ್ಪಡಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25987', '42', '24', '29', 'ಆದರೆ ಅವರು, “ನಮ್ಮ ಸಂಗಡ ಇರು. ಸಂಜೆಯಾಯಿತು, ಹೊತ್ತು ಇಳಿಯುತ್ತಾ ಬಂದಿತು” ಎಂದು ಆತನಿಗೆ ಹೇಳಿ ಬಲವಂತ ಮಾಡಲು, ಆತನು ಅವರ ಕೂಡ ಇರುವುದಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25988', '42', '24', '30', 'ಆತನು ಅವರ ಸಂಗಡ ಊಟಕ್ಕೆ ಕುಳಿತುಕೊಂಡಾಗ ರೊಟ್ಟಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ದೇವರ ಸ್ತೋತ್ರ ಮಾಡಿ, ಮುರಿದು ಅವರಿಗೆ ಕೊಡುತ್ತಿರಲಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25989', '42', '24', '31', 'ಅವರ ಕಣ್ಣುಗಳು ತೆರೆದವು. ಆಗ ಅವರು ಆತನ ಗುರುತು ಹಿಡಿದರು. ಆತನು ಅವರ ಕಣ್ಣಿಗೆ ಕಾಣದಂತೆ ಮಾಯವಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25990', '42', '24', '32', 'ಆಗ ಅವರು ಒಬ್ಬರಿಗೊಬ್ಬರು, “ಆತನು ದಾರಿಯಲ್ಲಿ ನಮ್ಮ ಸಂಗಡ ಮಾತನಾಡಿದಾಗಲೂ, ಗ್ರಂಥಗಳ ಅರ್ಥವನ್ನು ನಮಗೆ ಬಿಡಿಸಿ ಹೇಳಿದಾಗಲೂ, ನಮ್ಮ ಹೃದಯವು ನಮ್ಮೊಳಗೆ ಕುದಿಯಿತಲ್ಲವೇ?” ಎಂದು ಹೇಳಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('25991', '42', '24', '33', 'ಅದೇ ಗಳಿಗೆಯಲ್ಲಿ ಎದ್ದು ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂತಿರುಗಿ ಹೋದರು. ಅಲ್ಲಿ ಹನ್ನೊಂದು ಮಂದಿ ಶಿಷ್ಯರೂ ಅವರ ಸಂಗಡ ಇದ್ದವರೂ ಒಟ್ಟಾಗಿ ಕೂಡಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25992', '42', '24', '34', '“ಕರ್ತನು ಎದ್ದದ್ದು ನಿಜ. ಆತನು ಸೀಮೋನನಿಗೆ ಕಾಣಿಸಿಕೊಂಡನು” ಎಂದು ಹೇಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25993', '42', '24', '35', 'ಆಗ ಅವರಿಬ್ಬರು ದಾರಿಯಲ್ಲಿ ನಡೆದ ಸಂಗತಿಯನ್ನೂ ರೊಟ್ಟಿ ಮುರಿಯುವುದರಲ್ಲಿ ತಾವು ಆತನ ಗುರುತು ಹಿಡಿದೆವೆಂಬುದನ್ನೂ ವಿವರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25994', '42', '24', '36', '¶ ಅವರು ಈ ಸಂಗತಿಗಳನ್ನು ಕುರಿತು ಮಾತನಾಡುತ್ತಿರುವಾಗ ಯೇಸುವೇ ಅವರ ನಡುವೆ ನಿಂತು, ‹“ನಿಮಗೆ ಸಮಾಧಾನವಾಗಲಿ”› ಎಂದು ಅವರಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25995', '42', '24', '37', 'ಅವರು ದಿಗಿಲುಬಿದ್ದು ಭಯಹಿಡಿದವರಾಗಿ ತಾವು ಕಂಡದ್ದನ್ನು ಭೂತವೆಂದು ಭಾವಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25996', '42', '24', '38', 'ಆತನು ಅವರಿಗೆ, ‹“ಯಾಕೆ ಕಳವಳಗೊಳ್ಳುತ್ತೀರಿ? ನಿಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ಅನುಮಾನಗಳು ಹುಟ್ಟುವುದೇಕೆ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('25997', '42', '24', '39', '‹ನನ್ನ ಕೈಗಳನ್ನೂ ನನ್ನ ಕಾಲುಗಳನ್ನೂ ನೋಡಿರಿ. ನಾನೇ ಅಲ್ಲವೇ, ನನ್ನನ್ನು ಮುಟ್ಟಿ ನೋಡಿರಿ. ನಿಮಗೆ ಕಾಣುವ ಪ್ರಕಾರ ನನಗೆ ಮಾಂಸವೂ ಎಲುಬುಗಳೂ ಉಂಟು. ಅವು ಭೂತಕ್ಕಿಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25998', '42', '24', '40', '¶ ಇದನ್ನು ಹೇಳಿದ ಮೇಲೆ ಆತನು ತನ್ನ ಕೈಗಳನ್ನೂ ಕಾಲುಗಳನ್ನೂ ಅವರಿಗೆ ತೋರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('25999', '42', '24', '41', 'ಆದರೆ ಅವರು ಸಂತೋಷಭರಿತರಾಗಿ ಇನ್ನೂ ನಂಬದೇ ಆಶ್ಚರ್ಯಪಡುತ್ತಿರಲಾಗಿ ಆತನು, ‹“ತಿನ್ನತಕ್ಕ ಪದಾರ್ಥವೇನಾದರೂ ನಿಮ್ಮಲ್ಲುಂಟೋ?”› ಎಂದು ಅವರನ್ನು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26000', '42', '24', '42', 'ಅವರು ಸುಟ್ಟ ಮೀನಿನ ಒಂದು ತುಂಡನ್ನು ಆತನಿಗೆ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26001', '42', '24', '43', 'ಆತನು ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ಅವರ ಮುಂದೆ ತಿಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26002', '42', '24', '44', '¶ ತರುವಾಯ ಯೇಸು, ‹“ನಾನು ನಿಮ್ಮ ಸಂಗಡ ಇದ್ದಾಗ ಇದೆಲ್ಲಾ ನಿಮಗೆ ತಿಳಿಸಲಿಲ್ಲವೇ? ನನ್ನ ವಿಷಯವಾಗಿ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿಯೂ, ಪ್ರವಾದಿಗಳ ಗ್ರಂಥಗಳಲ್ಲಿಯೂ, ಕೀರ್ತನೆಗಳಲ್ಲಿಯೂ ಬರೆದಿರುವುದೆಲ್ಲಾ ನೆರವೇರುವುದು ಅಗತ್ಯವೆಂದು ನಿಮಗೆ ಹೇಳಲಿಲ್ಲವೇ?”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26003', '42', '24', '45', 'ಆ ಮೇಲೆ ಅವರು ಶಾಸ್ತ್ರ ವಚನಗಳನ್ನು ತಿಳಿದುಕೊಳ್ಳುವಂತೆ ಆತನು ಅವರ ಮನಸ್ಸುಗಳನ್ನು ತೆರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26004', '42', '24', '46', 'ಅನಂತರ, ‹“ಮೊದಲೇ ಪ್ರಕಟವಾದ ಪ್ರಕಾರ ‘ಕ್ರಿಸ್ತನು ಕಷ್ಟ ಪಟ್ಟು, ಸತ್ತು ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಜೀವಿತನಾಗಿ ಎದ್ದು ಬರುವನೆಂತಲೂ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26005', '42', '24', '47', '‹ಅದಲ್ಲದೆ ಜನರು ಪಾಪಕ್ಷಮಾಪಣೆಗೋಸ್ಕರ ಪಶ್ಚಾತ್ತಾಪಟ್ಟು, ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಬೇಕೆಂಬ ಈ ಸುವಾರ್ತೆಯು ಯೆರೂಸಲೇಮ್ ಮೊದಲುಗೊಂಡು ಸಮಸ್ತ ದೇಶದವರಿಗೂ ಆತನ ಹೆಸರಿನಲ್ಲಿ ಸಾರಲ್ಪಡಬೇಕು’ ಎಂದು ಬರೆದದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26006', '42', '24', '48', '‹ಇವುಗಳ ವಿಷಯದಲ್ಲಿ ನೀವೇ ಸಾಕ್ಷಿ ಹೇಳುವವರಾಗಿದ್ದೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26007', '42', '24', '49', '‹ಇಗೋ ನನ್ನ ತಂದೆಯು ವಾಗ್ದಾನ ಮಾಡಿದ ಶಕ್ತಿಯನ್ನು›‹ನಿಮಗೆ ಕಳುಹಿಸಿಕೊಡುತ್ತೇನೆ. ದೇವರು ಮೇಲಣ ಲೋಕದಿಂದ ನಿಮಗೆ ಶಕ್ತಿಯನ್ನು ಕೊಡುವ ತನಕ ಈ ಪಟ್ಟಣದಲ್ಲೇ ಕಾದುಕೊಂಡಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26008', '42', '24', '50', '¶ ಮತ್ತು ಯೇಸು ಅವರನ್ನು ಬೇಥಾನ್ಯದ ತನಕ ಕರೆದುಕೊಂಡು ಹೋಗಿ, ತನ್ನ ಕೈಗಳನ್ನು ಎತ್ತಿ, ಅವರನ್ನು ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26009', '42', '24', '51', 'ಆಶೀರ್ವದಿಸುತ್ತಿರುವಾಗ ಆತನು ಅವರನ್ನು ಬಿಟ್ಟು ಪರಲೋಕಕ್ಕೆ ಒಯ್ಯಲ್ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26010', '42', '24', '52', 'ಅವರು ಆತನನ್ನು ಆರಾಧಿಸಿ, ಬಹು ಸಂತೋಷದಿಂದ ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂತಿರುಗಿ ಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26011', '42', '24', '53', 'ನಿರಂತರವಾಗಿ ದೇವಾಲಯದಲ್ಲಿ ದೇವರನ್ನು ಕೊಂಡಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26012', '43', '1', '1', '¶ ಆದಿಯಲ್ಲಿ ವಾಕ್ಯವಿತ್ತು; ಆ ವಾಕ್ಯವು ದೇವರೊಂದಿಗಿತ್ತು; ಆ ವಾಕ್ಯವು ದೇವರಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26013', '43', '1', '2', 'ಆ ವಾಕ್ಯವೆಂಬಾತನು ಆದಿಯಲ್ಲಿ ದೇವರೊಂದಿಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26014', '43', '1', '3', 'ಸಮಸ್ತವೂ ಆತನ ಮೂಲಕವಾಗಿ ಸೃಷ್ಟಿಯಾಯಿತು. ಸೃಷ್ಟಿಯಾದ ಎಲ್ಲವುಗಳಲ್ಲಿ ಆತನಿಲ್ಲದೆ ಒಂದಾದರೂ ಸೃಷ್ಟಿಯಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26015', '43', '1', '4', 'ಆತನಲ್ಲಿ ಜೀವವಿತ್ತು. ಆ ಜೀವವು ಮನುಷ್ಯರಿಗೆ ಬೆಳಕಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26016', '43', '1', '5', 'ಆ ಬೆಳಕು ಕತ್ತಲಲ್ಲಿ ಪ್ರಕಾಶಿಸುತ್ತದೆ. ಕತ್ತಲು ಆ ಬೆಳಕನ್ನು ಮುಸುಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26017', '43', '1', '6', '¶ ದೇವರು ಕಳುಹಿಸಿದ ಒಬ್ಬ ಮನುಷ್ಯನು ಬಂದನು. ಅವನ ಹೆಸರು ಯೋಹಾನನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26018', '43', '1', '7', 'ಆ ಯೋಹಾನನು ಸಾಕ್ಷಿಗಾಗಿ ಬಂದನು. ತನ್ನ ಮೂಲಕವಾಗಿ ಎಲ್ಲರೂ ನಂಬುವಂತೆ ಅವನು ಬೆಳಕಿನ ವಿಷಯದಲ್ಲಿ ಸಾಕ್ಷಿಕೊಡಲು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26019', '43', '1', '8', 'ಅವನೇ ಆ ಬೆಳಕಲ್ಲ; ಆದರೆ ಆ ಬೆಳಕಿನ ವಿಷಯದಲ್ಲಿ ಸಾಕ್ಷಿ ನೀಡಲೆಂದೇ ಬಂದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26020', '43', '1', '9', '¶ ನಿಜವಾದ ಬೆಳಕು ಲೋಕಕ್ಕೆ ಬರುವುದಾಗಿತ್ತು; ಆ ಬೆಳಕೇ ಪ್ರತಿ ಮನುಷ್ಯನಿಗೂ ಬೆಳಕನ್ನು ಕೊಡುವಂಥದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26021', '43', '1', '10', 'ಆತನು ಲೋಕದಲ್ಲಿ ಇದ್ದನು ಮತ್ತು ಲೋಕವು ಆತನ ಮೂಲಕ ಉಂಟಾಯಿತು, ಆದರೂ ಲೋಕವು ಆತನನ್ನು ಅರಿತುಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26022', '43', '1', '11', 'ಆತನು ತನ್ನ ಸ್ವಂತ ಜನರ ಬಳಿಗೆ ಬಂದನು; ಆದರೆ ಸ್ವಂತ ಜನರು ಆತನನ್ನು ಸ್ವೀಕರಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26023', '43', '1', '12', 'ಆದರೂ ಯಾರಾರು ಆತನನ್ನು ಸ್ವೀಕರಿಸಿದರೋ, ಅಂದರೆ ಆತನ ಹೆಸರಿನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟರೋ ಅವರಿಗೆ ದೇವರ ಮಕ್ಕಳಾಗುವ ಅಧಿಕಾರವನ್ನು ಆತನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26024', '43', '1', '13', 'ಇವರು ರಕ್ತಸಂಬಂಧದಿಂದಾಗಲಿ, ಶರೀರದ ಇಚ್ಛೆಯಿಂದಾಗಲಿ, ಪುರುಷ ಸಂಕಲ್ಪದಿಂದಾಗಲಿ ಹುಟ್ಟಿದವರಲ್ಲ; ದೇವರಿಂದಲೇ ಹುಟ್ಟಿದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26025', '43', '1', '14', '¶ ಆ ವಾಕ್ಯವೆಂಬುವವನು ಮನುಷ್ಯನಾಗಿ ನಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ವಾಸಮಾಡಿದನು. ನಾವು ಆತನ ಮಹಿಮೆಯನ್ನು ನೋಡಿದೆವು. ಆ ಮಹಿಮೆಯು ತಂದೆಯ ಬಳಿಯಿಂದ ಬಂದ ಒಬ್ಬನೇ ಮಗನಿಗೆ ಇರತಕ್ಕ ಮಹಿಮೆ. ಆತನು ಕೃಪೆಯಿಂದಲೂ, ಸತ್ಯದಿಂದಲೂ ತುಂಬಿದವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26026', '43', '1', '15', '¶ ಆತನ ವಿಷಯವಾಗಿ ಯೋಹಾನನು ಸಾಕ್ಷಿಕೊಡುತ್ತಾನೆ, ಹೇಗೆಂದರೆ “‘ನನ್ನ ನಂತರ ಬರುವಾತನು ನನಗಿಂತ ಮೊದಲೇ ಇದ್ದುದರಿಂದ ಆತನು ನನಗಿಂತಲೂ ಉನ್ನತನು’ ಎಂದು ನಾನು ಹೇಳಿದಾತನು ಈತನೇ” ಎಂದು ಘೋಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26027', '43', '1', '16', '¶ ಯೇಸು ಕ್ರಿಸ್ತನ ಪರಿಪೂರ್ಣತೆಯಿಂದ ನಾವೆಲ್ಲರೂ ಕೃಪೆಯ ಮೇಲೆ ಕೃಪೆಯನ್ನು ಹೊಂದಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26028', '43', '1', '17', 'ಧರ್ಮಶಾಸ್ತ್ರವು ಮೋಶೆಯ ಮುಖಾಂತರ ಕೊಡಲ್ಪಟ್ಟಿತು. ಆದರೆ ಕೃಪೆಯೂ, ಸತ್ಯವೂ ಯೇಸು ಕ್ರಿಸ್ತನ ಮುಖಾಂತರ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26029', '43', '1', '18', 'ದೇವರನ್ನು ಯಾರೂ ಎಂದೂ ನೋಡಿಲ್ಲ. ತಂದೆಯ ಹೃದಯದಲ್ಲಿರುವ ಏಕಪುತ್ರನೂ ಸ್ವತಃ ದೇವರೂ ಆಗಿರುವಾತನೇ, ತಂದೆಯನ್ನು ತಿಳಿಯಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26030', '43', '1', '19', '¶ ಯೆಹೂದ್ಯರು ಯೆರೂಸಲೇಮಿನಿಂದ ಯಾಜಕರನ್ನೂ, ಲೇವಿಯರನ್ನೂ ಯೋಹಾನನ ಬಳಿಗೆ ಕಳುಹಿಸಿ, “ನೀನು ಯಾರು?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26031', '43', '1', '20', 'ಅವನು ಮರೆಮಾಡದೆ ಎಲ್ಲರ ಮುಂದೆ, “ನಾನು ಕ್ರಿಸ್ತನಲ್ಲ,” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26032', '43', '1', '21', 'ಅದಕ್ಕೆ ಅವರು, “ಹಾಗಾದರೆ ನೀನು ಯಾರು? ಎಲೀಯನೋ?” ಎಂದು ಕೇಳಿದರು. ಅದಕ್ಕೆ ಅವನು, “ನಾನು ಎಲೀಯನಲ್ಲ” ಅಂದನು. “ನೀನು ಬರಬೇಕಾದ ಆ ಪ್ರವಾದಿಯೋ?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ “ಅಲ್ಲ,” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26033', '43', '1', '22', 'ಆಗ ಅವರು, “ಹಾಗಾದರೆ ನೀನು ಯಾರು? ನಮ್ಮನ್ನು ಕಳುಹಿಸಿದವರಿಗೆ ನಾವು ಉತ್ತರ ಕೊಡಬೇಕಲ್ಲಾ. ನಿನ್ನ ವಿಷಯವಾಗಿ ನೀನು ಏನು ಹೇಳುತ್ತೀ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26034', '43', '1', '23', 'ಅದಕ್ಕೆ ಯೋಹಾನನು, “ಪ್ರವಾದಿಯಾದ ಯೆಶಾಯನು ಹೇಳಿದಂತೆ, ‘ಕರ್ತನ ದಾರಿಯನ್ನು ನೆಟ್ಟಗೆ ಮಾಡಿರಿ ಎಂದು ಅಡವಿಯಲ್ಲಿ ಕೂಗುವವನ ಧ್ವನಿಯೇ ನಾನು’” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26035', '43', '1', '24', 'ಅಲ್ಲಿ ಬಂದವರು ಫರಿಸಾಯರ ಕಡೆಯವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26036', '43', '1', '25', 'ಅವರು ಅವನಿಗೆ, “ನೀನು ಕ್ರಿಸ್ತನಾಗಲಿ, ಎಲೀಯನಾಗಲಿ ಆ ಪ್ರವಾದಿಯಾಗಲಿ ಆಗಿರದಿದ್ದರೆ, ನೀನು ದೀಕ್ಷಾಸ್ನಾನ ಕೊಡುವುದೇಕೆ?” ಎಂದು ಪ್ರಶ್ನಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26037', '43', '1', '26', 'ಅದಕ್ಕೆ ಯೋಹಾನನು, “ನಾನು ನೀರಿನಿಂದ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸುತ್ತೇನೆ. ಆದರೆ ನೀವು ಅರಿಯದೆ ಇರುವ ಒಬ್ಬಾತನು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26038', '43', '1', '27', 'ಆತನೇ ನನ್ನ ನಂತರ ಬರತಕ್ಕವನು. ಆತನ ಚಪ್ಪಲಿಗಳ ಪಟ್ಟಿ ಬಿಚ್ಚುವುದಕ್ಕೂ ನಾನು ಯೋಗ್ಯನಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26039', '43', '1', '28', 'ಇದೆಲ್ಲಾ ಯೋಹಾನನು ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸುತ್ತಿದ್ದ ಯೊರ್ದನ್ ನದಿಯ ಆಚೆಯಲ್ಲಿರುವ ಬೇಥಾನ್ಯ ಎಂಬ ಊರಿನಲ್ಲಿ ನಡೆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26040', '43', '1', '29', '¶ ಮರುದಿನ ಯೋಹಾನನು ತನ್ನ ಕಡೆಗೆ ಬರುತ್ತಿದ್ದ ಯೇಸುವನ್ನು ನೋಡಿ, “ಅಗೋ, ಲೋಕದ ಪಾಪವನ್ನು ನಿವಾರಣೆ ಮಾಡಲು ದೇವರು ನೇಮಿಸಿದ ಯಜ್ಞದಕುರಿಮರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26041', '43', '1', '30', '‘ನನ್ನ ನಂತರ ಬರುವಾತನು ನನಗಿಂತ ಮೊದಲೇ ಇದ್ದುದರಿಂದ ಆತನು ನನಗಿಂತಲೂ ಉನ್ನತನು’ ಎಂದು ನಾನು ಹೇಳಿದ ಮಾತು ಈತನ ವಿಷಯವಾಗಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26042', '43', '1', '31', 'ನನಗೂ ಆತನ ಗುರುತಿರಲಿಲ್ಲ. ಆದರೆ ಆತನನ್ನು ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಪ್ರಕಟಪಡಿಸುವುದಕ್ಕೊಸ್ಕರ ನಾನು ನೀರಿನಲ್ಲಿ ದೀಕ್ಷಾಸ್ನಾನವನ್ನು ಮಾಡಿಸುವವನಾಗಿ ಬಂದೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('26043', '43', '1', '32', 'ಇದಲ್ಲದೆ ಯೋಹಾನನು ಸಾಕ್ಷಿ ಕೊಟ್ಟು ಹೇಳಿದ್ದೇನೆಂದರೆ, “ದೇವರಾತ್ಮನು ಪರಲೋಕದಿಂದ ಪಾರಿವಾಳದಂತೆ ಇಳಿಯುವುದನ್ನು ಮತ್ತು ಆತನ ಮೇಲೆ ನೆಲೆಗೊಂಡಿರುವುದನ್ನು ನಾನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26044', '43', '1', '33', 'ನನಗೂ ಆತನು ಯಾರೆಂಬುದು ತಿಳಿದಿರಲಿಲ್ಲ. ಆದರೆ ನೀರಿನಲ್ಲಿ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸುವುದಕ್ಕೆ ನನ್ನನ್ನು ಕಳುಹಿಸಿದಾತನು ‘ಯಾರ ಮೇಲೆ ಆತ್ಮನು ಇಳಿದುಬಂದು ನೆಲೆಯಾಗಿರುವುದನ್ನು ನೀನು ನೋಡುವಿಯೋ ಆತನೇ ಪವಿತ್ರಾತ್ಮನಿಂದ ದೀಕ್ಷಾಸ್ನಾನ ಕೊಡುವಾತನು’ ಎಂದು ತಾನೇ ನನಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26045', '43', '1', '34', 'ನಾನು ಅದನ್ನು ನೋಡಿದ್ದೇನೆ ಮತ್ತು ಈತನೇ ದೇವಕುಮಾರನೆಂದು ಸಾಕ್ಷಿ ಕೊಟ್ಟಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26046', '43', '1', '35', '¶ ಮರುದಿನ ಪುನಃ ಯೋಹಾನನೂ ತನ್ನ ಇಬ್ಬರು ಶಿಷ್ಯರೊಂದಿಗೆ ನಿಂತುಕೊಂಡಿದ್ದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26047', '43', '1', '36', 'ಆಗ ಅಲ್ಲಿ ಯೇಸು ಹೋಗುತ್ತಿರುವುದನ್ನು ನೋಡಿ, ಯೋಹಾನನೂ ಅಗೋ, “ಯಜ್ಞಕ್ಕೆ ದೇವರು ನೇಮಿಸಿರುವ ಕುರಿಮರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26048', '43', '1', '37', 'ಆ ಇಬ್ಬರು ಶಿಷ್ಯರು ಯೋಹಾನನು ಹೇಳಿದ್ದನ್ನು ಕೇಳಿ ಯೇಸುವನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26049', '43', '1', '38', 'ಯೇಸು ಹಿಂತಿರುಗಿ ತನ್ನನ್ನು ಹಿಂಬಾಲಿಸುತ್ತಿದ್ದ ಅವರನ್ನು ನೋಡಿ, ‹“ನಿಮಗೆ ಏನು ಬೇಕು?”› ಎಂದು ಕೇಳಲು ಅವರು, “ರಬ್ಬಿಯೇ, (ಅಂದರೆ ಗುರುವೇ) ನೀನು ವಾಸಿಸುವುದು ಎಲ್ಲಿ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26050', '43', '1', '39', 'ಆತನು ಅವರಿಗೆ, ‹“ನೀವೇ ಬಂದು ನೋಡಿರಿ”› ಎಂದು ಹೇಳಲು, ಅವರು ಹೋಗಿ ಆತನು ವಾಸಿಸುತ್ತಿದ್ದ ಸ್ಥಳವನ್ನು ನೋಡಿ ಆ ದಿನ ಆತನ ಸಂಗಡ ಇದ್ದರು. ಆಗ ಹೆಚ್ಚುಕಡಿಮೆ ಸಂಜೆ ನಾಲ್ಕು ಗಂಟೆಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26051', '43', '1', '40', 'ಯೋಹಾನನ ಮಾತನ್ನು ಕೇಳಿ ಯೇಸುವನ್ನು ಹಿಂಬಾಲಿಸಿದ ಆ ಇಬ್ಬರಲ್ಲಿ ಸೀಮೋನ್ ಪೇತ್ರನ ತಮ್ಮನಾದ ಅಂದ್ರೆಯನು ಒಬ್ಬನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26052', '43', '1', '41', 'ಇವನು ಮೊದಲು ತನ್ನ ಅಣ್ಣನಾದ ಸೀಮೋನನನ್ನು ಕಂಡು ಅವನಿಗೆ “ನಾವು ಮೆಸ್ಸೀಯನನ್ನು ಕಂಡುಕೊಂಡೆವು” (ಮೆಸ್ಸೀಯನು ಎಂದರೆ ಕ್ರಿಸ್ತನು) ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26053', '43', '1', '42', 'ಅವನನ್ನು ಯೇಸುವಿನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದನು. ಯೇಸು ಅವನನ್ನು ನೋಡಿ ‹“ನೀನು ಯೋಹಾನನ ಮಗನಾದ ಸೀಮೋನನು. ಇನ್ನು ಮೇಲೆ ನೀನು ‘ಕೇಫ’ ಎಂದು ಕರೆಯಲ್ಪಡುವಿ”› ಎಂದು ಹೇಳಿದನು. (ಕೇಫ ಎಂದರೆ ಪೇತ್ರ ಇಲ್ಲವೆ ಬಂಡೆ ಎಂದು ಅರ್ಥ)');
INSERT INTO `bible_verses_kn_irv` VALUES ('26054', '43', '1', '43', '¶ ಮರುದಿನ ಯೇಸು ಗಲಿಲಾಯಕ್ಕೆ ಹೋಗಬೇಕೆಂದಿರುವಾಗ ಫಿಲಿಪ್ಪನನ್ನು ಕಂಡು, ‹“ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸು”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26055', '43', '1', '44', 'ಈ ಫಿಲಿಪ್ಪನು, ಅಂದ್ರೆಯ ಮತ್ತು ಪೇತ್ರರ ಪಟ್ಟಣವಾದ ಬೆತ್ಸಾಯಿದದವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26056', '43', '1', '45', 'ಫಿಲಿಪ್ಪನು ನತಾನಯೇಲನನ್ನು ಕಂಡು ಅವನಿಗೆ “ಮೋಶೆಯು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಯಾರ ವಿಷಯವಾಗಿ ಬರೆದನೋ ಮತ್ತು ಪ್ರವಾದಿಗಳು ಯಾರ ವಿಚಾರವಾಗಿ ಬರೆದರೋ ಆತನು ನಮಗೆ ಸಿಕ್ಕಿದನು, ಆತನು ಯಾರೆಂದರೆ ಯೋಸೇಫನ ಮಗನಾದ ನಜರೇತಿನ ಯೇಸುವೇ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26057', '43', '1', '46', 'ನತಾನಯೇಲನು “ನಜರೇತಿನಿಂದ ಒಳ್ಳೆಯದೇನಾದರೂ ಬರಲು ಸಾಧ್ಯವೋ?” ಎಂದು ಕೇಳಲು, ಫಿಲಿಪ್ಪನು “ಬಂದು ನೋಡು,” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26058', '43', '1', '47', 'ಯೇಸು ತನ್ನ ಕಡೆಗೆ ಬರುವ ನತಾನಯೇಲನನ್ನು ಕಂಡು ಅವನನ್ನು ಕುರಿತು ‹“ಇಗೋ,›‹ಇವನು ನಿಜವಾದ ಇಸ್ರಾಯೇಲನು,›‹ಇವನಲ್ಲಿ ಕಪಟವಿಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26059', '43', '1', '48', 'ಅದಕ್ಕೆ ನತಾನಯೇಲನು “ನೀನು ನನ್ನನ್ನು ಹೇಗೆ ಬಲ್ಲೆ?” ಎಂದು ಯೇಸುವನ್ನು ಕೇಳಿದ್ದಕ್ಕೆ ಆತನು ‹“ಫಿಲಿಪ್ಪನು ನಿನ್ನನ್ನು ಕರೆಯುವುದಕ್ಕಿಂತ ಮೊದಲೇ ನೀನು ಆ ಅಂಜೂರದ ಮರದ ಕೆಳಗಿರುವುದನ್ನು ನಾನು ನೋಡಿದೆನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26060', '43', '1', '49', 'ಅದಕ್ಕೆ ನತಾನಯೇಲನು, “ಗುರುವೇ, ನೀನು ದೇವಕುಮಾರನು! ನೀನೇ ಇಸ್ರಾಯೇಲಿನ ಅರಸನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26061', '43', '1', '50', 'ಅದಕ್ಕೆ ಯೇಸು ‹“ಆ ಅಂಜೂರದ ಮರದ ಕೆಳಗೆ ನಿನ್ನನ್ನು ನೋಡಿದೆನೆಂದು ನಾನು ನಿನಗೆ ಹೇಳಿದ ಮಾತ್ರಕ್ಕೆ ನಂಬುತ್ತೀಯೋ? ನೀನು ಇವುಗಳಿಗಿಂತಲೂ ಹೆಚ್ಚಿನ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನೋಡುವೆ,”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26062', '43', '1', '51', 'ಯೇಸು ‹“ನಾನು ನಿಮಗೆ ನಿಜ ನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ.›‹ಪರಲೋಕವು ತೆರೆದಿರುವುದನ್ನೂ ಮನುಷ್ಯಕುಮಾರನ ಮೇಲೆ›‹ದೇವದೂತರು ಏರುತ್ತಾ ಇಳಿಯುತ್ತಾ ಇರುವುದನ್ನೂ ನೀವು ನೋಡುವಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26063', '43', '2', '1', '¶ ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಗಲಿಲಾಯದ ಕಾನಾ ಎಂಬ ಊರಿನಲ್ಲಿ ಒಂದು ಮದುವೆ ನಡೆಯಿತು. ಯೇಸುವಿನ ತಾಯಿ ಅಲ್ಲಿ ಇದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26064', '43', '2', '2', 'ಯೇಸುವನ್ನೂ ಆತನ ಶಿಷ್ಯರನ್ನೂ ಸಹ ಮದುವೆಗೆ ಕರೆದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26065', '43', '2', '3', 'ಅಲ್ಲಿ ದ್ರಾಕ್ಷಾರಸವು ಸಾಲದೆ ಹೋದಾಗ, ಯೇಸುವಿನ ತಾಯಿಯು ಆತನಿಗೆ “ಅವರಲ್ಲಿ ದ್ರಾಕ್ಷಾರಸವು ಮುಗಿದುಹೋಗಿದೆ” ಎಂದು ತಿಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26066', '43', '2', '4', 'ಯೇಸು ಆಕೆಗೆ ‹“ಅಮ್ಮಾ, ಅದಕ್ಕೆ ನಾನೇನು ಮಾಡಲಿ? ನನ್ನ ಸಮಯವು ಇನ್ನೂ ಬಂದಿಲ್ಲ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26067', '43', '2', '5', 'ಆತನ ತಾಯಿಯು ಸೇವಕರಿಗೆ “ಆತನು ನಿಮಗೆ ಏನು ಹೇಳುತ್ತಾನೋ ಅದನ್ನು ಮಾಡಿರಿ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26068', '43', '2', '6', 'ಯೆಹೂದ್ಯರ ಶುದ್ಧಾಚಾರ ಪದ್ಧತಿಯ ಪ್ರಕಾರ ಅಲ್ಲಿ ಆರು ಕಲ್ಲಿನ ಬಾನೆಗಳು ಇದ್ದವು. ಪ್ರತಿಯೊಂದು ಬಾನೆಯೂ ಎರಡು ಇಲ್ಲವೆ ಮೂರು ಕೊಳಗ ನೀರು ಹಿಡಿಯುವ ಅಳತೆಯುಳ್ಳದ್ದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26069', '43', '2', '7', 'ಯೇಸು ಅವರಿಗೆ, ‹“ಆ ಬಾನೆಗಳಲ್ಲಿ ನೀರು ತುಂಬಿರಿ”› ಎಂದನು. ಅವರು ಅವುಗಳನ್ನು ಕಂಠದವರೆಗೆ ತುಂಬಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26070', '43', '2', '8', 'ಅನಂತರ ಆತನು ಸೇವಕರಿಗೆ, ‹“ಈಗ ಇದನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಔತಣದ ಮೇಲ್ವಿಚಾರಕನಿಗೆ ಕೊಡಿರಿ”› ಎಂದು ಹೇಳಿದಾಗ, ಅವರು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26071', '43', '2', '9', 'ಔತಣದ ಮೇಲ್ವಿಚಾರಕನು ದ್ರಾಕ್ಷಾರಸವಾಗಿ ಮಾರ್ಪಟ್ಟಿದ್ದ ನೀರನ್ನು ರುಚಿನೋಡಿದಾಗ, ಅದು ಎಲ್ಲಿಂದ ಬಂದಿತೆಂದು ಅವನಿಗೆ ತಿಳಿದಿರಲಿಲ್ಲ, ಆದರೆ ನೀರನ್ನು ತೋಡಿಕೊಂಡು ತಂದ ಸೇವಕರಿಗೆ ತಿಳಿದಿತ್ತು. ಔತಣದ ಮೇಲ್ವಿಚಾರಕನು ಮದುಮಗನನ್ನು ಕರೆದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26072', '43', '2', '10', '“ಎಲ್ಲರೂ ಉತ್ತಮವಾದ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಮೊದಲು ಕೊಟ್ಟು ಅಮಲೇರಿದ ಮೇಲೆ ಸಾಧಾರಣವಾದ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕೊಡುತ್ತಾರೆ. ನೀನಾದರೋ ಉತ್ತಮವಾದ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಇದುವರೆಗೂ ಇಟ್ಟುಕೊಂಡಿರುವೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26073', '43', '2', '11', 'ಯೇಸು ಈ ಮೊದಲನೆಯ ಸೂಚಕ ಕಾರ್ಯವನ್ನು ಗಲಿಲಾಯದ ಕಾನಾ ಊರಿನಲ್ಲಿ ಮಾಡಿ, ತನ್ನ ಮಹಿಮೆಯನ್ನು ತೋರ್ಪಡಿಸಿದನು. ಇದರಿಂದ ಆತನ ಶಿಷ್ಯರು ಆತನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26074', '43', '2', '12', '¶ ಇದಾದ ಮೇಲೆ ಯೇಸುವೂ, ಆತನ ತಾಯಿಯೂ, ತಮ್ಮಂದಿರೂ ಮತ್ತು ಆತನ ಶಿಷ್ಯರೂ ಘಟ್ಟಾ ಇಳಿದು ಕಪೆರ್ನೌಮಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ಅವರು ಕೆಲವು ದಿನ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26075', '43', '2', '13', '¶ ಆಗ ಯೆಹೂದ್ಯರ ಪಸ್ಕ ಹಬ್ಬವು ಹತ್ತಿರ ಬಂದುದರಿಂದ ಯೇಸು ಯೆರೂಸಲೇಮಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26076', '43', '2', '14', 'ಆತನು ದೇವಾಲಯದಲ್ಲಿ ದನ, ಕುರಿ, ಪಾರಿವಾಳಗಳನ್ನು ಮಾರುವವರೂ, ನಾಣ್ಯ ವಿನಿಮಯ ಮಾಡುವವರು ವ್ಯಾಪಾರಕ್ಕೆ ಕುಳಿತಿರುವುದನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26077', '43', '2', '15', 'ಆತನು ಹಗ್ಗದಿಂದ ಚಾವಟಿ ಮಾಡಿ ಕುರಿ, ದನ ಸಹಿತ ಎಲ್ಲವನ್ನೂ, ದೇವಾಲಯದ ಹೊರಕ್ಕೆ ಅಟ್ಟಿ, ನಾಣ್ಯವಿನಿಮಯ ಮಾಡುವವರ ಮೇಜುಗಳನ್ನು ಉರುಳಿಸಿ, ನಾಣ್ಯಗಳನೆಲ್ಲ ಚೆಲ್ಲಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26078', '43', '2', '16', 'ಪಾರಿವಾಳ ಮಾರುವವರಿಗೆ ಸಿಟ್ಟಿನಿಂದ ‹“ಇವುಗಳನ್ನು ಇಲ್ಲಿಂದ ತೆಗೆದುಕೊಂಡು ಹೋಗಿರಿ. ನನ್ನ ತಂದೆಯ ಮನೆಯನ್ನು ವ್ಯಾಪಾರದ ಸ್ಥಳವನ್ನಾಗಿ ಮಾಡುವುದನ್ನು ನಿಲ್ಲಿಸಿರಿ”› ಎಂದು ಗದರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26079', '43', '2', '17', 'ಆಗ “ನಿನ್ನ ಆಲಯದ ಮೇಲಿನ ಅಭಿಮಾನವು ಬೆಂಕಿಯಂತೆ ನನ್ನನ್ನು ದಹಿಸುತ್ತಿದೆ” ಎಂದು ಬರೆದಿರುವುದನ್ನು ಆತನ ಶಿಷ್ಯರು ನೆನಪುಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26080', '43', '2', '18', 'ಆಗ ಅಲ್ಲಿದ್ದ ಯೆಹೂದ್ಯರು ಆತನಿಗೆ “ಇದನ್ನೆಲ್ಲಾ ಮಾಡುವ ಅಧಿಕಾರ ನಿನಗಿದೆ ಎಂಬುದಕ್ಕೆ ಯಾವ ಸೂಚಕಕಾರ್ಯವನ್ನು ತೋರಿಸುತ್ತೀ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26081', '43', '2', '19', 'ಅದಕ್ಕೆ ಯೇಸು ‹“ಈ ದೇವಾಲಯವನ್ನು ಕೆಡವಿರಿ, ನಾನು ಮೂರು ದಿನಗಳಲ್ಲಿ ಅದನ್ನು ಎಬ್ಬಿಸುವೆನು”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26082', '43', '2', '20', 'ಅದಕ್ಕೆ ಯೆಹೂದ್ಯರು, “ಈ ದೇವಾಲಯವನ್ನು ಕಟ್ಟುವುದಕ್ಕೆ ನಲವತ್ತಾರು ವರ್ಷಗಳು ಹಿಡಿದವು. ನೀನು ಮೂರು ದಿನಗಳಲ್ಲಿ ಇದನ್ನು ಎಬ್ಬಿಸುವಿಯೋ?” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26083', '43', '2', '21', 'ಆದರೆ ಆತನು ತನ್ನ ದೇಹವೆಂಬ ದೇವಾಲಯದ ಕುರಿತು ಆ ಮಾತನ್ನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26084', '43', '2', '22', 'ಆದುದರಿಂದ ಆತನು ಸತ್ತವರೊಳಗಿಂದ ಎದ್ದ ಮೇಲೆ ಈ ಮಾತು ಆತನ ಶಿಷ್ಯರ ನೆನಪಿಗೆ ಬಂದು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವುದನ್ನೂ, ಮತ್ತು ಯೇಸು ತಮಗೆ ಹೇಳಿದ ಮಾತನ್ನೂ ಅವರು ನಂಬಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26085', '43', '2', '23', '¶ ಆತನು ಪಸ್ಕಹಬ್ಬದ ಜಾತ್ರೆಯಲ್ಲಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಇದ್ದಾಗ ಬಹು ಜನರು ಆತನು ಮಾಡಿದ ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ನೋಡಿ ಆತನ ಹೆಸರಿನಲ್ಲಿ ನಂಬಿಕೆ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26086', '43', '2', '24', 'ಆದರೆ ಯೇಸು ಎಲ್ಲವನ್ನೂ ಬಲ್ಲವನಾದುದರಿಂದ ಅವರಿಗೆ ವಶವಾಗಲಿಲ್ಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26087', '43', '2', '25', 'ಆತನು ಪ್ರತಿ ಮನುಷ್ಯನ ಆಂತರ್ಯವನ್ನು ತಿಳಿದವನಾದ ಕಾರಣ ಯಾರೂ ಯಾವ ಮನುಷ್ಯನ ವಿಷಯದಲ್ಲಿಯೂ ಆತನಿಗೆ ಸಾಕ್ಷಿ ಕೊಡಬೇಕಾದ ಅಗತ್ಯವಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26088', '43', '3', '1', '¶ ಫರಿಸಾಯರಲ್ಲಿ ಯೆಹೂದ್ಯರ ಹಿರೀಸಭೆಯವನಾದ ನಿಕೊದೇಮನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26089', '43', '3', '2', 'ಅವನು ರಾತ್ರಿಯಲ್ಲಿ ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದು ಆತನಿಗೆ, “ಗುರುವೇ, ನೀನು ದೇವರ ಬಳಿಯಿಂದ ಬಂದ ಬೋಧಕನೆಂದು ನಾವು ಬಲ್ಲೆವು. ನೀನು ಮಾಡುವಂಥ ಈ ಸೂಚಕ ಕಾರ್ಯಗಳನ್ನು ದೇವರ ಸಹಾಯವಿಲ್ಲದೆ ಮಾಡುವುದು ಯಾರಿಂದಲೂ ಆಗದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26090', '43', '3', '3', 'ಯೇಸು ಅವನಿಗೆ, ‹“ನಾನು ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಒಬ್ಬನು›‹ಹೊಸದಾಗಿ ಹುಟ್ಟದಿದ್ದರೆ ಅವನು ದೇವರ ರಾಜ್ಯವನ್ನು ಕಾಣಲಾರನು,”› ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26091', '43', '3', '4', 'ನಿಕೊದೇಮನು ಆತನನ್ನು, “ಮನುಷ್ಯನು ಮುದುಕನಾದ ಮೇಲೆ ತಿರುಗಿ ಹುಟ್ಟುವುದು ಹೇಗೆ? ಅವನು ತನ್ನ ತಾಯಿಯ ಗರ್ಭದಲ್ಲಿ ಎರಡನೆಯ ಸಾರಿ ಪ್ರವೇಶಿಸಿ ಹುಟ್ಟುವುದಕ್ಕಾದೀತೇ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26092', '43', '3', '5', 'ಅದಕ್ಕೆ ಯೇಸು ‹“ನಾನು ನಿನಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಒಬ್ಬನು ನೀರಿನಿಂದಲೂ ಮತ್ತು ಆತ್ಮನಿಂದಲೂ ಹುಟ್ಟದಿದ್ದರೆ ಅವನು ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ಪ್ರವೇಶಿಸಲಾರನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26093', '43', '3', '6', '‹ದೇಹದಿಂದ ಹುಟ್ಟಿದ್ದು ದೇಹವೇ, ಆತ್ಮನಿಂದ ಹುಟ್ಟಿದ್ದು ಆತ್ಮವೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26094', '43', '3', '7', '‹‘ನೀವು ಹೊಸದಾಗಿ ಹುಟ್ಟಬೇಕು’ ಎಂದು ನಾನು ನಿನಗೆ ಹೇಳಿದ್ದರಿಂದ ಆಶ್ಚರ್ಯಪಡಬೇಡ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26095', '43', '3', '8', '‹ಗಾಳಿಯು ಇಷ್ಟ ಬಂದ ಕಡೆ ಬೀಸುತ್ತದೆ. ನೀನು ಅದರ ಶಬ್ದವನ್ನು ಕೇಳುತ್ತೀ, ಆದರೆ ಅದು ಎಲ್ಲಿಂದ ಬರುತ್ತದೋ ಎಲ್ಲಿಗೆ ಹೋಗುತ್ತದೋ ನಿನಗೆ ತಿಳಿಯದು. ಆತ್ಮನಿಂದ ಹುಟ್ಟಿದವರೆಲ್ಲರೂ ಅದರಂತೆಯೇ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26096', '43', '3', '9', '¶ ಅದಕ್ಕೆ ನಿಕೊದೇಮನು “ಇದೆಲ್ಲಾ ಹೇಗೆ ಸಾಧ್ಯ?” ಎಂದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26097', '43', '3', '10', 'ಯೇಸು ಅವನಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ಇಸ್ರಾಯೇಲರಿಗೆ ಬೋಧಕನಾಗಿರುವ ನಿನಗೆ ಈ ಸಂಗತಿಗಳು ತಿಳಿಯುವುದಿಲ್ಲವೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26098', '43', '3', '11', '‹ನಿನಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ, ನಾವು ತಿಳಿದಿರುವುದನ್ನು ಮಾತನಾಡುತ್ತೇವೆ ಮತ್ತು ನೋಡಿದ್ದಕ್ಕೆ ಸಾಕ್ಷಿ ಕೊಡುತ್ತೇವೆ. ಆದರೂ ನೀವು ನಮ್ಮ ಸಾಕ್ಷಿಯನ್ನು ಸ್ವೀಕರಿಸುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26099', '43', '3', '12', '‹ನಾನು ಭೂಲೋಕದ ಕಾರ್ಯಗಳನ್ನು ಕುರಿತು ನಿಮಗೆ ಹೇಳಿದರೆ ನೀವು ನಂಬುವುದಿಲ್ಲ, ಪರಲೋಕದ ಕಾರ್ಯಗಳನ್ನು ಕುರಿತು ನಿಮಗೆ ಹೇಳಿದರೆ ಹೇಗೆ ನಂಬುವಿರಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26100', '43', '3', '13', '‹ಪರಲೋಕದಿಂದ ಇಳಿದು ಬಂದವನೇ, ಅಂದರೆ,›‹ಮನುಷ್ಯಕುಮಾರನೇ ಹೊರತು ಮತ್ತಾರು ಪರಲೋಕಕ್ಕೆ ಏರಿ ಹೋದವರಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26101', '43', '3', '14', '‹ಇದಲ್ಲದೆ›‹ಮೋಶೆಯು ಅಡವಿಯಲ್ಲಿ ಕಂಚಿನ ಸರ್ಪವನ್ನು ಮೇಲೆ ಎತ್ತಿ ನಿಲ್ಲಿಸಿದ ಹಾಗೆಯೇ ಮನುಷ್ಯಕುಮಾರನು ಸಹ ಮೇಲಕ್ಕೆ ಎತ್ತಲ್ಪಡಬೇಕು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26102', '43', '3', '15', '‹ಹೀಗೆ ಆತನನ್ನು ನಂಬುವವರೆಲ್ಲರೂ ನಿತ್ಯಜೀವವನ್ನು ಹೊಂದುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26103', '43', '3', '16', '¶ ‹“ದೇವರು ಲೋಕದ ಮೇಲೆ ಎಷ್ಟೋ ಪ್ರೀತಿಯನ್ನಿಟ್ಟು ತನ್ನ ಒಬ್ಬನೇ ಮಗನನ್ನು ಕೊಟ್ಟನು ಆತನನ್ನು ನಂಬುವ ಒಬ್ಬನಾದರೂ ನಾಶವಾಗದೆ ಎಲ್ಲರೂ ನಿತ್ಯಜೀವವನ್ನು ಪಡೆಯಬೇಕೆಂದು ಆತನನ್ನು ಕೊಟ್ಟನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26104', '43', '3', '17', '‹ದೇವರು ತನ್ನ ಮಗನ ಮುಖಾಂತರ ಲೋಕಕ್ಕೆ ರಕ್ಷಣೆಯಾಗಬೇಕೆಂದು ಆತನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟನೇ ಹೊರತು ಅಪರಾಧಿಯೆಂದು ಖಂಡಿಸಲಿಕ್ಕೆ ಕಳುಹಿಸಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26105', '43', '3', '18', '‹ಆತನನ್ನು ನಂಬುವವನಿಗೆ ನ್ಯಾಯತೀರ್ಪು ಆಗುವುದಿಲ್ಲ, ಆದರೆ ನಂಬದವನಿಗೆ ಆಗಲೇ ತೀರ್ಪಾಯಿತು. ಏಕೆಂದರೆ, ಅವನು ದೇವರ ಒಬ್ಬನೇ ಮಗನ ಹೆಸರಿನ ಮೇಲೆ ನಂಬಿಕೆ ಇಡಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26106', '43', '3', '19', '‹ಆ ತೀರ್ಪು ಏನೆಂದರೆ›‹ಬೆಳಕು ಲೋಕಕ್ಕೆ ಬಂದಿದ್ದರೂ ಮನುಷ್ಯರ ಕೃತ್ಯಗಳು ಕೆಟ್ಟವುಗಳಾಗಿರುವುದರಿಂದ ಅವರು ಬೆಳಕಿಗಿಂತ ಕತ್ತಲೆಯನ್ನೇ ಪ್ರೀತಿಸಿದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26107', '43', '3', '20', '‹ಕೆಟ್ಟದ್ದನ್ನು ಮಾಡುವವರು ತಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳು ಬಹಿರಂಗವಾಗಬಾರದೆಂದು ಬೆಳಕಿಗೆ ಬರುವುದಿಲ್ಲ ಮತ್ತು ಬೆಳಕನ್ನು ದ್ವೇಷಿಸುತ್ತಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26108', '43', '3', '21', '‹ಆದರೆ ಸತ್ಯವನ್ನು ಅನುಸರಿಸಿ ನಡೆಯುವವನು ತಾನು ದೇವರಿಂದ ನಡಿಸಿಕೊಂಡು ಬಂದವನಾಗಿ ತನ್ನ ಕೃತ್ಯಗಳನ್ನು ಪ್ರಕಟಪಡಿಸುವುದಕ್ಕಾಗಿ ಬೆಳಕಿಗೆ ಬರುತ್ತಾನೆ.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26109', '43', '3', '22', '¶ ಆ ಮೇಲೆ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರೊಡನೆ ಯೂದಾಯ ದೇಶಕ್ಕೆ ಬಂದು ಅಲ್ಲಿ ಅವರ ಜೊತೆ ಇದ್ದು, ದೀಕ್ಷಾಸ್ನಾನ ಕೊಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26110', '43', '3', '23', 'ಇದಲ್ಲದೆ ಯೋಹಾನನೂ ಸಹ ಸಾಲಿಮ್ ಎಂಬ ಊರಿಗೆ ಹತ್ತಿರವಿರುವ ಐನೋನೆಂಬ ಸ್ಥಳದಲ್ಲಿದ್ದು ದೀಕ್ಷಾಸ್ನಾನ ಕೊಡುತ್ತಿದ್ದನು, ಏಕೆಂದರೆ, ಅಲ್ಲಿ ಬಹಳ ನೀರಿತ್ತು. ಜನರು ಬಂದು ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26111', '43', '3', '24', 'ಆಗ ಇನ್ನೂ ಯೋಹಾನನ್ನು ಸೆರೆಮನೆಯಲ್ಲಿ ಹಾಕಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26112', '43', '3', '25', 'ಹೀಗಿರಲಾಗಿ ಯೋಹಾನನ ಶಿಷ್ಯರಲ್ಲಿ ಕೆಲವರಿಗೂ ಒಬ್ಬ ಯೆಹೂದ್ಯನಿಗೂ ಶುದ್ಧಾಚಾರವನ್ನು ಕುರಿತು ವಾದ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26113', '43', '3', '26', 'ಆಗ ಅವರು ಯೋಹಾನನ ಬಳಿಗೆ ಬಂದು ಅವನಿಗೆ “ಗುರುವೇ, ಯೊರ್ದನ್ ನದಿಯ ಆಚೆ ನಿನ್ನ ಬಳಿಯಲ್ಲಿದ್ದ ಒಬ್ಬನ ವಿಷಯದಲ್ಲಿ ನೀನು ಸಾಕ್ಷಿ ಕೊಟ್ಟೆಯಲ್ಲಾ, ಇಗೋ, ಆತನು ದೀಕ್ಷಾಸ್ನಾನ ಕೊಡುತ್ತಿದ್ದಾನೆ, ಆತನ ಬಳಿಗೆ ಎಲ್ಲರೂ ಹೋಗುತ್ತಿದ್ದಾರೆ.” ಎಂದು ಹೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('26114', '43', '3', '27', 'ಯೋಹಾನನು “ಪರಲೋಕದಿಂದ ಅನುಗ್ರಹಿಸದ ಹೊರತು ಮನುಷ್ಯನು ಏನ್ನನ್ನೂ ಹೊಂದಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26115', '43', '3', '28', '‘ನಾನು ಕ್ರಿಸ್ತನಲ್ಲ,’ ಆದರೆ ‘ಆತನಿಗೆ ಮುಂದಾಗಿ ಕಳುಹಿಸಲ್ಪಟ್ಟವನಾಗಿದ್ದೇನೆ’ ಎಂದು ನಾನು ಹೇಳಿದ್ದಕ್ಕೆ ನೀವೇ ಸಾಕ್ಷಿಗಳಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26116', '43', '3', '29', 'ಮದಲಗಿತ್ತಿಯುಳ್ಳವನೇ ಮದಲಿಂಗನು. ಆದರೂ ಮದಲಿಂಗನ ಗೆಳೆಯನು ಅವನ ಹತ್ತಿರ ನಿಂತುಕೊಂಡು ಅವನ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಮದಲಿಂಗನ ಧ್ವನಿಗೆ ಬಹು ಸಂತೋಷಪಡುತ್ತಾನಲ್ಲವೇ. ಆದಕಾರಣ ಈ ನನ್ನ ಸಂತೋಷವು ಪರಿಪೂರ್ಣವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26117', '43', '3', '30', 'ಆತನು ವೃದ್ಧಿಯಾಗಬೇಕು ನಾನು ಕಡಿಮೆಯಾಗಬೇಕು, ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26118', '43', '3', '31', 'ಮೇಲಿನಿಂದ ಬರುವವನು ಎಲ್ಲರಿಗಿಂತಲೂ ಮೇಲಾದವನು, ಭೂಲೋಕದಿಂದ ಹುಟ್ಟಿದವನು ಭೂಲೋಕದವನಾಗಿದ್ದು ಭೂಲೋಕಕ್ಕೆ ಸಂಬಂಧಿಸಿದ ಮಾತುಗಳನ್ನು ಆಡುತ್ತಾನೆ. ಪರಲೋಕದಿಂದ ಬರುವವನು ಎಲ್ಲವುಗಳಿಗಿಂತಲೂ ಮೇಲಾದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26119', '43', '3', '32', 'ತಾನು ಕಂಡು ಕೇಳಿದ್ದಕ್ಕೆ ಸಾಕ್ಷಿ ಕೊಡುತ್ತಾನೆ. ಆದರೆ ಆತನ ಸಾಕ್ಷಿಯನ್ನು ಯಾರೂ ಸ್ವೀಕರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26120', '43', '3', '33', 'ಆತನ ಸಾಕ್ಷಿಯನ್ನು ಸ್ವೀಕರಿಸಿದವನು ದೇವರು ಸತ್ಯವಂತನೆಂದು ದೃಢಪಡಿಸುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26121', '43', '3', '34', 'ಹೇಗೆಂದರೆ ದೇವರು ಯಾರನ್ನು ಕಳುಹಿಸಿದ್ದಾನೋ ಆತನಿಗೆ ಆತ್ಮ ವರವನ್ನು ಅಳತೆಮಾಡದೆ ಧಾರಾಳವಾಗಿ ಅನುಗ್ರಹಿಸುವುದರಿಂದ ಆತನು ದೇವರ ಮಾತುಗಳನ್ನೇ ಆಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26122', '43', '3', '35', 'ತಂದೆಯಾದ ದೇವರು ತನ್ನ ಮಗನನ್ನು ಪ್ರೀತಿಸಿ ಎಲ್ಲವನ್ನೂ ಆತನ ಕೈಯಲ್ಲಿ ಕೊಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26123', '43', '3', '36', 'ಆತನ ಮಗನನ್ನು ನಂಬುವವನಿಗೆ ನಿತ್ಯಜೀವ ಉಂಟು. ಮಗನಿಗೆ ಅವಿಧೇಯನಾಗುವವನು ಜೀವವನ್ನು ಕಾಣುವುದೇ ಇಲ್ಲ. ಆದರೆ ದೇವರ ಕೋಪವು ಅವನ ಮೇಲೆ ನೆಲೆಗೊಂಡಿರುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('26124', '43', '4', '1', '¶ ಯೇಸು ಯೋಹಾನನಿಗಿಂತ ಹೆಚ್ಚು ಶಿಷ್ಯರನ್ನು ಮಾಡಿಕೊಂಡು ಅವರಿಗೆ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸುತ್ತಾನೆಂಬ ಸುದ್ದಿಯನ್ನು ಫರಿಸಾಯರು ಕೇಳಿದರೆಂದು ಕರ್ತನಿಗೆ ತಿಳಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26125', '43', '4', '2', '(ಆದರೆ ಯೇಸು ತಾನೇ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸುತ್ತಿರಲಿಲ್ಲ. ಆತನ ಶಿಷ್ಯರೇ ಮಾಡಿಸುತ್ತಿದ್ದರು),');
INSERT INTO `bible_verses_kn_irv` VALUES ('26126', '43', '4', '3', 'ಆತನು ಯೂದಾಯವನ್ನು ಬಿಟ್ಟು ತಿರುಗಿ ಗಲಿಲಾಯಕ್ಕೆ ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26127', '43', '4', '4', 'ಆತನು ಸಮಾರ್ಯ ಸೀಮೆಯನ್ನು ಹಾದುಹೋಗಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26128', '43', '4', '5', 'ಹೋಗುವಾಗ ಸಮಾರ್ಯ ಸೀಮೆಗೆ ಸೇರಿದ ಸುಖರೆಂಬ ಊರಿಗೆ ಬಂದನು. ಅದು ಯಾಕೋಬನು ತನ್ನ ಮಗನಾದ ಯೋಸೇಫನಿಗೆ ಕೊಟ್ಟ ಭೂಮಿಯ ಹತ್ತಿರದಲ್ಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26129', '43', '4', '6', 'ಅಲ್ಲಿ ಯಾಕೋಬನು ತೆಗೆಸಿದ ಬಾವಿಯಿತ್ತು. ಯೇಸು ಪ್ರಯಾಣಮಾಡಿದ್ದರಿಂದ ಆಯಾಸಗೊಂಡು ಆ ಬಾವಿಯ ಬಳಿಯಲ್ಲಿ ಹಾಗೆ ಕುಳಿತುಕೊಂಡನು. ಆಗ ಹೆಚ್ಚು ಕಡಿಮೆ ಮಧ್ಯಾಹ್ನವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26130', '43', '4', '7', 'ಸಮಾರ್ಯದವಳಾದ ಒಬ್ಬ ಸ್ತ್ರೀ ನೀರು ಸೇದುವುದಕ್ಕೆ ಬಂದಳು. ಯೇಸು ಆಕೆಯನ್ನು ‹“ನನಗೆ ಕುಡಿಯುವುದಕ್ಕೆ ನೀರನ್ನು ಕೊಡು,”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26131', '43', '4', '8', 'ಅಷ್ಟರಲ್ಲಿ ಆತನ ಶಿಷ್ಯರು ಊಟಕ್ಕೆ ಬೇಕಾದದ್ದನ್ನು ಕೊಂಡುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಪಟ್ಟಣದೊಳಕ್ಕೆ ಹೋಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26132', '43', '4', '9', 'ಆ ಸಮಾರ್ಯದ ಸ್ತ್ರೀಯು ಆತನಿಗೆ, “ಯೆಹೂದ್ಯನಾದ ನೀನು ಸಮಾರ್ಯದವಳಾದ ನನ್ನನ್ನು ಕುಡಿಯುವುದಕ್ಕೆ ನೀರು ಕೊಡು ಎಂದು ಕೇಳುವುದಾದರೂ ಹೇಗೆ?” ಎಂದು ಹೇಳಿದಳು. ಏಕೆಂದರೆ ಯೆಹೂದ್ಯರಿಗೂ ಸಮಾರ್ಯದವರಿಗೂ ಹೊಕ್ಕುಬಳಕೆ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26133', '43', '4', '10', 'ಅದಕ್ಕೆ ಯೇಸು ‹“ದೇವರ ವರವೇನೆಂಬುದೂ ಮತ್ತು ನನಗೆ ಕುಡಿಯುವುದಕ್ಕೆ ನೀರು ಕೊಡು ಎಂದು ಕೇಳುವಾತನು ಯಾರೆಂಬುದೂ ನಿನಗೆ ತಿಳಿದಿದ್ದರೆ ನೀನೇ ಅವನನ್ನು ಕೇಳುತ್ತಿದ್ದೆ. ಆತನು ನಿನಗೆ ಜೀವಕರವಾದ ನೀರನ್ನು ಕೊಡುತ್ತಿದ್ದನು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26134', '43', '4', '11', 'ಆ ಸ್ತ್ರೀ ಆತನಿಗೆ, “ಅಯ್ಯಾ, ಸೇದುವುದಕ್ಕೆ ನಿನ್ನಲ್ಲಿ ಏನೂ ಇಲ್ಲ ಮತ್ತು ಬಾವಿ ಆಳವಾಗಿದೆ, ಹೀಗಿರುವಾಗ, ಆ ಜೀವಕರವಾದ ನೀರು ನಿನಗೆ ಎಲ್ಲಿಂದ ಬಂದಿತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('26135', '43', '4', '12', 'ನಮ್ಮ ಹಿರಿಯವನಾದ ಯಾಕೋಬನಿಗಿಂತ ನೀನು ದೊಡ್ಡವನೋ? ಅವನೇ ಈ ಬಾವಿಯನ್ನು ನಮಗೆ ಕೊಟ್ಟವನು. ಅವನೂ ಅವನ ಮಕ್ಕಳೂ ಅವನ ಜಾನುವಾರುಗಳೂ ಸಹಿತವಾಗಿ ಇದೇ ಬಾವಿಯ ನೀರು ಕುಡಿದಿದ್ದರು” ಅನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26136', '43', '4', '13', 'ಯೇಸು ಆಕೆಗೆ, ‹“ಈ ನೀರನ್ನು ಕುಡಿಯುವವರೆಲ್ಲರಿಗೆ ಪುನಃ ನೀರಡಿಕೆಯಾಗುವುದು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26137', '43', '4', '14', '‹ಆದರೆ, ನಾನು ಕೊಡುವ ನೀರನ್ನು ಕುಡಿದವನಿಗೆ ಎಂದಿಗೂ ನೀರಡಿಕೆಯಾಗುವುದಿಲ್ಲ. ನಾನು ಅವನಿಗೆ ಕೊಡುವ ನೀರು›‹ಅವನಲ್ಲಿ ಉಕ್ಕುವ ನೀರಿನ ಬುಗ್ಗೆಗಳಾಗಿದ್ದು ನಿತ್ಯ ಜೀವವನ್ನು ಉಂಟುಮಾಡುವುದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26138', '43', '4', '15', 'ಆ ಸ್ತ್ರೀಯು, “ಅಯ್ಯಾ, ನನಗೆ ಆ ನೀರನ್ನು ಕೊಡು, ಕೊಟ್ಟರೆ ಇನ್ನು ಮೇಲೆ ನನಗೆ ನೀರಡಿಕೆಯಾಗುವುದಿಲ್ಲ. ನೀರು ಸೇದುವುದಕ್ಕೆ ಇಷ್ಟು ದೂರ ಬರಬೇಕಾಗಿರುವುದಿಲ್ಲ” ಅನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26139', '43', '4', '16', 'ಯೇಸು ಆಕೆಗೆ ‹“ಹೋಗಿ ನಿನ್ನ ಗಂಡನನ್ನು ಇಲ್ಲಿಗೆ ಕರೆದುಕೊಂಡು ಬಾ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26140', '43', '4', '17', 'ಅದಕ್ಕೆ ಆ ಸ್ತ್ರೀಯು “ನನಗೆ ಗಂಡನಿಲ್ಲ” ಎಂದಳು. ಯೇಸು ಆಕೆಗೆ, ‹“ನನಗೆ ಗಂಡನಿಲ್ಲವೆಂದು ನೀನು ಹೇಳಿದ್ದು ಸರಿಯೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26141', '43', '4', '18', '‹ನಿನಗೆ ಐದು ಮಂದಿ ಗಂಡಂದಿರಿದ್ದರು. ಈಗ ನಿನಗಿರುವವನು ನಿನ್ನ ಗಂಡನಲ್ಲ; ನೀನು ಹೇಳಿದ್ದು ನಿಜವಾದ ಸಂಗತಿ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26142', '43', '4', '19', 'ಆ ಸ್ತ್ರೀ ಆತನಿಗೆ, “ಅಯ್ಯಾ, ನೀನು ಒಬ್ಬ ಪ್ರವಾದಿ ಎಂದು ನನಗೆ ಕಾಣುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26143', '43', '4', '20', 'ನಮ್ಮ ಹಿರಿಯರು ಈ ಬೆಟ್ಟದಲ್ಲಿ ದೇವಾರಾಧನೆ ಮಾಡುತ್ತಿದ್ದರು, ಆದರೆ ಯೆಹೂದ್ಯರಾದ ನೀವು ಆರಾಧನೆ ಮಾಡತಕ್ಕ ಸ್ಥಳವು ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೇ ಎಂದು ನೀವು ಹೇಳುತ್ತೀರಲ್ಲಾ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26144', '43', '4', '21', 'ಯೇಸು ಆಕೆಗೆ ‹“ಅಮ್ಮಾ, ನನ್ನ ಮಾತನ್ನು ನಂಬು, ಒಂದು ಕಾಲ ಬರುತ್ತದೆ. ಆ ಕಾಲದಲ್ಲಿ ನೀವು ತಂದೆಯನ್ನು ಆರಾಧಿಸಬೇಕಾದರೆ, ಯೆರೂಸಲೇಮಿಗಾಗಲಿ ಅಥವಾ ಈ ಬೆಟ್ಟಕ್ಕಾಗಲಿ ಹೋಗುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26145', '43', '4', '22', '‹ಸಮಾರ್ಯದವರಾದ›‹ನೀವು ಅರಿಯದೇ ಇರುವಂಥದನ್ನು ಆರಾಧಿಸುತ್ತೀರಿ, ಆದರೆ ನಾವು ಅರಿತಿರುವುದನ್ನೇ ಆರಾಧಿಸುವವರಾಗಿದ್ದೇವೆ. ಏಕೆಂದರೆ, ಬರಬೇಕಾದ ರಕ್ಷಣೆಯು ಯೆಹೂದ್ಯರೊಳಗಿಂದ ಬರುತ್ತದಷ್ಟೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26146', '43', '4', '23', '‹ಅದಕ್ಕಿಂತ ಹೆಚ್ಚಾಗಿ, ನಿಜವಾದ ಆರಾಧಕರು ತಂದೆಯನ್ನು ಆತ್ಮನಿಂದಲೂ ಮತ್ತು ಸತ್ಯದಿಂದಲೂ ಆರಾಧಿಸುವ ಕಾಲ ಬರುತ್ತದೆ; ಅದು ಈಗಲೇ ಬಂದಿದೆ, ಅದುದರಿಂದ, ತಂದೆಯು ನಿಜವಾಗಿಯೂ ಈ ರೀತಿ ಆರಾಧಿಸುವವರನ್ನೇ ಹುಡುಕುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26147', '43', '4', '24', '‹ದೇವರು ಆತ್ಮನಾಗಿದ್ದಾನೆ, ಮತ್ತು ಆತನನ್ನು ಆರಾಧಿಸುವವರು›‹ಆತ್ಮನಿಂದಲೂ ಮತ್ತು ಸತ್ಯದಿಂದಲೂ ಆರಾಧಿಸಬೇಕಾಗಿದೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26148', '43', '4', '25', '¶ ಆ ಹೆಂಗಸು ಆತನಿಗೆ “ಮೆಸ್ಸೀಯನು (ಎಂದರೆ ಕ್ರಿಸ್ತನು) ಬರುತ್ತಾನೆಂದು ನಾನು ಬಲ್ಲೆನು. ಆತನು ಬಂದಾಗ ನಮಗೆ ಎಲ್ಲವನ್ನು ತಿಳಿಸಿಕೊಡುವನು” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26149', '43', '4', '26', 'ಯೇಸು ಆಕೆಗೆ ‹“ನಿನ್ನ ಸಂಗಡ ಮಾತನಾಡುತ್ತಿರುವ ನಾನೇ ಆತನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26150', '43', '4', '27', '¶ ಅಷ್ಟರೊಳಗೆ ಆತನ ಶಿಷ್ಯರು ಬಂದು ಆತನು ಆ ಸ್ತ್ರೀಯೊಂದಿಗೆ ಮಾತನಾಡುತ್ತಿರುವುದನ್ನು ಕಂಡು ಆಶ್ಚರ್ಯಪಟ್ಟರು. ಆದರೂ, “ನಿನಗೆ ಏನು ಬೇಕು? ಆಕೆಯ ಸಂಗಡ ಯಾಕೆ ಮಾತನಾಡುತ್ತಿರುವೆ?” ಎಂದು ಒಬ್ಬರೂ ಆತನನ್ನು ಕೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26151', '43', '4', '28', 'ಆಗ ಆ ಸ್ತ್ರೀ ತನ್ನ ನೀರಿನ ಕೊಡವನ್ನು ಅಲ್ಲೇ ಬಿಟ್ಟು ಊರೊಳಕ್ಕೆ ಹೋಗಿ ಜನರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26152', '43', '4', '29', '“ಅಲ್ಲಿ ಒಬ್ಬನಿದ್ದಾನೆ, ನಾನು ಇದುವರೆಗೆ ಮಾಡಿದ್ದನ್ನೆಲ್ಲಾ ನನಗೆ ತಿಳಿಸಿದನು. ಬಂದು ಅವನನ್ನು ನೋಡಿರಿ. ಬರತಕ್ಕ ಕ್ರಿಸ್ತನು ಅವನೇ ಇರಬಹುದೋ?” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26153', '43', '4', '30', 'ಆಗ ಅವರೆಲ್ಲರು ಊರನ್ನು ಬಿಟ್ಟು ಆತನ ಬಳಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26154', '43', '4', '31', '¶ ಅಷ್ಟರೊಳಗೆ ಶಿಷ್ಯರು “ಗುರುವೇ, ಊಟಮಾಡು” ಎಂದು ಆತನನ್ನು ಕೇಳಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26155', '43', '4', '32', 'ಆದರೆ ಆತನು ಅವರಿಗೆ ‹“ನಿಮಗೆ ತಿಳಿಯದಿರುವ ಆಹಾರವು ನನ್ನ ಬಳಿಯಲ್ಲಿ ಉಂಟು”› ಎಂದು ಹೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('26156', '43', '4', '33', 'ಶಿಷ್ಯರು, “ಆತನಿಗೆ ಯಾರಾದರೂ ಊಟಕ್ಕೆ ತಂದು ಕೊಟ್ಟರೇನೊ?” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26157', '43', '4', '34', 'ಯೇಸು ಅವರಿಗೆ ‹“ನನ್ನನ್ನು ಕಳುಹಿಸಿದಾತನ ಚಿತ್ತವನ್ನು ಮಾಡಿ ಆತನ ಕೆಲಸವನ್ನು ಪೂರೈಸುವುದೇ ನನ್ನ ಆಹಾರ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26158', '43', '4', '35', '‹‘ಇನ್ನೂ ನಾಲ್ಕು ತಿಂಗಳುಗಳಾದ ಮೇಲೆ ಸುಗ್ಗಿಯು ಬರುವುದೆಂದು ನೀವು ಹೇಳುವುದುಂಟಷ್ಟೆ’? ಇಗೋ, ನಿಮ್ಮ ಕಣ್ಣುಗಳನ್ನು ಮೇಲಕ್ಕೆತ್ತಿ ಹೊಲಗಳನ್ನು ನೋಡಿರಿ. ಅವು ಬಲಿತು ಬೆಳ್ಳಗಾಗಿ ಕೊಯ್ಲಿಗೆ ಸಿದ್ಧವಾಗಿದೆಯೆಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26159', '43', '4', '36', '‹ಕೊಯ್ಯುವವನಿಗೆ ಈಗಲೇ ಕೂಲಿ ದೊರೆಯುತ್ತದೆ. ಅವನು ನಿತ್ಯಜೀವಕ್ಕೆ ಫಲವನ್ನು ಕೂಡಿಸಿಡುತ್ತಾನೆ. ಹೀಗೆ ಬಿತ್ತುವವನಿಗೂ ಮತ್ತು ಕೊಯ್ಯುವವನಿಗೂ ಒಟ್ಟಿಗೆ ಸಂತೋಷವಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26160', '43', '4', '37', '‹‘ಬಿತ್ತುವವನೊಬ್ಬನು, ಕೊಯ್ಯುವವನು ಬೇರೊಬ್ಬನು’ ಎಂದು ಹೇಳುವ ಮಾತು ಇದರಲ್ಲಿ ಸತ್ಯವಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26161', '43', '4', '38', '‹ನೀವು ಪ್ರಯಾಸ ಪಡದಂಥ ಬೆಳೆಯನ್ನು ಕೊಯ್ಯುವುದಕ್ಕೆ ನಾನು ನಿಮ್ಮನ್ನು ಕಳುಹಿಸಿದೆನು, ಬೇರೊಬ್ಬರು ಪ್ರಯಾಸಪಟ್ಟರು, ನೀವು ಅವರ ಕಷ್ಟದಲ್ಲಿ ಸೇರಿದ್ದೀರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26162', '43', '4', '39', '“ನಾನು ಮಾಡಿದ್ದನ್ನೆಲ್ಲಾ ಆತನು ನನಗೆ ಹೇಳಿದನು” ಎಂಬುದಾಗಿ ಸಾಕ್ಷಿಕೊಡುತ್ತಿರುವ ಆ ಸ್ತ್ರೀಯ ಮಾತಿನಿಂದ, ಆ ಊರಿನ ಸಮಾರ್ಯರಲ್ಲಿ ಅನೇಕರು ಆತನನ್ನು ನಂಬುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26163', '43', '4', '40', 'ಆದುದರಿಂದ ಆ ಸಮಾರ್ಯದವರು ಆತನ ಬಳಿಗೆ ಬಂದು; ನೀನು ನಮ್ಮಲ್ಲಿ ಇರಬೇಕೆಂದು ಆತನನ್ನು ಬೇಡಿಕೊಳ್ಳಲು, ಆತನು ಎರಡು ದಿನ ಅಲ್ಲಿಯೇ ತಂಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26164', '43', '4', '41', 'ಇನ್ನೂ ಹೆಚ್ಚು ಜನರು ಆತನ ವಾಕ್ಯವನ್ನು ಕೇಳಿ ನಂಬಿದರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26165', '43', '4', '42', 'ಜನರು ಆ ಸ್ತ್ರೀಗೆ, “ನಾವು ಆತನನ್ನು ನಂಬಿರುವುದು ಇನ್ನು ನಿನ್ನ ಮಾತಿನ ಮೇಲೆ ಅಲ್ಲ. ನಾವು ಸ್ವತಃ ಕಿವಿಯಾರೆ ಕೇಳಿ ಈತನು ನಿಜವಾಗಿಯೂ ಲೋಕರಕ್ಷಕನೇ ಎಂದು ತಿಳಿದುಕೊಂಡಿದ್ದೇವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26166', '43', '4', '43', '¶ ಎರಡು ದಿನಗಳಾದ ಮೇಲೆ ಆತನು ಅಲ್ಲಿಂದ ಹೊರಟು ಗಲಿಲಾಯಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26167', '43', '4', '44', 'ಏಕೆಂದರೆ ಪ್ರವಾದಿಗೆ ಸ್ವಂತದೇಶದಲ್ಲಿ ಗೌರವವಿಲ್ಲವೆಂದು ಯೇಸು ತಾನೇ ಹೇಳಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26168', '43', '4', '45', 'ಆತನು ಗಲಿಲಾಯವನ್ನು ತಲುಪಿದಾಗ ಗಲಿಲಾಯದವರು ಆತನನ್ನು ಸ್ವಾಗತಿಸಿದರು. ಯೆರೂಸಲೇಮಿನ ಪಸ್ಕಹಬ್ಬದ ಸಮಯದಲ್ಲಿ ಆತನು ಅಲ್ಲಿ ಮಾಡಿದ್ದನ್ನೆಲ್ಲಾ ಅವರು ನೋಡಿದ್ದರು, ಏಕೆಂದರೆ, ಅವರೂ ಹಬ್ಬಕ್ಕೆ ಹೋಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26169', '43', '4', '46', '¶ ಹೀಗಿರಲಾಗಿ, ಯೇಸು ತಾನು ನೀರನ್ನು ದ್ರಾಕ್ಷಾರಸವನ್ನಾಗಿ ಮಾಡಿದ ಗಲಿಲಾಯದ ಕಾನಾ ಊರಿಗೆ ಹಿಂತಿರುಗಿ ಬಂದನು. ಆಗ ಕಪೆರ್ನೌಮಿನಲ್ಲಿದ್ದ ಅರಮನೆಯ ಒಬ್ಬ ಅಧಿಕಾರಿಯ ಮಗನು ಅಸ್ವಸ್ಥನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26170', '43', '4', '47', 'ಯೇಸು ಯೂದಾಯದಿಂದ ಗಲಿಲಾಯಕ್ಕೆ ಬಂದ ಸುದ್ದಿಯನ್ನು ಆ ಅಧಿಕಾರಿಯು ಕೇಳಿದಾಗ ತನ್ನ ಮಗನು ಸಾಯುವ ಸ್ಥಿತಿಯಲ್ಲಿದುದ್ದರಿಂದ ಯೇಸುವಿನ ಬಳಿಗೆ ಹೋಗಿ, “ನೀನು ಬಂದು ನನ್ನ ಮಗನನ್ನು ಸ್ವಸ್ಥಮಾಡು” ಎಂದು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26171', '43', '4', '48', 'ಯೇಸು ಅವನಿಗೆ ‹“ನೀವು ಸೂಚಕ ಕಾರ್ಯಗಳನ್ನೂ ಮತ್ತು ಅದ್ಭುತ ಕಾರ್ಯಗಳನ್ನೂ ನೋಡದಿದ್ದರೆ ನಂಬುವುದೇ ಇಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26172', '43', '4', '49', 'ಆ ಅರಮನೆಯ ಅಧಿಕಾರಿಯು “ಆಯ್ಯಾ, ನನ್ನ ಮಗನು ಸಾಯುವುದಕ್ಕೆ ಮುಂಚೆ ನೀನು ಬರಬೇಕು” ಅನ್ನಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('26173', '43', '4', '50', 'ಯೇಸು ಅವನಿಗೆ ‹“ಹೋಗು ನಿನ್ನ ಮಗನು ಬದುಕುತ್ತಾನೆ”› ಎಂದು ಹೇಳಿದನು. ಆ ಮನುಷ್ಯನು ಯೇಸು ತನಗೆ ಹೇಳಿದ ಮಾತನ್ನು ನಂಬಿ ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26174', '43', '4', '51', 'ಅವನು ಇನ್ನೂ ಘಟ್ಟಾ ಇಳಿದು ಹೋಗುತ್ತಿರುವಾಗಲೇ ಅವನ ಆಳುಗಳು ಅವನೆದುರಿಗೆ ಬಂದು ಅವನ ಮಗನು ಬದುಕಿರುವುದಾಗಿ ಅವನಿಗೆ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26175', '43', '4', '52', 'ಅವನು ಎಷ್ಟು ಘಂಟೆಯಲ್ಲಿ ಚೇತರಿಸಿಕೊಂಡನು ಎಂದು ಅವರನ್ನು ಕೇಳಿದಾಗ ಅವರು, “ನಿನ್ನೆ ಮಧ್ಯಾಹ್ನ ಒಂದು ಘಂಟೆಗೆ ಜ್ವರವು ಅವನನ್ನು ಬಿಟ್ಟಿತು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26176', '43', '4', '53', 'ಆಗ ‹“ನಿನ್ನ ಮಗನು ಬದುಕುತ್ತಾನೆ”› ಎಂದು ಯೇಸು ತನಗೆ ಹೇಳಿದ ತಾಸಿನಲ್ಲಿಯೇ ಅದು ಸಂಭವಿಸಿತೆಂದು ಆ ತಂದೆಯು ತಿಳಿದುಕೊಂಡದ್ದರಿಂದ ಅವನೂ ಅವನ ಮನೆಯವರೆಲ್ಲರೂ ಯೇಸುವನ್ನು ನಂಬಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26177', '43', '4', '54', 'ಇದು ಯೇಸು ಯೂದಾಯದಿಂದ ಗಲಿಲಾಯಕ್ಕೆ ಬಂದ ಮೇಲೆ ಮಾಡಿದ ಎರಡನೆಯ ಸೂಚಕಕಾರ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26178', '43', '5', '1', '¶ ಇದಾದ ಮೇಲೆ ಯೆಹೂದ್ಯರ ಒಂದು ಜಾತ್ರೆ ಇದ್ದುದರಿಂದ ಯೇಸು ಯೆರೂಸಲೇಮಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26179', '43', '5', '2', 'ಅಲ್ಲಿ ಕುರಿಬಾಗಿಲು ಎಂಬ ಸ್ಥಳದ ಬಳಿ ಐದು ಮಂಟಪಗಳಿಂದ ಕೂಡಿದ ಒಂದು ಕೊಳವಿದೆ. ಅದನ್ನು ಇಬ್ರಿಯ ಭಾಷೆಯಲ್ಲಿ ಬೇತ್ಸಥಾ ಎಂದು ಕರೆಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26180', '43', '5', '3', 'ಇವುಗಳಲ್ಲಿ ಅಸ್ವಸ್ಥರೂ, ರೋಗಿಗಳೂ, ಕುರುಡರೂ, ಕುಂಟರೂ, ಪಾರ್ಶ್ವವಾಯು ಪೀಡಿತರು ಮೊದಲಾದ ಅನೇಕ ರೋಗಿಗಳು ಅಲ್ಲಿ ಬಿದ್ದುಕೊಂಡಿರುತ್ತಿದ್ದರು. (ನೀರು ಕಲಕುವುದನ್ನು ಕಾದುಕೊಂಡು ಅಲ್ಲಿ ಬಿದ್ದುಕೊಂಡಿರುತ್ತಿದ್ದರು. ಆಗಾಗ ಒಬ್ಬ ದೂತನು ಬಂದು ಕೊಳದ ನೀರನ್ನು ಕಲಕಿಹೊಗುತ್ತಿದ್ದನು. ಆಗ ಮೊದಲು ಯಾರು ಕೊಳದೊಳಗೆ ಇಳಿಯುತ್ತಿದ್ದರೋ ಅವರ ರೋಗವು ವಾಸಿಯಾಗುತ್ತಿತ್ತು.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('26181', '43', '5', '5', 'ಅಲ್ಲಿ ಮೂವತ್ತೆಂಟು ವರ್ಷಗಳಿಂದ ರೋಗಿಯಾಗಿದ್ದ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26182', '43', '5', '6', 'ಅವನು ಬಿದ್ದುಕೊಂಡಿರುವುದನ್ನು ಯೇಸು ನೋಡಿ ಇವನಿಗೆ ಹೀಗಾಗಿ ಬಹು ಕಾಲವಾಗಿದೆ ಎಂದು ಅರಿತು ಅವನಿಗೆ ‹“ನಿನಗೆ ಗುಣಹೊಂದಲು ಮನಸ್ಸಿದೆಯೋ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26183', '43', '5', '7', 'ಅದಕ್ಕೆ ಆ ರೋಗಿಯು “ಆಯ್ಯಾ, ನೀರು ಉಕ್ಕುವಾಗ ನನ್ನನ್ನು ಕೊಳದೊಳಗೆ ಇಳಿಸುವುದಕ್ಕೆ ಯಾರೂ ಇಲ್ಲ. ನಾನು ಹೋಗುವುದರೊಳಗೆ ನನಗಿಂತ ಮೊದಲು ಮತ್ತೊಬ್ಬನು ಇಳಿಯುತ್ತಾನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26184', '43', '5', '8', 'ಯೇಸು ಅವನಿಗೆ, ‹“ಎದ್ದು ನಿನ್ನ ಹಾಸಿಗೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ನಡೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26185', '43', '5', '9', 'ಕೂಡಲೇ ಆ ಮನುಷ್ಯನು ಸ್ವಸ್ಥನಾಗಿ ತನ್ನ ಹಾಸಿಗೆಯನ್ನು ತೆಗೆದುಕೊಂಡು ನಡೆದನು. ಅಂದು ಸಬ್ಬತ್ ದಿನವಾಗಿತ್ತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26186', '43', '5', '10', '¶ ಆದುದರಿಂದ ಯೆಹೂದ್ಯರು ಸ್ವಸ್ಥವಾದವನಿಗೆ, “ಈ ದಿನ ಸಬ್ಬತ್ ದಿನವಾದುದರಿಂದ ನೀನು ಹಾಸಿಗೆಯನ್ನು ಹೊತ್ತುಕೊಂಡು ಹೋಗುವುದು ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ವಿರುದ್ಧವಾಗಿದೆಯೆಂದು” ಹೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26187', '43', '5', '11', 'ಅವನು, “ನನ್ನನ್ನು ಸ್ವಸ್ಥಮಾಡಿದವನೇ ‘ನಿನ್ನ ಹಾಸಿಗೆಯನ್ನು ಎತ್ತಿಕೊಂಡು ನಡೆ’ ಎಂದು ನನಗೆ ಹೇಳಿದನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26188', '43', '5', '12', 'ಅದಕ್ಕೆ ಯೆಹೂದ್ಯರು ಅವನಿಗೆ, “ಅದನ್ನು ಎತ್ತಿಕೊಂಡು ನಡೆ ಎಂದು ನಿನಗೆ ಹೇಳಿದ ಮನುಷ್ಯನು ಯಾರು?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26189', '43', '5', '13', 'ಆದರೆ ಆತನು ಯಾರೆಂದು ಸ್ವಸ್ಥನಾದವನಿಗೆ ತಿಳಿದಿರಲಿಲ್ಲ, ಏಕೆಂದರೆ, ಯೇಸು ಆ ಸ್ಥಳದಲ್ಲಿ ಇದ್ದ ಜನರ ಗುಂಪಿನ ಮಧ್ಯದಲ್ಲಿ ಮರೆಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26190', '43', '5', '14', 'ಇದಾದ ಮೇಲೆ ಯೇಸು ಅವನನ್ನು ದೇವಾಲಯದಲ್ಲಿ ಕಂಡು, ‹“ನಿನಗೆ ಸ್ವಸ್ಥವಾಯಿತಲ್ಲಾ;›‹ಇನ್ನು ಮೇಲೆ ಪಾಪ ಮಾಡಬೇಡ, ನಿನಗೆ ಹೆಚ್ಚಿನ ಕೇಡು ಬಂದೀತು”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26191', '43', '5', '15', 'ಆ ಮನುಷ್ಯನು ಅಲ್ಲಿಂದ ಹೋಗಿ, ತನ್ನನ್ನು ಸ್ವಸ್ಥಪಡಿಸಿದಾತನು ಯೇಸುವೇ ಎಂದು ಯೆಹೂದ್ಯರಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26192', '43', '5', '16', 'ಆದಕಾರಣ ಯೆಹೂದ್ಯರು, ಯೇಸು ಸಬ್ಬತ್ ದಿನಗಳಲ್ಲಿ ಇಂಥಾ ಕಾರ್ಯಗಳನ್ನು ಮಾಡುತ್ತಾನಲ್ಲಾ ಎಂದು ಆತನನ್ನು ಹಿಂಸಿಸತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26193', '43', '5', '17', 'ಅದಕ್ಕೆ ಯೇಸು ಅವರಿಗೆ, ‹“ನನ್ನ ತಂದೆಯು ಇಂದಿನವರೆಗೂ ಕೆಲಸ ಮಾಡುತ್ತಿದ್ದಾನೆ, ನಾನೂ ಕೆಲಸ ಮಾಡುತ್ತೇನೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26194', '43', '5', '18', 'ಯೇಸು ಈ ಮಾತನ್ನು ಹೇಳಿದ್ದರಿಂದ, ಆತನು ಸಬ್ಬತ್ ದಿನವನ್ನು ಅಲಕ್ಷ್ಯಮಾಡಿದ್ದಲ್ಲದೇ, ದೇವರನ್ನು ತನ್ನ ಸ್ವಂತ ತಂದೆ ಎಂದು ಹೇಳಿ ತನ್ನನ್ನು ದೇವರಿಗೆ ಸರಿಸಮಾನ ಮಾಡಿಕೊಂಡನೆಂದು ಯೆಹೂದ್ಯರು ಆತನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಇನ್ನಷ್ಟು ಪ್ರಯತ್ನಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26195', '43', '5', '19', '¶ ಯೇಸು ಅವರಿಗೆ, ‹“ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ, ತಂದೆಯು ಮಾಡುವುದನ್ನು ಕಂಡು ಮಗನು ಮಾಡುತ್ತಾನೆಯೇ, ಹೊರತು ತನ್ನಷ್ಟಕ್ಕೆ ತಾನೇ ಏನೂ ಮಾಡಲಾರನು. ಏಕೆಂದರೆ ಆತನು ಯಾವುದನ್ನೆಲ್ಲಾ ಮಾಡುವನೋ ಹಾಗೆಯೇ ಮಗನೂ ಮಾಡುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26196', '43', '5', '20', '‹ಏಕೆಂದರೆ, ತಂದೆಯು ಮಗನನ್ನು ಪ್ರೀತಿಸುತ್ತಾನೆ, ತಾನು ಮಾಡುವುದನ್ನೆಲ್ಲಾ ಅವನಿಗೆ ತೋರಿಸುತ್ತಾನೆ. ಇದಲ್ಲದೆ ಇವುಗಳಿಗಿಂತ ಮಹತ್ತಾದ ಕೆಲಸಗಳನ್ನು ಆತನಿಗೆ ತೋರಿಸುವನು. ಅವುಗಳನ್ನು ನೋಡಿ ನಿಮಗೆ ಆಶ್ಚರ್ಯವಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26197', '43', '5', '21', '‹ತಂದೆಯು ಹೇಗೆ ಸತ್ತವರನ್ನು ಎಬ್ಬಿಸಿ ಬದುಕಿಸುತ್ತಾನೋ ಹಾಗೆಯೇ ಮಗನು ಸಹ ತನಗೆ ಬೇಕಾದವರನ್ನು ಬದುಕಿಸುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26198', '43', '5', '22', '‹ಇದಲ್ಲದೆ ತಂದೆಯು ಯಾರಿಗೂ ತೀರ್ಪುಮಾಡುವುದಿಲ್ಲ, ಆದರೆ ಎಲ್ಲಾ ತೀರ್ಪನ್ನು ಮಗನಿಗೆ ಕೊಟ್ಟಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26199', '43', '5', '23', '‹ಎಲ್ಲರೂ ತಂದೆಯನ್ನು ಯಾವ ರೀತಿಯಲ್ಲಿ ಗೌರವಿಸುವರೋ ಅದೇ ರೀತಿಯಲ್ಲಿ ಮಗನನ್ನೂ ಗೌರವಿಸಬೇಕೆಂದು ಹಾಗೆ ಮಾಡಿದ್ದಾನೆ. ಮಗನನ್ನು ಗೌರವಿಸದವನು ಆತನನ್ನು ಕಳುಹಿಸಿದ ತಂದೆಯನ್ನು ಗೌರವಿಸಲಾರನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26200', '43', '5', '24', '‹ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ ನನ್ನ ವಾಕ್ಯವನ್ನು ಕೇಳಿ ನನ್ನನ್ನು ಕಳುಹಿಸಿದಾತನನ್ನು ನಂಬುವವನು ನಿತ್ಯ ಜೀವವನ್ನು ಹೊಂದಿದ್ದಾನೆ, ಅವನು ಖಂಡನೆಗೆ ಗುರಿಯಾಗುವುದಿಲ್ಲ, ಮರಣದಿಂದ ಪಾರಾಗಿ ಜೀವದಲ್ಲಿ ಸೇರಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26201', '43', '5', '25', '‹ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ ಸತ್ತವರು ದೇವಕುಮಾರನ ಸ್ವರವನ್ನು ಕೇಳುವ ಕಾಲ ಬರುತ್ತದೆ, ಅದು ಈಗಾಗಲೇ ಬಂದಿದೆ, ಕೇಳಿದವರು ಬದುಕುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26202', '43', '5', '26', '‹ತಂದೆಯು ತಾನು ಹೇಗೆ ಸ್ವತಃ ಜೀವವುಳ್ಳವನಾಗಿದ್ದಾನೋ, ಹಾಗೆಯೇ ಮಗನೂ ಸ್ವತಃ ಜೀವವುಳ್ಳವನಾಗಿರುವಂತೆ ಮಾಡಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26203', '43', '5', '27', '‹ಮಗನು ಮನುಷ್ಯಕುಮಾರನಾಗಿರುವುದರಿಂದ ನ್ಯಾಯತೀರ್ಪು ಮಾಡುವ ಅಧಿಕಾರವನ್ನೂ ತಂದೆ ಆತನಿಗೆ ಕೊಟ್ಟಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26204', '43', '5', '28', '‹ಅದಕ್ಕೆ ಆಶ್ಚರ್ಯಪಡಬೇಡಿರಿ. ಒಂದು ಕಾಲ ಬರುತ್ತದೆ, ಆಗ›‹ಸಮಾಧಿಗಳಲ್ಲಿರುವವರೆಲ್ಲಾ ಆತನ ಸ್ವರವನ್ನು ಕೇಳಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26205', '43', '5', '29', '‹ಎದ್ದು ಹೊರಗೆ ಬರುವರು. ಒಳ್ಳೆಯದನ್ನು ಮಾಡಿದವರಿಗೆ ನಿತ್ಯಜೀವಕ್ಕಾಗಿ ಪುನರುತ್ಥಾನವಾಗುವುದು. ಕೆಟ್ಟದ್ದನ್ನು ಮಾಡಿದವರು ಖಂಡನೆಗಾಗಿ ಪುನರುತ್ಥಾನವನ್ನೂ ಹೊಂದುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26206', '43', '5', '30', '¶ ‹“ನನ್ನಷ್ಟಕ್ಕೆ ನಾನೇ ಏನೂ ಮಾಡಲಾರೆನು ತಂದೆಯು ಹೇಳಿದ್ದನ್ನು ನಾನು ಕೇಳಿ ನ್ಯಾಯತೀರಿಸುತ್ತೇನೆ ಮತ್ತು ಸ್ವಂತ ಚಿತ್ತ ನೆರವೇರಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸದೆ ನನ್ನನ್ನು ಕಳುಹಿಸಿದಾತನ ಚಿತ್ತ ನೆರವೇರಬೇಕೆಂದು ನಾನು ಬಯಸುವುದರಿಂದ ನಾನು ಮಾಡುವ ತೀರ್ಪು ನ್ಯಾಯವಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26207', '43', '5', '31', '‹ನನ್ನ ವಿಷಯವಾಗಿ ನಾನೇ ಸಾಕ್ಷಿ ಹೇಳಿಕೊಂಡರೆ ನನ್ನ ಸಾಕ್ಷಿಯು ಸತ್ಯವಾದದ್ದಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26208', '43', '5', '32', '‹ನನ್ನ ವಿಷಯವಾಗಿ ಸಾಕ್ಷಿ ಹೇಳುವವನು ಮತ್ತೊಬ್ಬನಿದ್ದಾನೆ. ಆತನು ನನ್ನ ವಿಷಯವಾಗಿ ಹೇಳುವ ಸಾಕ್ಷಿಯು ನಿಜವೆಂದು ನಾನು ಬಲ್ಲೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26209', '43', '5', '33', '‹ನೀವು ಯೋಹಾನನ ಬಳಿಗೆ ದೂತರನ್ನು ಕೇಳಿಕೊಂಡು ಬರುವುದಕ್ಕೆ ಕಳುಹಿಸಿದಿರಿ. ಅವನು ಸತ್ಯಕ್ಕೆ ಸಾಕ್ಷಿ ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26210', '43', '5', '34', '‹ನಾನಂತೂ ನನಗೆ ಬೇಕಾದ ಸಾಕ್ಷಿಯನ್ನು ಮನುಷ್ಯರಿಂದ ಸ್ವೀಕರಿಸುವುದಿಲ್ಲ. ಆದರೂ ನಿಮಗೆ ರಕ್ಷಣೆಯಾಗಬೇಕೆಂದು ಇದನ್ನು ನಿಮಗೆ ಹೇಳಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26211', '43', '5', '35', '‹ಯೋಹಾನನು ಉರಿಯುವ ದೀಪದಂತೆ ಪ್ರಕಾಶಿಸಿದನು. ಅವನು ಕೊಡುವ ಬೆಳಕಿನಲ್ಲಿ ಸ್ವಲ್ಪ ಕಾಲ ಅತ್ಯಾನಂದಪಡುವುದಕ್ಕೆ ಮನಸ್ಸು ಮಾಡಿದಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26212', '43', '5', '36', '‹ನನಗಂತೂ ಯೋಹಾನನ ಸಾಕ್ಷಿಗಿಂತ ದೊಡ್ಡದಾದಸಾಕ್ಷಿ ಉಂಟು. ಹೇಗೆಂದರೆ, ಪೂರೈಸುವುದಕ್ಕೆ ತಂದೆಯು ನನಗೆ ಕೊಟ್ಟಿರುವ ಕೆಲಸಗಳೇ, ಅಂದರೆ ನಾನು ಮಾಡುವ ಈ ಕೆಲಸಗಳೇ ತಂದೆಯು ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆಂದು ನನ್ನ ವಿಷಯವಾಗಿ ಸಾಕ್ಷಿ ಕೊಡುತ್ತವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26213', '43', '5', '37', '‹ಇದಲ್ಲದೆ ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟ ತಂದೆಯು ನನ್ನ ವಿಷಯವಾಗಿ ಸಾಕ್ಷಿ ಹೇಳಿದ್ದಾನೆ. ನೀವು ಎಂದಾದರೂ ಆತನ ಸ್ವರವನ್ನು ಕೇಳಿದ್ದೂ ಇಲ್ಲ, ಆತನ ರೂಪವನ್ನು ನೋಡಿದ್ದೂ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26214', '43', '5', '38', '‹ಆತನ ವಾಕ್ಯವು ನಿಮ್ಮಲ್ಲಿ ನೆಲೆಗೊಂಡಿಲ್ಲ. ಏಕೆಂದರೆ ಆತನು ಕಳುಹಿಸಿದಾತನನ್ನು ನೀವು ನಂಬದೇ ಇದ್ದೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26215', '43', '5', '39', '‹ಧರ್ಮಶಾಸ್ತ್ರಗಳಿಂದ ನಿತ್ಯಜೀವವು ದೊರೆಯುತ್ತದೆಂದು ನೀವು ತಿಳಿದು ಅವುಗಳನ್ನು ಪರಿಶೋಧಿಸುತ್ತಿರಾ? ಅವುಗಳೂ ನನ್ನ ವಿಷಯದಲ್ಲಿ ಸಾಕ್ಷಿ ಕೊಡುವವುಗಳಾಗಿವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26216', '43', '5', '40', '‹ಆದರೂ ಜೀವ ಹೊಂದುವುದಕ್ಕಾಗಿ ನನ್ನ ಬಳಿಗೆ ಬರುವುದಕ್ಕೆ ನಿಮಗೆ ಮನಸ್ಸಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26217', '43', '5', '41', '¶ ‹“ನಾನು ಮನುಷ್ಯರಿಂದ ಬರುವ ಪ್ರಶಂಸೆಯನ್ನು ಸ್ವೀಕರಿಸುವುದಿಲ್ಲ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26218', '43', '5', '42', '‹ಆದರೆ ನಿಮ್ಮನ್ನು ನಾನು ಬಲ್ಲೆನು. ದೇವರ ಪ್ರೀತಿ ನಿಮ್ಮೊಳಗೆ ಇಲ್ಲವೆಂದು ನನಗೆ ತಿಳಿದಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26219', '43', '5', '43', '‹ನಾನು ನನ್ನ ತಂದೆಯ ಹೆಸರಿನಲ್ಲಿ ಬಂದಿದ್ದೇನೆ ಆದರೂ ನನ್ನನ್ನು ನೀವು ಸ್ವೀಕರಿಸುವುದಿಲ್ಲ. ಮತ್ತೊಬ್ಬನು ತನ್ನ ಸ್ವಂತ ಹೆಸರಿನಲ್ಲಿ ಬಂದರೆ ಅವನನ್ನು ನೀವು ಸ್ವೀಕರಿಸುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26220', '43', '5', '44', '‹ಒಬ್ಬನೇ ದೇವರಿಂದ ಬರುವ ಮಹಿಮೆಯನ್ನು ಅಪೇಕ್ಷಿಸದೇ ನಿಮ್ಮ ನಿಮ್ಮೊಳಗೇ ಪ್ರಶಂಸೆಯನ್ನು ಸ್ವೀಕರಿಸುವವರಾದ ನೀವು ಅದನ್ನು ನಂಬಲು ಹೇಗೆ ಸಾಧ್ಯ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26221', '43', '5', '45', '‹ನಾನು ತಂದೆಯ ಮುಂದೆ ನಿಮ್ಮ ಮೇಲೆ ಅಪವಾದ ಹೊರಿಸುತ್ತಿದ್ದೇನೆಂದು ತಿಳಿಯಬೇಡಿರಿ. ನಿಮ್ಮ ಮೇಲೆ ಅಪವಾದ ಹೊರಿಸುವವನು ಒಬ್ಬನಿದ್ದಾನೆ; ಅವನೇ ನೀವು ನಿರೀಕ್ಷೆಯಿಟ್ಟಿರುವ ಮೋಶೆ!›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26222', '43', '5', '46', '‹ಅವನು ನನ್ನ ವಿಷಯವಾಗಿ ಬರೆದನು, ಆದುದರಿಂದ ನೀವು ಮೋಶೆಯನ್ನೂ ನಂಬುವವರಾಗಿದ್ದರೆ ನನ್ನನ್ನೂ ನಂಬುತ್ತಿದ್ದಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26223', '43', '5', '47', '‹ಅವನು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವುದನ್ನು ನೀವು ನಂಬದಿದ್ದರೆ ನಾನು ಹೇಳುವ ಮಾತುಗಳನ್ನು ಹೇಗೆ ನಂಬುವಿರಿ?”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26224', '43', '6', '1', '¶ ತರುವಾಯ ಯೇಸು ಗಲಿಲಾಯದ ಸಮುದ್ರವನ್ನು ದಾಟಿ, ಆಚೆ ದಡಕ್ಕೆ ಹೋದನು. ಅದಕ್ಕೆ ತಿಬೇರಿಯ ಸಮುದ್ರವೆಂತಲೂ ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26225', '43', '6', '2', 'ಬಹು ಜನರು ಆತನು ರೋಗಿಗಳಲ್ಲಿ ಮಾಡಿದ ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ನೋಡಿದ್ದರಿಂದ, ಜನರ ದೊಡ್ಡಗುಂಪು ಆತನನ್ನು ಹಿಂಬಾಲಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26226', '43', '6', '3', 'ಆದರೆ ಯೇಸು ಬೆಟ್ಟವನ್ನೇರಿ ಅಲ್ಲಿ ತನ್ನ ಶಿಷ್ಯರೊಂದಿಗೆ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26227', '43', '6', '4', 'ಆಗ ಯೆಹೂದ್ಯರ ಪಸ್ಕದ ಹಬ್ಬವು ಹತ್ತಿರವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26228', '43', '6', '5', 'ಹೀಗಿರಲಾಗಿ ಯೇಸು ಕಣ್ಣೆತ್ತಿ ನೋಡಿದಾಗ ಜನರ ದೊಡ್ಡಗುಂಪು ತನ್ನ ಕಡೆಗೆ ಬರುವುದನ್ನು ನೋಡಿ ‹“ಇವರ ಊಟಕ್ಕೆ ನಾವು ಎಲ್ಲಿಂದ ರೊಟ್ಟಿ ಕೊಂಡು ತರೋಣ?”› ಎಂದು ಫಿಲಿಪ್ಪನನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26229', '43', '6', '6', 'ತಾನು ಮಾಡಲಿದ್ದಕಾರ್ಯ ಯೇಸುವಿಗೆ ತಿಳಿದಿದ್ದರೂ, ಫಿಲಿಪ್ಪನನ್ನು ಪರೀಕ್ಷಿಸುವ ಸಲುವಾಗಿ, ಆ ಪ್ರಶ್ನೆಯನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26230', '43', '6', '7', 'ಅದಕ್ಕೆ ಫಿಲಿಪ್ಪನು, “ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಸ್ವಲ್ಪ ಸ್ವಲ್ಪ ಸಿಕ್ಕಬೇಕಾದರೂ ಇನ್ನೂರು ದಿನಾರಿ ಮೌಲ್ಯದ ರೊಟ್ಟಿಯಾದರೂ ಅವರಿಗೆ ಸಾಲುವುದಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26231', '43', '6', '8', 'ಆಗ ಆತನ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನಾಗಿರುವ ಸೀಮೋನ್ ಪೇತ್ರನ ತಮ್ಮನಾದ ಅಂದ್ರೆಯನು ಆತನಿಗೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('26232', '43', '6', '9', '“ಇಲ್ಲಿ ಒಬ್ಬ ಹುಡುಗನ ಬಳಿಯಲ್ಲಿ ಐದು ಜವೆಗೋದಿಯ ರೊಟ್ಟಿಗಳೂ, ಎರಡು ಮೀನುಗಳೂ ಇವೆ. ಆದರೆ ಇಷ್ಟೊಂದು ಜನರಿಗೆ ಅವು ಯಾತಕ್ಕಾದಾವು?” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26233', '43', '6', '10', 'ಯೇಸು ‹“ಆ ಜನರನ್ನು ಊಟಕ್ಕೆ ಕುಳ್ಳಿರಿಸಿರಿ”› ಎಂದನು. ಆ ಸ್ಥಳದಲ್ಲಿ ಬಹಳ ಹುಲ್ಲು ಬೆಳೆದಿತ್ತು. ಜನರು ಹುಲ್ಲಿನ ಮೇಲೆ ಕುಳಿತುಕೊಂಡರು. ಗಂಡಸರ ಸಂಖ್ಯೆ ಹೆಚ್ಚುಕಡಿಮೆ ಐದು ಸಾವಿರವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26234', '43', '6', '11', 'ಆಮೇಲೆ ಯೇಸು ಆ ರೊಟ್ಟಿಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ದೇವರಿಗೆ ಕೃತಜ್ಞತೆಯನ್ನು ಸಲ್ಲಿಸಿ, ಕುಳಿತಿದ್ದವರಿಗೆ ಹಂಚಿದನು. ಅದೇ ರೀತಿ ಮೀನುಗಳನ್ನು ಅವರಿಗೆ ಬೇಕಾದಷ್ಟು ಹಂಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26235', '43', '6', '12', 'ಅವರಿಗೆ ತೃಪ್ತಿಯಾದ ಮೇಲೆ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರಿಗೆ, ‹“ಮಿಕ್ಕ ತುಂಡುಗಳನ್ನು ಕೂಡಿಸಿರಿ, ಇದರಲ್ಲಿ ಯಾವುದೂ ವ್ಯರ್ಥವಾಗಬಾರದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26236', '43', '6', '13', 'ಅವರು ಆ ಐದು ಜವೆಗೋದಿಯ ರೊಟ್ಟಿಗಳಲ್ಲಿ ಜನರು ತಿಂದು ಮಿಕ್ಕ ತುಂಡುಗಳನ್ನು ಕೂಡಿಸಿ, ಹನ್ನೆರಡು ಪುಟ್ಟಿಗಳಿಗೆ ತುಂಬಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26237', '43', '6', '14', 'ಆತನು ಮಾಡಿದ ಈ ಸೂಚಕಕಾರ್ಯವನ್ನು ಆ ಜನರು ನೋಡಿ, “ನಿಜವಾಗಿಯೂ ಲೋಕಕ್ಕೆ ಬರಬೇಕಾಗಿದ್ದ ಪ್ರವಾದಿಯು ಈತನೇ” ಎಂದು ಹೇಳಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26238', '43', '6', '15', 'ಆಗ ಯೇಸು, ಅವರು ಬಂದು ತನ್ನನ್ನು ಹಿಡಿದುಕೊಂಡು ಹೋಗಿ ಅರಸನನ್ನಾಗಿ ಮಾಡಬೇಕೆಂದಿದ್ದಾರೆಂದು ತಿಳಿದುಕೊಂಡು ಪುನಃ ತಾನೊಬ್ಬನೇ ಬೆಟ್ಟಕ್ಕೆ ಹೋಗಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26239', '43', '6', '16', '¶ ಸಂಜೆಯಾದಾಗ ಆತನ ಶಿಷ್ಯರು ಸಮುದ್ರದ ದಡಕ್ಕೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26240', '43', '6', '17', 'ದೋಣಿಯನ್ನು ಹತ್ತಿ, ಸಮುದ್ರ ಮಾರ್ಗವಾಗಿ ಕಪೆರ್ನೌಮಿನ ಕಡೆಗೆ ಹೊರಟರು. ಆಗಲೇ ಕತ್ತಲಾಗಿತ್ತು ಆದರೆ ಯೇಸು ಅವರ ಬಳಿಗೆ ಇನ್ನೂ ಬಂದಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26241', '43', '6', '18', 'ಬಿರುಗಾಳಿ ಬೀಸುತ್ತಿದ್ದುದರಿಂದ ಸಮುದ್ರವು ಅಲ್ಲೋಲಕಲ್ಲೋಲವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26242', '43', '6', '19', 'ಹೀಗಿರಲಾಗಿ ಅವರು ಹುಟ್ಟು ಹಾಕುತ್ತಾ ಸುಮಾರು ಒಂದು ಹರದಾರಿ ದೂರ ಹೋದ ಬಳಿಕ ಯೇಸು ನೀರಿನ ಮೇಲೆ ನಡೆಯುತ್ತಾ ದೋಣಿಯ ಸಮೀಪಕ್ಕೆ ಬರುವುದನ್ನು ನೋಡಿ ಭಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26243', '43', '6', '20', 'ಆದರೆ ಯೇಸು ಅವರಿಗೆ, ‹“ಭಯಪಡಬೇಡಿರಿ, ನಾನೇ!”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26244', '43', '6', '21', 'ಆಗ ಆತನನ್ನು ದೋಣಿಯಲ್ಲಿ ಸೇರಿಸಿಕೊಳ್ಳಬೇಕೆಂದಿದ್ದರು. ಆ ಕ್ಷಣವೇ ದೋಣಿಯು ಅವರು ಹೋಗಬೇಕಾಗಿದ್ದ ದಡಕ್ಕೆ ಮುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26245', '43', '6', '22', '¶ ಮರುದಿನ ಸಮುದ್ರದ ಆಚೇಕಡೆಯಲ್ಲಿ ನಿಂತಿದ್ದ ಜನರು ಅಲ್ಲಿ ಒಂದೇ ದೋಣಿ ಲಭ್ಯವಿದೆ ಇದೆ, ಮತ್ತು ಯೇಸು ತನ್ನ ಶಿಷ್ಯರ ಸಂಗಡ ಆ ದೋಣಿಯಲ್ಲಿ ಹತ್ತಲಿಲ್ಲವೆಂದೂ ಅವರಿಗೆ ಅರಿವಾಯಿತು. ಏಕೆಂದರೆ, ಶಿಷ್ಯರು ಮಾತ್ರ ಆ ದೋಣಿಯಲ್ಲಿ ಪ್ರಯಾಣಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26246', '43', '6', '23', 'ಅಷ್ಟರೊಳಗೆ ತಿಬೇರಿಯಾದಿಂದ ಬೇರೆ ದೋಣಿಗಳು ಹೊರಟು, ಕರ್ತನು ದೇವರಿಗೆ ಕೃತಜ್ಞತೆ ಸಲ್ಲಿಸಿ, ಜನರಿಗೆ ರೊಟ್ಟಿಯನ್ನು ಊಟಮಾಡಿಸಿದ ಸ್ಥಳದ ಸಮೀಪಕ್ಕೆ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26247', '43', '6', '24', 'ಹೀಗಿರಲಾಗಿ ಯೇಸು ಮತ್ತು ಆತನ ಶಿಷ್ಯರು ಅಲ್ಲಿ ಇಲ್ಲದಿರುವುದನ್ನು ಜನರು ಅರಿತು ತಾವೇ ದೋಣಿಗಳನ್ನು ಹತ್ತಿ ಯೇಸುವನ್ನು ಹುಡುಕುತ್ತಾ ಕಪೆರ್ನೌಮಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26248', '43', '6', '25', 'ಮತ್ತು ಸಮುದ್ರದ ಆಚೆಕಡೆಯಲ್ಲಿ ಆತನನ್ನು ಕಂಡು “ಗುರುವೇ, ಯಾವಾಗ ಇಲ್ಲಿಗೆ ಬಂದಿ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26249', '43', '6', '26', 'ಯೇಸು ಅವರಿಗೆ ‹“ನಿಮಗೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ. ನೀವು ನನ್ನನ್ನು ಹುಡುಕುವುದು ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ನೋಡಿದ್ದರಿಂದಲ್ಲ, ಆ ರೊಟ್ಟಿ ತಿಂದು ಹೊಟ್ಟೆ ತುಂಬಿಸಿಕೊಂಡಿದ್ದರಿಂದಲೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26250', '43', '6', '27', '‹ನಾಶವಾಗುವ ಆಹಾರಕ್ಕಾಗಿ ದುಡಿಯಬೇಡಿರಿ. ನಿತ್ಯಜೀವಕ್ಕಾಗಿ ಉಳಿಯುವ ಆಹಾರಕ್ಕಾಗಿ ದುಡಿಯಿರಿ, ಇಂಥಾ ಆಹಾರವನ್ನು ಮನುಷ್ಯಕುಮಾರನು ನಿಮಗೆ ಕೊಡುವನು. ಇದಕ್ಕಾಗಿ ತಂದೆಯಾದ ದೇವರು ಆತನ ಮೇಲೆ ಮುದ್ರೆ ಹಾಕಿ ನೇಮಿಸಿದ್ದಾನೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26251', '43', '6', '28', '¶ ಅವರು ಆತನಿಗೆ “ದೇವರ ಕ್ರಿಯೆಗಳನ್ನು ನಾವು ಮಾಡಬೇಕಾದರೆ ಏನು ಮಾಡಬೇಕೆಂದು” ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26252', '43', '6', '29', 'ಯೇಸುವು, ‹“ದೇವರ ಕ್ರಿಯೆ ಯಾವುದೆಂದರೆ, ಆತನು ಕಳುಹಿಸಿಕೊಟ್ಟಾತನನ್ನು ನೀವು ನಂಬುವುದೇ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26253', '43', '6', '30', 'ಅವರು ಆತನನ್ನು “ಹಾಗಾದರೆ ನಾವು ನೋಡಿ ನಿನ್ನನ್ನು ನಂಬುವಂತೆ ಯಾವ ಸೂಚಕಕಾರ್ಯ ಮಾಡುತ್ತೀ? ನೀನು ಏನುಮಾಡುತ್ತಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('26254', '43', '6', '31', 'ನಮ್ಮ ಪೂರ್ವಿಕರು ಅರಣ್ಯದಲ್ಲಿ ಮನ್ನಾ ತಿಂದರು. ‘ಪರಲೋಕದಿಂದ ರೊಟ್ಟಿಯನ್ನು ಅವರಿಗೆ ತಿನ್ನುವುದಕ್ಕೆ ಕೊಟ್ಟನು’ ಎಂದು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿದೆಯಲ್ಲಾ” ಎಂದು ಕೇಳಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26255', '43', '6', '32', 'ಯೇಸು ಅವರಿಗೆ ‹“ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಮೋಶೆಯು ನಿಮಗೆ ಪರಲೋಕದಿಂದ ರೊಟ್ಟಿ ಕೊಟ್ಟವನಲ್ಲ, ನನ್ನ ತಂದೆಯು ಪರಲೋಕದಿಂದ ಬರುವ ನಿಜವಾದ ರೊಟ್ಟಿಯನ್ನು ನಿಮಗೆ ಕೊಡುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26256', '43', '6', '33', '‹ದೇವರು ಕೊಡುವ ಆ ರೊಟ್ಟಿ ಯಾವುದೆಂದರೆ, ಪರಲೋಕದಿಂದ ಇಳಿದು ಬಂದು ಲೋಕಕ್ಕೆ ಜೀವವನ್ನು ಉಂಟುಮಾಡುವಂಥದ್ದೇ” ಎಂದು ಹೇಳಿದನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26257', '43', '6', '34', 'ಆಗ ಅವರು “ಆಯ್ಯಾ, ಆ ರೊಟ್ಟಿಯನ್ನು ನಮಗೆ ಯಾವಾಗಲೂ ಕೊಡು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26258', '43', '6', '35', 'ಯೇಸು ಅವರಿಗೆ ‹“ನಾನೇ ಜೀವದ ರೊಟ್ಟಿ ನನ್ನ ಬಳಿಗೆ ಬರುವವನಿಗೆ ಎಂದಿಗೂ ಹಸಿವೆಯಾಗುವುದಿಲ್ಲ; ನನ್ನನ್ನು ನಂಬುವವನಿಗೆ ಎಂದಿಗೂ›‹ಬಾಯಾರಿಕೆಯಾಗುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26259', '43', '6', '36', '‹ಆದರೆ ನೀವು ನನ್ನನ್ನು ನೋಡಿದ್ದರೂ ನಂಬಲಿಲ್ಲ ಎಂದು ನಾನು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26260', '43', '6', '37', '‹ತಂದೆಯು ನನಗೆ ಕೊಡುವಂಥವರೆಲ್ಲರೂ ನನ್ನ ಬಳಿಗೆ ಬರುವರು. ನನ್ನ ಬಳಿಗೆ ಬರುವವನನ್ನು ನಾನು ಎಂದಿಗೂ ತಳ್ಳಿಬಿಡುವುದೇ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26261', '43', '6', '38', '‹ನಾನು ನನ್ನ ಸ್ವಂತ ಚಿತ್ತದಂತೆ ಮಾಡುವುದಕ್ಕಾಗಿ ಬಂದಿಲ್ಲ, ಆದರೆ, ನನ್ನನ್ನು ಕಳುಹಿಸಿದಾತನ ಚಿತ್ತವನ್ನೇ ನೆರವೇರಿಸುವುದಕ್ಕೆ ಪರಲೋಕದಿಂದ ಇಳಿದು ಬಂದಿರುವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26262', '43', '6', '39', '‹ನನ್ನನ್ನು ಕಳುಹಿಸಿದಾತನ ಚಿತ್ತವು ಏನೆಂದರೆ, ಆತನು ನನಗೆ ಕೊಟ್ಟವರಲ್ಲಿ ನಾನು ಯಾರನ್ನೂ ಕಳೆದುಕೊಳ್ಳದೆ›‹ಅವರನ್ನು ಕಡೆ ದಿನದಲ್ಲಿ ಎಬ್ಬಿಸಬೇಕೆಂಬುದೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26263', '43', '6', '40', '‹ಮಗನನ್ನು ನೋಡಿ ತಂದೆಯಲ್ಲಿ ನಂಬಿಕೆಯಿಡುವ ಪ್ರತಿಯೊಬ್ಬನೂ ನಿತ್ಯಜೀವವನ್ನು ಪಡೆಯಬೇಕೆಂಬುದೇ ನನ್ನ ತಂದೆಯ ಚಿತ್ತವಾಗಿದೆ, ಮತ್ತು ನಾನು ಕಡೆ ದಿನದಲ್ಲಿ ಅವನನ್ನು ಎಬ್ಬಿಸುವೆನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26264', '43', '6', '41', '¶ ಆತನು, ‹“ಪರಲೋಕದಿಂದ ಇಳಿದು ಬಂದ ರೊಟ್ಟಿ ನಾನೇ”› ಎಂದು ಹೇಳಿದ್ದಕ್ಕೆ ಯೆಹೂದ್ಯರು ಆತನ ವಿಷಯವಾಗಿ ಗೊಣಗುಟ್ಟಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26265', '43', '6', '42', '“ಈತನು ಯೋಸೇಫನ ಮಗನಾದ ಯೇಸು ಅಲ್ಲವೇ? ಈತನ ತಂದೆ ತಾಯಿಗಳನ್ನು ನಾವು ಬಲ್ಲೆವಲ್ಲವೇ? ಹಾಗಾದರೆ, ‘ನಾನು ಪರಲೋಕದಿಂದ ಇಳಿದು ಬಂದೆನು’ ಎಂದು ಈತನು ಹೇಳುವುದಾದರೂ ಹೇಗೆ?” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26266', '43', '6', '43', 'ಅದಕ್ಕೆ ಯೇಸು ಅವರಿಗೆ, ‹“ನಿಮ್ಮ ನಿಮ್ಮೊಳಗೆ ಗೊಣಗುಟ್ಟುವುದನ್ನು ನಿಲ್ಲಿಸಿರಿ”› ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26267', '43', '6', '44', '‹“ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟಂಥ ತಂದೆಯು ಸೆಳೆಯದ ಹೊರತು, ಯಾವನೂ ನನ್ನ ಬಳಿಗೆ ಬರಲಾರನು, ಮತ್ತು ನಾನು ಅವನನ್ನು ಕಡೆ ದಿನದಲ್ಲಿ ಎಬ್ಬಿಸುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26268', '43', '6', '45', '‹‘ಅವರೆಲ್ಲರೂ ದೇವರಿಂದಲೇ ಬೋಧಿಸಲ್ಪಡುವರು’ ಎಂದು ಪ್ರವಾದಿಗಳ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿದೆ. ತಂದೆಯಿಂದ ಕೇಳಿ ಕಲಿತ ಪ್ರತಿಯೊಬ್ಬನೂ ನನ್ನ ಬಳಿಗೆ ಬರುತ್ತಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26269', '43', '6', '46', '‹ದೇವರಿಂದ ಬಂದವನೊಬ್ಬನೇ ತಂದೆಯನ್ನು ನೋಡಿದ್ದಾನೆಯೇ ಹೊರತು ಮತ್ಯಾರು ತಂದೆಯನ್ನು ನೋಡಿಲ್ಲ; ಆತನೊಬ್ಬನೇ ತಂದೆಯನ್ನು ನೋಡಿದವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26270', '43', '6', '47', '‹ನಂಬುವವನು ನಿತ್ಯಜೀವವನ್ನು ಹೊಂದಿದ್ದಾನೆಂದು ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26271', '43', '6', '48', '‹ನಾನೇ ಜೀವದ ರೊಟ್ಟಿ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26272', '43', '6', '49', '‹ನಿಮ್ಮ ಪೂರ್ವಿಕರು ಅಡವಿಯಲ್ಲಿ ಮನ್ನಾ ತಿಂದರೂ ಸತ್ತು ಹೋದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26273', '43', '6', '50', '‹ಪರಲೋಕದಿಂದ ಇಳಿದು ಬರುವಂಥ ಆ ರೊಟ್ಟಿ, ಎಂಥದೆಂದರೆ ಅದನ್ನು ತಿಂದವನು ಎಂದಿಗೂ ಸಾಯುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26274', '43', '6', '51', '‹ನಾನೇ ಪರಲೋಕದಿಂದ ಇಳಿದು ಬಂದ ಜೀವವುಳ್ಳ ರೊಟ್ಟಿ. ಈ ರೊಟ್ಟಿಯನ್ನು ಯಾವನಾದರೂ ತಿಂದರೆ ಅವನು ಸದಾ ಕಾಲವು ಬದುಕುವನು; ಮತ್ತು ನಾನು ಕೊಡುವ ರೊಟ್ಟಿ ನನ್ನ ದೇಹವೇ, ಅದನ್ನು ಲೋಕದ ಜೀವಕ್ಕಾಗಿ ಕೊಡುವೆನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26275', '43', '6', '52', '¶ ಆಗ ಯೆಹೂದ್ಯರು, “ಈ ಮನುಷ್ಯನು ತನ್ನ ದೇಹವನ್ನು ತಿನ್ನುವುದಕ್ಕೆ ನಮಗೆ ಹೇಗೆ ಕೊಡುತ್ತಾನೇ?” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ವಾಗ್ವಾದಮಾಡಲು ಪ್ರಾರಂಭಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26276', '43', '6', '53', 'ಅದಕ್ಕೆ ಯೇಸು ಅವರಿಗೆ, ‹“ನಿಮಗೆ ನಿಜ ನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ; ನೀವು ಮನುಷ್ಯಕುಮಾರನ ದೇಹವನ್ನು ತಿಂದು ಮತ್ತು ಆತನ ರಕ್ತವನ್ನು ಕುಡಿಯದೆ ಹೋದರೆ, ನಿಮ್ಮಲ್ಲಿ ನಿತ್ಯಜೀವವಿರುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26277', '43', '6', '54', '‹ಯಾರು ನನ್ನ ದೇಹವನ್ನು ತಿಂದು, ನನ್ನ ರಕ್ತವನ್ನು ಕುಡಿಯುವನೋ ಅವನು ನಿತ್ಯ ಜೀವವನ್ನು ಹೊಂದುವನು. ಮತ್ತು ನಾನು ಅವನನ್ನು ಕಡೆ ದಿನದಲ್ಲಿ ಎಬ್ಬಿಸುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26278', '43', '6', '55', '‹ಏಕೆಂದರೆ ನನ್ನ ದೇಹವೇ ನಿಜವಾದ ಆಹಾರವೂ ಮತ್ತು ನನ್ನ ರಕ್ತವೇ ನಿಜವಾದ ಪಾನವೂ ಆಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26279', '43', '6', '56', '‹ಯಾರು ನನ್ನ ದೇಹವನ್ನು ತಿಂದು, ನನ್ನ ರಕ್ತವನ್ನು ಕುಡಿದಿದ್ದಾನೋ ಅವನು ನನ್ನಲ್ಲಿ ನೆಲೆಸಿರುತ್ತಾನೆ; ನಾನು ಅವನಲ್ಲಿ ನೆಲೆಸಿರುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26280', '43', '6', '57', '‹ಜೀವವುಳ್ಳ ತಂದೆಯು ನನ್ನನ್ನು ಅಧಿಕಾರದೊಂದಿಗೆ ಕಳುಹಿಸಿಕೊಟ್ಟಿದ್ದಾನೆ. ನಾನು ತಂದೆಯ ನಿಮಿತ್ತವಾಗಿ ಜೀವಿಸುತ್ತೇನೆ, ಅದರಂತೆ ನನ್ನನ್ನು ತಿನ್ನುವವನೂ ನನ್ನ ನಿಮಿತ್ತವಾಗಿಯೇ ಜೀವಿಸುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26281', '43', '6', '58', '‹ಪರಲೋಕದಿಂದ ಇಳಿದು ಬಂದ ರೊಟ್ಟಿಯು ಇದೇ, ನಿಮ್ಮ ಪೂರ್ವಿಕರು ಮನ್ನಾವನ್ನು ತಿಂದರೂ ಸತ್ತರು, ಆದರೆ, ಈ ರೊಟ್ಟಿಯನ್ನು ತಿನ್ನುವವನು ಸದಾಕಾಲಕ್ಕೂ ಜೀವಿಸುವನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26282', '43', '6', '59', 'ಈ ವಿಷಯಗಳನ್ನು ಕಪೆರ್ನೌಮಿನ ಸಭಾಮಂದಿರದಲ್ಲಿ ಉಪದೇಶ ಮಾಡುವಾಗ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26283', '43', '6', '60', '¶ ಯೇಸುವಿನ ಶಿಷ್ಯರಲ್ಲಿ ಅನೇಕರು ಇದನ್ನು ಕೇಳಿ “ಇದು ಕಠಿಣವಾದ ಮಾತು, ಇದನ್ನು ಪಾಲಿಸುವವರು ಯಾರು?” ಎಂದು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26284', '43', '6', '61', 'ತನ್ನ ಶಿಷ್ಯರು ಇದಕ್ಕೆ ಗೊಣಗುಟ್ಟುತ್ತಾರೆಂದು ಯೇಸು ತನ್ನಲ್ಲಿ ತಿಳಿದುಕೊಂಡು ಅವರಿಗೆ ‹“ಈ ಮಾತಿನಿಂದ ನಿಮಗೆ ಬೇಸರವಾಯಿತೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26285', '43', '6', '62', '‹ಹಾಗಾದರೆ ಮನುಷ್ಯಕುಮಾರನು ತಾನು ಮೊದಲು ಇದ್ದಲ್ಲಿಗೆ ಏರಿ ಹೋಗುವುದನ್ನು ನೀವು ನೋಡುವುದಾದರೆ ಏನನ್ನುವಿರಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26286', '43', '6', '63', '‹ಜೀವ ಕೊಡುವುದು ಆತ್ಮವೇ. ದೇಹವು ಯಾವುದಕ್ಕೂ ಪ್ರಯೋಜನವಾಗುವುದಿಲ್ಲ. ನಾನು ನಿಮಗೆ ಹೇಳಿರುವ ಮಾತುಗಳೇ ಆತ್ಮವಾಗಿಯೂ, ಜೀವವಾಗಿಯೂ ಇವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26287', '43', '6', '64', '‹ಆದರೆ ನಂಬದ ಕೆಲವರು ನಿಮ್ಮಲ್ಲಿ ಇದ್ದಾರೆ”› ನಂಬದವರು ಯಾರೆಂದೂ ಹಾಗೂ ತನ್ನನ್ನು ಹಿಡಿದುಕೊಡುವವನು ಯಾರೆಂದೂ ಯೇಸುವಿಗೆ ಮೊದಲಿನಿಂದಲೂ ತಿಳಿದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26288', '43', '6', '65', 'ಆತನು ‹“ತಂದೆಯು ಅನುಗ್ರಹಿಸದ ಹೊರತು ಯಾರೂ ನನ್ನ ಬಳಿಗೆ ಬರಲಾರರು ಎಂದು ನಾನು ನಿಮಗೆ ಹೇಳಿದ್ದು ಇದಕ್ಕಾಗಿಯೇ,”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26289', '43', '6', '66', '¶ ಅಂದಿನಿಂದ ಆತನ ಶಿಷ್ಯರಲ್ಲಿ ಅನೇಕರು ಆತನನ್ನು ಬಿಟ್ಟು ಹೊರಟುಹೋದರು ಮತ್ತು ಆತನ ಜೊತೆಯಲ್ಲಿ ಸಂಚಾರ ಮಾಡುವುದನ್ನು ಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26290', '43', '6', '67', 'ಆದಕಾರಣ ಯೇಸು ಇದನ್ನು ನೋಡಿ, ತನ್ನ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯಂದಿರಿಗೆ ‹“ನೀವು ಸಹ ಹೋಗಬೇಕೆಂದು ಇದ್ದೀರಾ?”› ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26291', '43', '6', '68', 'ಸೀಮೋನ್ ಪೇತ್ರನು ಆತನಿಗೆ “ಕರ್ತನೇ, ನಾವು ಯಾರ ಬಳಿಗೆ ಹೋಗೋಣ? ನಿನ್ನಲ್ಲಿ ನಿತ್ಯಜೀವದ ವಾಕ್ಯಗಳಿವೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26292', '43', '6', '69', 'ನೀನು ದೇವರಿಂದ ಬಂದ ಅತಿಪರಿಶುದ್ಧನೆಂದು ನಾವು ನಂಬಿದ್ದೇವೆ ಮತ್ತು ತಿಳಿದಿದ್ದೇವೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26293', '43', '6', '70', 'ಅದಕ್ಕೆ ಯೇಸು ‹“ಹನ್ನೆರಡು ಮಂದಿಯಾದ ನಿಮ್ಮನ್ನು ನಾನು ಆರಿಸಿ ತೆಗೆದುಕೊಂಡೆನಲ್ಲವೇ? ಆದರೂ ನಿಮ್ಮಲ್ಲಿಯೂ ಒಬ್ಬನು ಸೈತಾನನಿದ್ದಾನೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26294', '43', '6', '71', 'ಈ ಮಾತು, ಆತನು ಸೀಮೋನ್ ಇಸ್ಕರಿಯೋತನ ಮಗನಾದ ಯೂದನ ವಿಷಯವಾಗಿ ಹೇಳಿದನು, ಏಕೆಂದರೆ, ಅವನು ಹನ್ನೆರಡು ಮಂದಿಯಲ್ಲಿ ಒಬ್ಬನಾಗಿದ್ದು, ಅವನೇ ಆತನನ್ನು ಹಿಡಿದು ಕೊಡುವುದಕ್ಕಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26295', '43', '7', '1', '¶ ಈ ಸಂಗತಿಗಳಾದ ಮೇಲೆ ಯೇಸು ಗಲಿಲಾಯದಲ್ಲಿ ಸಂಚಾರ ಮಾಡಿದನು. ಯೆಹೂದ್ಯರು ಆತನನ್ನು ಕೊಲ್ಲುವ ಪ್ರಯತ್ನದಲ್ಲಿದುದ್ದರಿಂದ ಆತನಿಗೆ ಯೂದಾಯದಲ್ಲಿ ಸಂಚರಿಸಲು ಮನಸ್ಸಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26296', '43', '7', '2', 'ಆಗ ಯೆಹೂದ್ಯರ ಗುಡಾರಗಳ ಹಬ್ಬವು ಸಮೀಪವಾಗಿತ್ತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26297', '43', '7', '3', 'ಆದುದರಿಂದ ಆತನ ಸಹೋದರರು ಆತನಿಗೆ “ನೀನು ಮಾಡುವ ಕಾರ್ಯಗಳನ್ನು ನಿನ್ನ ಶಿಷ್ಯರೂ ಸಹ ನೋಡುವಂತೆ, ಇಲ್ಲಿಂದ ಹೊರಟು, ಯೂದಾಯಕ್ಕೆ ಹೋಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26298', '43', '7', '4', 'ಪ್ರಸಿದ್ಧಿಗೆ ಬರಬೇಕೆಂದಿರುವವನು ಯಾರೂ ರಹಸ್ಯವಾಗಿ ಯಾವುದನ್ನೂ ಮಾಡುವುದಿಲ್ಲ. ನೀನು ಇವುಗಳನ್ನು ಮಾಡುವುದರಿಂದ, ಲೋಕಕ್ಕೆ ನಿನ್ನನ್ನು ನೀನೇ ತೋರ್ಪಡಿಸಿಕೋ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26299', '43', '7', '5', 'ಏಕೆಂದರೆ ಆತನ ಸಹೋದರರು ಸಹ ಆತನನ್ನು ನಂಬಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26300', '43', '7', '6', 'ಅದಕ್ಕೆ ಯೇಸು ಅವರಿಗೆ, ‹“ನನ್ನ ಸಮಯವು ಇನ್ನೂ ಬಂದಿಲ್ಲ. ನಿಮ್ಮ ಸಮಯವು ಯಾವಾಗಲೂ ಸಿದ್ಧವಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26301', '43', '7', '7', '‹ಲೋಕವು ನಿಮ್ಮನ್ನು ದ್ವೇಷಿಸಲಾರದು, ಆದರೆ ನಾನು ಅದರ ಕ್ರಿಯೆಗಳು ಕೆಟ್ಟವುಗಳೆಂದು ಸಾಕ್ಷಿ ಹೇಳುವುದರಿಂದ, ಅದು ನನ್ನನ್ನು ದ್ವೇಷಿಸುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26302', '43', '7', '8', '‹ನೀವು ಈ ಹಬ್ಬಕ್ಕೆ ಹೋಗಿರಿ, ನನ್ನ ಸಮಯವು ಇನ್ನೂ ಬಾರದಿರುವುದರಿಂದ ನಾನು ಈ ಹಬ್ಬಕ್ಕೆ ಈಗ ಹೋಗುವುದಿಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26303', '43', '7', '9', 'ಇದನ್ನು ಹೇಳಿದ ಮೇಲೆ ಆತನು ಗಲಿಲಾಯದಲ್ಲಿಯೇ ಉಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26304', '43', '7', '10', '¶ ಆದರೆ ಆತನ ಸಹೋದರರು ಹೋದ ಮೇಲೆ ಆತನು ಸಹ ಹಬ್ಬಕ್ಕೆ ಬಹಿರಂಗವಾಗಿ ಹೋಗದೆ, ರಹಸ್ಯವಾಗಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26305', '43', '7', '11', 'ಆ ಹಬ್ಬದಲ್ಲಿ ಯೆಹೂದ್ಯರು, “ಆ ಮನುಷ್ಯನು ಎಲ್ಲಿ?” ಎಂದು ಹುಡುಕುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26306', '43', '7', '12', 'ಜನರು ಗುಂಪುಗಳಲ್ಲಿ ಆತನ ವಿಷಯವಾಗಿ ಗೊಣಗುಟ್ಟುತಿದ್ದರು. ಕೆಲವರು “ಆತನು ಒಳ್ಳೆಯ ಮನುಷ್ಯನು” ಎಂದರು, ಇನ್ನು ಕೆಲವರು “ಇಲ್ಲ ಆತನು ಜನರಿಗೆ ಮೋಸ ಮಾಡುತ್ತಾನೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26307', '43', '7', '13', 'ಆದರೂ ಯೆಹೂದ್ಯರ ಭಯದಿಂದ ಯಾರೂ ಆತನ ವಿಷಯದಲ್ಲಿ ಬಹಿರಂಗವಾಗಿ ಮಾತನಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26308', '43', '7', '14', '¶ ಹಬ್ಬದ ಮಧ್ಯಕಾಲದಲ್ಲಿ ಯೇಸು ದೇವಾಲಯಕ್ಕೆ ಹೋಗಿ ಬೋಧಿಸತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26309', '43', '7', '15', 'ಯೆಹೂದ್ಯರು ಅದಕ್ಕೆ ಆಶ್ಚರ್ಯಪಟ್ಟು, “ಶಾಸ್ತ್ರಭ್ಯಾಸ ಮಾಡದಿರುವ ಈತನಿಗೆ ಶಾಸ್ತ್ರಗಳು ತಿಳಿದಿರುವುದಾದರೂ ಹೇಗೆ?” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26310', '43', '7', '16', 'ಅದಕ್ಕೆ ಯೇಸು ‹“ನಾನು ಹೇಳುವ ಬೋಧನೆಯು ನನ್ನದಲ್ಲ. ನನ್ನನ್ನು ಕಳುಹಿಸಿದಾತನದೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26311', '43', '7', '17', '‹ಯಾರಿಗಾದರೂ ಆತನ ಚಿತ್ತದಂತೆ ನಡೆಯುವುದಕ್ಕೆ ಮನಸ್ಸಿದೆಯೋ ಅವರಿಗೆ ಈ ಬೋಧನೆಯು ದೇವರಿಂದ ಬಂದ್ದದ್ದೋ ಅಥವಾ ನಾನೇ ಮಾತನಾಡುತ್ತೇನೋ ಎಂಬುದು ಗೊತ್ತಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26312', '43', '7', '18', '‹ತನ್ನಷ್ಟಕ್ಕೆ ತಾನೇ ಮಾತನಾಡುವವನು ತನ್ನ ಸ್ವಂತ ಗೌರವ ಹುಡುಕುತ್ತಾನೆ, ಆದರೆ ತನ್ನನ್ನು ಕಳುಹಿಸಿದಾತನ ಗೌರವನ್ನೇ ಹುಡುಕುವ ಮನುಷ್ಯನೇ ಸತ್ಯವಂತನು; ಆತನಲ್ಲಿ ಕೆಟ್ಟತನವಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26313', '43', '7', '19', '‹ಮೋಶೆಯು ನಿಮಗೆ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕೊಡಲಿಲ್ಲವೇ? ಆದರೂ ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನಾದರೂ ಆ ಧರ್ಮಶಾಸ್ತ್ರದಂತೆ ನಡೆಯಲಿಲ್ಲ. ನೀವು ನನ್ನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಹುಡುಕುವುದೇಕೆ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26314', '43', '7', '20', 'ಅದಕ್ಕೆ ಆ ಜನರು, “ನಿನಗೆ ದೆವ್ವ ಹಿಡಿದಿದೆ. ನಿನ್ನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಯಾರು ಹುಡುಕುತ್ತಿದ್ದಾರೆ?” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26315', '43', '7', '21', 'ಯೇಸು ಅವರಿಗೆ ‹“ನಾನು›‹ಒಂದು ಸೂಚಕ ಕಾರ್ಯವನ್ನು ಮಾಡಿದೆನು, ಅದಕ್ಕೆ ನೀವೆಲ್ಲರೂ ಬೆರಗಾಗಿದ್ದೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26316', '43', '7', '22', '‹ಮೋಶೆಯು ನಿಮಗೆ ಸುನ್ನತಿಯೆಂಬ ನಿಯಮವನ್ನು ನೇಮಿಸಿದನು, (ಅದು ಮೋಶೆಯಿಂದ ಬಂದದ್ದೆಂದು ನಾನು ಹೇಳುವುದಿಲ್ಲ,›‹ಮೂಲಪುರುಷರ ಕಾಲದಿಂದ ಬಂದದ್ದು) ಮತ್ತು ಮನುಷ್ಯನಿಗೆ ಸುನ್ನತಿಯನ್ನು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿಯೂ ಮಾಡುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26317', '43', '7', '23', '‹ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಮೀರಬಾರದೆಂದು ಒಬ್ಬನು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಸುನ್ನತಿಯನ್ನು ಮಾಡಿಸಿಕೊಳ್ಳುವುದಾದರೆ, ನಾನು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಸ್ವಸ್ಥಮಾಡಿದ್ದಕ್ಕೆ ನನ್ನ ಮೇಲೆ ನೀವು ಏಕೆ ಕೋಪಗೊಳ್ಳುತ್ತೀರಿ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26318', '43', '7', '24', '‹ತೋರಿಕೆಗೆ ಅನುಸಾರವಾಗಿ ತೀರ್ಪುಮಾಡಬೇಡಿರಿ. ನ್ಯಾಯಬದ್ಧವಾಗಿ ತೀರ್ಪುನ್ನು ಮಾಡಿರಿ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26319', '43', '7', '25', '¶ ಆಮೇಲೆ ಯೆರೂಸಲೇಮಿನವರಲ್ಲಿ ಕೆಲವರು “ಅವರು ಕೊಲ್ಲಬೇಕೆಂದು ಹುಡುಕುವುದು ಈತನನ್ನೇ ಅಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('26320', '43', '7', '26', 'ನೋಡಿರಿ, ಈತನು ಬಹಿರಂಗವಾಗಿ ಮಾತನಾಡುತ್ತಿದ್ದಾನೆ ಮತ್ತು ಅವರು ಆತನಿಗೆ ಏನೂ ಹೇಳುತ್ತಿಲ್ಲ. ಬಹುಶಃ ಈತನೇ ನಿಜವಾದ ಕ್ರಿಸ್ತನೆಂದು ಅಧಿಕಾರಿಗಳು ತಿಳಿದುಕೊಂಡಿದ್ದಾರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('26321', '43', '7', '27', 'ಆದರೆ ಇವನು ಎಲ್ಲಿಂದ ಬಂದವನೆಂದು ನಾವು ಬಲ್ಲೆವು, ಕ್ರಿಸ್ತನು ಬರುವಾಗ ಆತನು ಎಲ್ಲಿಂದ ಬಂದವನೆಂದು ಒಬ್ಬರಿಗೂ ತಿಳಿಯುವುದಿಲ್ಲವೆಂದು ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('26322', '43', '7', '28', 'ಯೇಸುವು ಇದನ್ನು ತಿಳಿದು ದೇವಾಲಯದಲ್ಲಿ ಉಪದೇಶ ಮಾಡುವಾಗ, ‹“ನೀವು ನನ್ನನ್ನು ಬಲ್ಲಿರಿ, ನಾನು ಎಲ್ಲಿಂದ ಬಂದವನೆಂದೂ ನೀವು ಬಲ್ಲಿರಿ, ಆದರೂ ನಾನು ನನ್ನಷ್ಟಕ್ಕೆ ನಾನೇ ಬಂದವನಲ್ಲ. ನನ್ನನ್ನು ಕಳುಹಿಸಿದಾತನು ಸತ್ಯವಂತನು. ನೀವು ಆತನನ್ನು ಅರಿತವರಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26323', '43', '7', '29', '‹ಆದರೆ ನಾನು ಆತನನ್ನು ಬಲ್ಲೆನು ಏಕೆಂದರೆ, ನಾನು ಆತನ ಕಡೆಯಿಂದ ಬಂದವನು ಮತ್ತು ಆತನೇ ನನ್ನನ್ನು ಕಳುಹಿಸಿದನು”› ಎಂದು ಕೂಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26324', '43', '7', '30', 'ಇದಕ್ಕಾಗಿ ಆತನನ್ನು ಬಂಧಿಸುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಿದರೂ ಆತನ ಸಮಯ ಇನ್ನೂ ಬಾರದೆ ಇದ್ದ ಕಾರಣ ಯಾರೂ ಆತನ ಮೇಲೆ ಕೈ ಹಾಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26325', '43', '7', '31', 'ಜನರಲ್ಲಿ ಅನೇಕರು ಆತನನ್ನು ನಂಬಿ, “ಕ್ರಿಸ್ತನು ಬಂದಾಗ ಈತನು ಮಾಡಿದ್ದಕ್ಕಿಂತ ಹೆಚ್ಚು ಸೂಚಕ ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವನೇನೋ?” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26326', '43', '7', '32', '¶ ಜನರು ಆತನ ವಿಷಯವಾಗಿ ಗೊಣಗುಟ್ಟಿದ ಮಾತುಗಳನ್ನು ಫರಿಸಾಯರು ಕೇಳಿಸಿಕೊಂಡು ಮುಖ್ಯಯಾಜಕರೂ ಮತ್ತು ಫರಿಸಾಯರೂ ಆತನನ್ನು ಬಂಧಿಸಲು ದೇವಾಲಯದ ಕಾವಲುಗಾರರನ್ನು ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26327', '43', '7', '33', 'ಆಗ ಯೇಸು ಅವರಿಗೆ ‹“ಇನ್ನು ಸ್ವಲ್ಪಕಾಲ ನಾನು ನಿಮ್ಮೊಂದಿಗಿದ್ದು ಆಮೇಲೆ ನನ್ನನ್ನು ಕಳುಹಿಸಿದಾತನ ಬಳಿಗೆ ಹೊರಟು ಹೋಗುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26328', '43', '7', '34', '‹ನೀವು ನನ್ನನ್ನು ಹುಡುಕುವಿರಿ, ಆದರೆ ಕಂಡುಕೊಳ್ಳದೆ ಹೋಗುವಿರಿ. ನಾನು ಇರುವಲ್ಲಿಗೆ ನೀವು ಬರಲಾರಿರಿ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26329', '43', '7', '35', 'ಅದಕ್ಕೆ ಯೆಹೂದ್ಯರು “ಇವನು ನಮಗೆ ಸಿಕ್ಕದ ಹಾಗೆ ಎಲ್ಲಿ ಹೋಗಬೇಕೆಂದಿದ್ದಾನೆ? ಗ್ರೀಕರ ನಡುವೆ ಚದುರಿಕೊಂಡಿರುವ ನಮ್ಮವರ ಬಳಿಗೆ ಹೋಗಿ ಆ ಗ್ರೀಕರಿಗೆ ಬೋಧನೆ ಮಾಡಬೇಕೆಂದಿರುವನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('26330', '43', '7', '36', '‘ನೀವು ನನ್ನನ್ನು ಹುಡುಕುವಿರಿ, ಆದರೆ ನನ್ನನ್ನು ಕಂಡುಕೊಳ್ಳದೆ ಹೋಗುವಿರಿ ಮತ್ತು ನಾನು ಇರುವಲ್ಲಿಗೆ ನೀವು ಬರಲಾರಿರಿ’ ಎಂದು ಹೇಳಿದ ಮಾತಿನ ಅರ್ಥ ಏನಾಗಿರಬಹುದು?” ಎಂದು ತಮ್ಮ ತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26331', '43', '7', '37', '¶ ಜಾತ್ರೆಯ ಮಹಾದಿನವಾದ ಕಡೆಯ ದಿನದಲ್ಲಿ ಯೇಸು ನಿಂತುಕೊಂಡು ‹“ಯಾವನಿಗಾದರೂ ನೀರಡಿಕೆಯಾಗಿದ್ದರೆ ಅವನು ನನ್ನ ಬಳಿಗೆ ಬಂದು ಕುಡಿಯಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26332', '43', '7', '38', '‹ಶಾಸ್ತ್ರದಲ್ಲಿ ಹೇಳಿರುವ ಪ್ರಕಾರ ನನ್ನಲ್ಲಿ ಯಾವನು ನಂಬಿಕೆಯಿಡುವನೋ ಅವನೊಳಗಿನಿಂದ ಜೀವಕರವಾದ ನೀರಿನ ಬುಗ್ಗೆಗಳು ಹರಿಯುವವು”› ಎಂದು ಕೂಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26333', '43', '7', '39', 'ಆದರೆ ಯೇಸು ತನ್ನನ್ನು ನಂಬುವವರು ಹೊಂದಲಿರುವ ಪವಿತ್ರಾತ್ಮವರವನ್ನು ಕುರಿತು ಹೀಗೆ ಹೇಳಿದನು. ಯೇಸು ಇನ್ನೂ ಮಹಿಮೆಯನ್ನು ಹೊಂದಿರಲಿಲ್ಲವಾದ ಕಾರಣ ಪವಿತ್ರಾತ್ಮವರವು ಇನ್ನೂ ಕೊಡಲ್ಪಟ್ಟಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26334', '43', '7', '40', 'ಜನರಲ್ಲಿ ಕೆಲವರು ಆ ಮಾತುಗಳನ್ನು ಕೇಳಿದಾಗ “ನಿಜವಾಗಿಯೂ ಈತನು ಪ್ರವಾದಿಯಾಗಿದ್ದಾನೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26335', '43', '7', '41', 'ಕೆಲವರು, “ಈತನು ಕ್ರಿಸ್ತನು” ಎಂದರು, ಆದರೆ ಇನ್ನೂ ಕೆಲವರು “ಕ್ರಿಸ್ತನು ಗಲಿಲಾಯದಿಂದ ಬರುವುದುಂಟೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('26336', '43', '7', '42', 'ದಾವೀದನ ಸಂತಾನದಿಂದಲೂ ದಾವೀದನು ಇದ್ದ ಬೇತ್ಲೆಹೇಮೆಂಬ ಗ್ರಾಮದಿಂದಲೂ ಕ್ರಿಸ್ತನು ಬರುವನು ಎಂಬುದಾಗಿ ಪವಿತ್ರ ಗ್ರಂಥವು ಹೇಳುತ್ತದಲ್ಲವೇ?” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26337', '43', '7', '43', 'ಹೀಗೆ ಆತನ ನಿಮಿತ್ತವಾಗಿ ಜನರಲ್ಲಿ ಭೇದ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26338', '43', '7', '44', 'ಅವರಲ್ಲಿ ಕೆಲವರು ಆತನನ್ನು ಬಂಧಿಸಬೇಕೆಂದಿದ್ದರೂ ಆದರೆ ಯಾರು ಆತನ ಮೇಲೆ ಕೈ ಹಾಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26339', '43', '7', '45', '¶ ಬಳಿಕ ಆ ದೇವಾಲಯದ ಕಾವಲುಗಾರರು, ಮುಖ್ಯಯಾಜಕರ ಮತ್ತು ಫರಿಸಾಯರ ಬಳಿಗೆ ಬಂದಾಗ ಅವರು, “ನೀವು ಏಕೆ ಆತನನ್ನು ಕರೆತರಲಿಲ್ಲ?” ಎಂದು ಅವರನ್ನು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26340', '43', '7', '46', 'ಕಾವಲುಗಾರರು “ಈ ಮನುಷ್ಯನು ಮಾತನಾಡುವ ರೀತಿಯಲ್ಲಿ ಯಾರೂ ಎಂದೂ ಮಾತನಾಡಿದ್ದಿಲ್ಲ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26341', '43', '7', '47', 'ಆಗ ಫರಿಸಾಯರು ಅವರಿಗೆ “ನೀವೂ ಸಹ ಆತನ ಮಾತಿಗೆ ಮರುಳಾದೀರಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('26342', '43', '7', '48', 'ಹಿರೀಸಭೆಯವರಲ್ಲಾಗಲಿ ಫರಿಸಾಯರಲ್ಲಾಗಲಿ ಯಾರಾದರೂ ಅವನನ್ನು ನಂಬಿದ್ದಾರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('26343', '43', '7', '49', 'ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಅರಿಯದ ಈ ಹಿಂಡು ಶಾಪಗ್ರಸ್ತರೇ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26344', '43', '7', '50', 'ಮೊದಲು ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದಿದ್ದ ನಿಕೊದೇಮನು ಅವರಲ್ಲಿ ಒಬ್ಬನಾಗಿದ್ದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26345', '43', '7', '51', 'ಅವನು ಅವರಿಗೆ “ನಮ್ಮ ಧರ್ಮಶಾಸ್ತ್ರವು ಮೊದಲು ಒಬ್ಬನನ್ನು ವಿಚಾರಿಸಿ ಅವನು ಮಾಡುವುದೇನೆಂದು ತಿಳಿದುಕೊಳ್ಳದೆ ಅವನ ವಿಷಯವಾಗಿ ಖಂಡನೆ ಮಾಡುವುದುಂಟೇ?” ಎಂದು ಹೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26346', '43', '7', '52', 'ಅವರು ಅವನಿಗೆ “ನೀನು ಸಹ ಗಲಿಲಾಯದವನೋ? ನೀನೇ ಪರಿಶೋಧಿಸಿ ನೋಡು ಗಲಿಲಾಯದಿಂದ ಪ್ರವಾದಿಯು ಬರುವುದಿಲ್ಲ,” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26347', '43', '7', '53', '¶ ಬಳಿಕ ಎಲ್ಲರೂ ತಮ್ಮ ತಮ್ಮ ಮನೆಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26348', '43', '8', '1', '¶ ಯೇಸು ಎಣ್ಣೆಮರಗಳ ಗುಡ್ಡಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26349', '43', '8', '2', 'ಬೆಳಗಿನಜಾವದಲ್ಲಿ ಆತನು ತಿರುಗಿ ದೇವಾಲಯಕ್ಕೆ ಬಂದಾಗ ಎಲ್ಲಾ ಜನರು ಆತನ ಬಳಿಗೆ ಬಂದರು. ಆತನು ಕುಳಿತುಕೊಂಡು ಅವರಿಗೆ ಬೋಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26350', '43', '8', '3', 'ಶಾಸ್ತ್ರಿಗಳೂ ಮತ್ತು ಫರಿಸಾಯರೂ ವ್ಯಭಿಚಾರದಲ್ಲಿ ಸಿಕ್ಕಿಬಿದ್ದ ಒಬ್ಬ ಹೆಂಗಸನ್ನು ಹಿಡಿದು ಆತನ ಬಳಿಗೆ ತಂದು ಆಕೆಯನ್ನು ಅವರ ಗುಂಪಿನ ಮಧ್ಯದಲ್ಲಿ ನಿಲ್ಲಿಸಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('26351', '43', '8', '4', 'ಯೇಸುವಿಗೆ, “ಬೋಧಕನೇ, ಈ ಸ್ತ್ರೀ ವ್ಯಭಿಚಾರ ಮಾಡುತ್ತಿರುವಾಗಲೇ ಸಿಕ್ಕಿಬಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26352', '43', '8', '5', 'ಇಂಥವರನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕೆಂದು ಮೋಶೆಯು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ನಮಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ. ಈಕೆಯ ವಿಷಯದಲ್ಲಿ ನೀನು ಏನು ಹೇಳುತ್ತೀ?” ಎಂದು ಆತನನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26353', '43', '8', '6', 'ಅವರು ಆತನನ್ನು ಪರೀಕ್ಷಿಸುವವರಾಗಿ ಆತನ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸಬೇಕೆಂದೇ ಹೀಗೆ ಕೇಳಿದರು. ಆದರೆ ಯೇಸು ಬಗ್ಗಿಕೊಂಡು ಬೆರಳಿನಿಂದ ನೆಲದ ಮೇಲೆ ಬರೆಯುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26354', '43', '8', '7', 'ಅವರು ಆತನನ್ನು ಬಿಡದೆ ಪ್ರಶ್ನಿಸುತ್ತಿರುವಾಗ, ಆತನು ನೆಟ್ಟಗೆ ಕುಳಿತುಕೊಂಡು, ಅವರಿಗೆ, ‹“ನಿಮ್ಮಲ್ಲಿ ಪಾಪವಿಲ್ಲದವನು ಯಾರಿದ್ದಾನೋ ಅವನೇ ಮೊದಲು ಆಕೆಯ ಮೇಲೆ ಕಲ್ಲು ಎಸೆಯಲಿ”› ಎಂದು ಹೇಳಿದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('26355', '43', '8', '8', 'ತಿರುಗಿ ಆತನು ಬಗ್ಗಿಕೊಂಡು ಬೆರಳಿನಿಂದ ನೆಲದ ಮೇಲೆ ಬರೆಯುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26356', '43', '8', '9', 'ಅದನ್ನು ಅವರು ಕೇಳಿ ಹಿರಿಯರು ಮೊದಲುಗೊಂಡು ಎಲ್ಲರೂ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಹೊರಟು ಹೋದರು; ಆಗ ಯೇಸು ಒಬ್ಬನೇ ಉಳಿದನು. ಆ ಸ್ತ್ರೀಯು ಅಲ್ಲಿಯೇ ನಿಂತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26357', '43', '8', '10', 'ಯೇಸು ನೆಟ್ಟಗೆ ಕುಳಿತುಕೊಂಡು ಆಕೆಗೆ, ‹“ಸ್ತ್ರೀಯೇ, ಅವರು ಎಲ್ಲಿಗೆ ಹೋದರು? ನಿನ್ನನ್ನು ಖಂಡಿಸುವುದಕ್ಕೆ ಯಾರೂ ಉಳಿಯಲಿಲ್ಲವೋ?”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26358', '43', '8', '11', 'ಅದಕ್ಕೆ ಆಕೆಯು “ಕರ್ತನೇ, ಯಾರೂ ಶಿಕ್ಷೆ ವಿಧಿಸಲಿಲ್ಲ” ಎಂದಳು. ಯೇಸು ಆಕೆಗೆ ‹“ನಾನೂ ಸಹ ನಿನ್ನನ್ನು ಶಿಕ್ಷೆ ವಿಧಿಸುವುದಿಲ್ಲ, ಹೋಗು, ಇನ್ನು ಮುಂದೆ ಪಾಪಮಾಡಬೇಡ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26359', '43', '8', '12', '¶ ಯೇಸು ಪುನಃ ಜನರೊಂದಿಗೆ ಮಾತನಾಡುತ್ತಾ, ‹“ನಾನೇ ಲೋಕದ ಬೆಳಕಾಗಿದ್ದೇನೆ. ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸುವವನು ಎಂದಿಗೂ ಕತ್ತಲೆಯಲ್ಲಿ ನಡೆಯುವುದಿಲ್ಲ, ಆದರೆ ಅವನು ಜೀವದ ಬೆಳಕನ್ನು ಹೊಂದಿರುವನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26360', '43', '8', '13', 'ಫರಿಸಾಯರು ಆತನಿಗೆ “ನಿನ್ನ ವಿಷಯವಾಗಿ ನೀನೇ ಸಾಕ್ಷಿ ಹೇಳುತ್ತಿರುವೆ, ನಿನ್ನ ಸಾಕ್ಷಿಯು ನಿಜವಲ್ಲ” ಎಂದು ಹೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('26361', '43', '8', '14', 'ಯೇಸು ಅವರಿಗೆ ‹“ನನ್ನ ವಿಷಯವಾಗಿ ನಾನು ಸಾಕ್ಷಿನೀಡಿದರೂ, ನನ್ನ ಸಾಕ್ಷಿ ಸತ್ಯವಾದದ್ದು. ನಾನು ಎಲ್ಲಿಂದ ಬಂದೆ ಮತ್ತು ಎಲ್ಲಿಗೆ ಹೋಗುತ್ತೇನೆ ಎಂದು ನನಗೆ ತಿಳಿದಿದೆ, ಆದರೆ ನಾನು ಎಲ್ಲಿಂದ ಬಂದೆನೋ ಇಲ್ಲವೆ ಎಲ್ಲಿಗೆ ಹೋಗುತ್ತೇನೋ ಎಂಬುದು ನಿಮಗೆ ತಿಳಿಯದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26362', '43', '8', '15', '‹ನೀವು ಶಾರೀರಿಕ ರೀತಿಯಲ್ಲಿ ತೀರ್ಪು ಮಾಡುತ್ತೀರಿ, ನಾನು ಯಾರಿಗೂ ತೀರ್ಪು ಮಾಡುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26363', '43', '8', '16', '‹ನಾನು ತೀರ್ಪು ಮಾಡಿದರೂ ನನ್ನ ತೀರ್ಪು ಸತ್ಯವಾದದ್ದೇ. ಏಕೆಂದರೆ ನಾನು ಒಬ್ಬಂಟಿಗನಲ್ಲ, ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟ ನನ್ನ ತಂದೆಯೂ ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಇದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26364', '43', '8', '17', '‹ಇಬ್ಬರ ಸಾಕ್ಷಿಯು ಸತ್ಯವಾದದ್ದು ಎಂದು ನಿಮ್ಮ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿಯೇ ಬರೆದಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26365', '43', '8', '18', '‹ನನ್ನ ವಿಷಯವಾಗಿ ಸಾಕ್ಷಿ ನೀಡುವವನು ನಾನೇ ಮತ್ತು ನನ್ನನ್ನು ಕಳುಹಿಸಿದ ತಂದೆಯೂ ನನ್ನ ವಿಷಯವಾಗಿ ಸಾಕ್ಷಿ ನೀಡುತ್ತಾನೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26366', '43', '8', '19', 'ಅವರು, “ನಿನ್ನ ತಂದೆ ಎಲ್ಲಿದ್ದಾನೆ?” ಎಂದರು. ಅದಕ್ಕೆ ಯೇಸು, ‹“ನೀವು ನನ್ನನ್ನೂ ತಿಳಿದಿಲ್ಲ ಹಾಗೂ ನನ್ನ ತಂದೆಯನ್ನೂ ತಿಳಿದಿಲ್ಲ. ನೀವು ನನ್ನನ್ನು ತಿಳಿದಿದ್ದರೆ ನನ್ನ ತಂದೆಯನ್ನೂ ಸಹ ತಿಳಿದಿರುವಿರಿ”› ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26367', '43', '8', '20', 'ಯೇಸು ದೇವಾಲಯದ ಕಾಣಿಕೆಯ ಪೆಟ್ಟಿಗೆಗಳು ಇರುವ ಸ್ಥಳದಲ್ಲಿ ಬೋಧನೆ ಮಾಡುತ್ತಿರುವಾಗ ಈ ಮಾತುಗಳನ್ನು ಹೇಳಿದನು. ಆದರೆ ಆತನ ಸಮಯ ಇನ್ನೂ ಬಾರದೆ ಇದ್ದ ಕಾರಣ ಯಾರೂ ಆತನನ್ನು ಬಂಧಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26368', '43', '8', '21', '¶ ಯೇಸು ತಿರುಗಿ ಅವರಿಗೆ, ‹“ನಾನು ಹೋಗುತ್ತೇನೆ, ನೀವು ನನ್ನನ್ನು ಹುಡುಕುವಿರಿ ಮತ್ತು ನೀವು ನಿಮ್ಮ ಪಾಪದಲ್ಲೇ ಸಾಯುವಿರಿ. ನಾನು ಹೋಗುವಲ್ಲಿಗೆ ನೀವು ಬರಲಾರಿರಿ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26369', '43', '8', '22', 'ಅದಕ್ಕೆ ಯೆಹೂದ್ಯರು, ‹“ನಾವು ಹೋಗುವಲ್ಲಿಗೆ ನೀವು ಬರಲಾರಿರೆಂದು ಹೇಳುತ್ತಾನಲ್ಲಾ?› ಇವನು ತನ್ನನ್ನು ತಾನೇ ಕೊಂದುಕೊಳ್ಳಬೇಕೆಂದಿದ್ದಾನೋ?” ಎಂದು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26370', '43', '8', '23', 'ಆತನು ಅವರಿಗೆ, ‹“ನೀವು ಕೆಳಗಿನವರು; ನಾನು ಮೇಲಿನಿಂದ ಬಂದವನು. ನೀವು ಈ ಲೋಕದವರು; ನಾನು ಈ ಲೋಕದವನಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26371', '43', '8', '24', '‹ಆದುದರಿಂದ ನೀವು ನಿಮ್ಮ ಪಾಪಗಳಲ್ಲಿಯೇ ಸಾಯುವಿರೆಂದು ನಿಮಗೆ ನಾನು ಹೇಳಿದೆನು. ನೀವು›‹ನನ್ನನ್ನು ಯಾರೆಂದು ನಂಬದೆ ಹೋದರೆ ನಿಮ್ಮ ಪಾಪಗಳಲ್ಲಿಯೇ ಸಾಯುವಿರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26372', '43', '8', '25', 'ಆಗ ಅವರು ಆತನಿಗೆ, “ನೀನು ಯಾರು?” ಎನ್ನಲೂ, ಯೇಸು ಅವರಿಗೆ, ‹“ಮೊದಲಿನಿಂದಲೇ›‹ನಾನು ನಿಮಗೆ ಹೇಳಿದಂಥದ್ದೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26373', '43', '8', '26', '‹ನಿಮ್ಮ ವಿಷಯವಾಗಿ ಮಾತನಾಡುವುದಕ್ಕೂ, ನಿಮ್ಮ ಮೇಲೆ ತೀರ್ಪು ಮಾಡುವುದಕ್ಕೂ ಅನೇಕ ಸಂಗತಿಗಳು ನನಗುಂಟು. ಆದರೆ ನನ್ನನ್ನು ಕಳುಹಿಸಿ ಕೊಟ್ಟಾತನು ಸತ್ಯವಂತನು. ಆತನಿಂದ ನಾನು ಕೇಳಿದವುಗಳನ್ನೇ ಲೋಕಕ್ಕೆ ಹೇಳುತ್ತೇನೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26374', '43', '8', '27', 'ಆತನು ತಂದೆಯ ಕುರಿತಾಗಿ ಅವರೊಂದಿಗೆ ಮಾತನಾಡಿದನೆಂದು ಅವರು ಗ್ರಹಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26375', '43', '8', '28', 'ಹೀಗಿರಲಾಗಿ ಯೇಸು ಅವರಿಗೆ, ‹“ನೀವು ಮನುಷ್ಯಕುಮಾರನನ್ನು ಮೇಲಕ್ಕೆತ್ತಿದಾಗ, ನಾನೇ ಆತನೆಂದೂ, ನನ್ನಷ್ಟಕ್ಕೆ ನಾನೇ ಏನೂ ಮಾಡಲಾರೆನೆಂದು ನೀವು ತಿಳಿದುಕೊಳ್ಳುವಿರಿ. ಆದರೆ ನನ್ನ ತಂದೆಯು ನನಗೆ ಬೋಧಿಸಿದ ಸಂಗತಿಗಳನ್ನೇ ಮಾತನಾಡುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26376', '43', '8', '29', '‹ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟಾತನು ನನ್ನ ಸಂಗಡ ಇದ್ದಾನೆ. ನಾನು ಆತನಿಗೆ ಮೆಚ್ಚಿಕೆಯಾದದ್ದನ್ನು ಯಾವಾಗಲೂ ಮಾಡುವುದರಿಂದ, ಆತನು ನನ್ನನ್ನು ಒಬ್ಬಂಟಿಗನಾಗಿ ಬಿಡುವುದಿಲ್ಲ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26377', '43', '8', '30', '¶ ಆತನು ಈ ಮಾತುಗಳನ್ನು ಹೇಳುತ್ತಿದ್ದಾಗಲೇ ಅನೇಕರು ಆತನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26378', '43', '8', '31', 'ಆಗ ಯೇಸು ತನ್ನನ್ನು ನಂಬಿದ ಯೆಹೂದ್ಯರಿಗೆ, ‹“ನೀವು ನನ್ನ ವಾಕ್ಯದಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವುದಾದರೆ, ನಿಜವಾಗಿಯೂ ನೀವು ನನ್ನ ಶಿಷ್ಯರಾಗಿರುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26379', '43', '8', '32', '‹ಇದಲ್ಲದೆ ನೀವು ಸತ್ಯವನ್ನು ತಿಳಿದುಕೊಳ್ಳುವಿರಿ ಮತ್ತು ಸತ್ಯವು ನಿಮ್ಮನ್ನು ಬಿಡುಗಡೆ ಮಾಡುವುದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26380', '43', '8', '33', 'ಅದಕ್ಕವರು ಆತನಿಗೆ, “ನಾವು ಅಬ್ರಹಾಮನ ಸಂತಾನದವರು ಮತ್ತು ನಾವು ಎಂದೂ ಯಾರಿಗೂ ದಾಸರಾಗಿಲ್ಲ, ನಿಮಗೆ ಬಿಡುಗಡೆಯಾಗುವುದೆಂದು ನೀನು ಹೇಳುವುದಾದರೂ ಹೇಗೆ?” ಎಂದು ಪ್ರಶ್ನಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26381', '43', '8', '34', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಪಾಪ ಮಾಡುವವರೆಲ್ಲರು ಪಾಪಕ್ಕೆ ದಾಸರಾಗಿದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26382', '43', '8', '35', '‹ದಾಸನು ಮನೆಯಲ್ಲಿ ಶಾಶ್ವತವಾಗಿ ಇರುವುದಿಲ್ಲ, ಆದರೆ ಮಗನು ಶಾಶ್ವತವಾಗಿ ಇರುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26383', '43', '8', '36', '‹ಆದುದರಿಂದ ಮಗನು ನಿಮ್ಮನ್ನು ಬಿಡುಗಡೆ ಮಾಡಿದರೆ, ನಿಜವಾಗಿಯೂ ನಿಮಗೆ ಬಿಡುಗಡೆಯಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26384', '43', '8', '37', '‹ನೀವು ಅಬ್ರಹಾಮನ ಸಂತಾನದವರೆಂದು ನಾನು ಬಲ್ಲೆನು, ಆದರೂ ನನ್ನ ವಾಕ್ಯಕ್ಕೆ ನಿಮ್ಮಲ್ಲಿ ಸ್ಥಳವಿಲ್ಲದ ಕಾರಣ ನೀವು ನನ್ನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ನೋಡುತ್ತಿದ್ದೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26385', '43', '8', '38', '‹ನಾನು›‹ತಂದೆಯ ಬಳಿಯಲ್ಲಿ ನೋಡಿದ್ದನ್ನೇ ಮಾತನಾಡುತ್ತೇನೆ, ನೀವು ತಂದೆಯಿಂದ ಕೇಳಿದ್ದನ್ನೇ ಮಾಡಿರಿ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26386', '43', '8', '39', 'ಅದಕ್ಕೆ ಅವರು, “ನಮ್ಮ ತಂದೆಯು ಅಬ್ರಹಾಮನೇ” ಎಂದರು. ಅದಕ್ಕೆ ಯೇಸು ಅವರಿಗೆ, ‹“ನೀವು ಅಬ್ರಹಾಮನ ಮಕ್ಕಳಾಗಿದ್ದರೆ, ಅಬ್ರಹಾಮನು ಮಾಡಿದಂಥ ಕೃತ್ಯಗಳನ್ನು ಮಾಡುತ್ತಿದ್ದೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26387', '43', '8', '40', '‹ಆದರೂ, ನೀವು ಹಾಗೆ ಮಾಡದೇ ದೇವರಿಂದ ಕೇಳಿದ ಸತ್ಯವನ್ನು ನಿಮಗೆ ಹೇಳಿದವನಾದ ನನ್ನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಹುಡುಕುತ್ತಿದ್ದೀರಿ. ಅಬ್ರಹಾಮನು ಹೀಗೆ ಮಾಡಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26388', '43', '8', '41', '‹ನೀವು ನಿಮ್ಮ ತಂದೆಯ ಕಾರ್ಯಗಳನ್ನು ಮಾಡುತ್ತಿದ್ದೀರಿ”› ಎಂದನು. ಅದಕ್ಕವರು, “ನಾವು ವ್ಯಭಿಚಾರದಿಂದ ಹುಟ್ಟಿದವರಲ್ಲ. ನಮಗೆ ಒಬ್ಬನೇ ತಂದೆ, ಆತನು ದೇವರೇ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26389', '43', '8', '42', 'ಯೇಸು ಅವರಿಗೆ, ‹“ದೇವರು ನಿಮಗೆ ತಂದೆಯಾಗಿದ್ದರೆ, ನೀವು ನನ್ನನ್ನು ಪ್ರೀತಿಸುತ್ತಿದ್ದಿರಿ, ಏಕೆಂದರೆ ನಾನು ದೇವರಿಂದಲೇ ಹೊರಟು ಲೋಕಕ್ಕೆ ಬಂದವನಾಗಿದ್ದೇನೆ. ನನ್ನಷ್ಟಕ್ಕೆ ನಾನೇ ಬರಲಿಲ್ಲ, ಆದರೆ ದೇವರೇ ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26390', '43', '8', '43', '‹ನೀವು ನನ್ನ ಮಾತನ್ನು ಯಾಕೆ ಗ್ರಹಿಸುತ್ತಿಲ್ಲ? ಏಕೆಂದರೆ ನೀವು ನನ್ನ ವಾಕ್ಯಕ್ಕೆ ಕಿವಿಗೊಡದೆ ಇರುವುದರಿಂದಲೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26391', '43', '8', '44', '‹ಸೈತಾನನು ನಿಮ್ಮ ತಂದೆ, ನೀವು ಆತನಿಗೆ ಸೇರಿದವರಾಗಿದ್ದು ನಿಮ್ಮ ತಂದೆಯ ದುರಾಶೆಗಳನ್ನೇ ನೀವು ಮಾಡಬಯಸುತ್ತೀರಿ. ಅವನು ಆದಿಯಿಂದಲೂ ಕೊಲೆಗಾರನಾಗಿದ್ದು ಸತ್ಯದಲ್ಲಿ ನೆಲೆಗೊಂಡಿಲ್ಲ. ಏಕೆಂದರೆ ಅವನಲ್ಲಿ ಸತ್ಯವೇ ಇಲ್ಲ. ಅವನು ತನ್ನ ಸ್ವಭಾವಕ್ಕನುಸಾರವಾಗಿ ಸುಳ್ಳಾಡುತ್ತಾನೆ, ಏಕೆಂದರೆ ಅವನು ಸುಳ್ಳುಗಾರನೂ ಮತ್ತು ಸುಳ್ಳಿನ ತಂದೆಯೂ ಆಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26392', '43', '8', '45', '‹ಆದರೂ, ನಾನು ಸತ್ಯವನ್ನು ಹೇಳುವವನಾಗಿದ್ದರೂ ನೀವು ನನ್ನನ್ನು ನಂಬುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26393', '43', '8', '46', '‹ನನ್ನಲ್ಲಿ ಪಾಪವಿದೆಯೆಂದು ಸಮರ್ಥಿಸಬಲ್ಲವರು ನಿಮ್ಮಲ್ಲಿ ಯಾರಿದ್ದಾರೆ? ನಾನು ಸತ್ಯವನ್ನೇ ಹೇಳುವುದಾದರೆ, ನೀವು ನನ್ನನ್ನು ಯಾಕೆ ನಂಬುವುದಿಲ್ಲ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26394', '43', '8', '47', '‹ದೇವರಿಗೆ ಸೇರಿದವನು ದೇವರ ವಾಕ್ಯಕ್ಕೆ ಕಿವಿಗೊಡುತ್ತಾನೆ. ನೀವು ದೇವರಿಗೆ ಸೇರಿದವರಲ್ಲದ ಕಾರಣ ನೀವು ದೇವರ ವಾಕ್ಯಕ್ಕೆ ಕಿವಿಗೊಡುವುದಿಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26395', '43', '8', '48', '¶ ಅದಕ್ಕೆ ಯೆಹೂದ್ಯರು, “ನೀನು ಸಮಾರ್ಯದವನು ಮತ್ತು ನಿನಗೆ ದೆವ್ವಹಿಡಿದಿದೆ ಎಂದು ನಾವು ಹೇಳುವುದು ಸರಿಯಲ್ಲವೋ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26396', '43', '8', '49', 'ಅದಕ್ಕೆ ಯೇಸು; ‹“ನನಗೆ ದೆವ್ವ ಹಿಡಿದಿಲ್ಲ. ನಾನು ನನ್ನ ತಂದೆಯನ್ನು ಗೌರವಿಸುತ್ತೇನೆ, ಆದರೆ ನೀವು ನನಗೆ ಅವಮಾನಪಡಿಸುತ್ತೀದ್ದಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26397', '43', '8', '50', '‹ನಾನು ನನ್ನ ಮಹಿಮೆಯನ್ನು ಹುಡುಕುವುದಿಲ್ಲ, ಮಹಿಮೆಯನ್ನು ಹುಡುಕುವಾತನು ಒಬ್ಬನಿದ್ದಾನೆ, ಆತನೇ ನ್ಯಾಯಾಧಿಪತಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26398', '43', '8', '51', '‹ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಯಾವನಾದರೂ ನನ್ನ ವಾಕ್ಯಕ್ಕೆ ವಿಧೇಯನಾದರೆ ಅವನು ನಿತ್ಯಮರಣವನ್ನು ಅನುಭವಿಸುವುದಿಲ್ಲ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26399', '43', '8', '52', '¶ ಅದಕ್ಕೆ ಯೆಹೂದ್ಯರು “ನೀನು ದೆವ್ವಹಿಡಿದವನೆಂದು ಈಗ ನಮಗೆ ತಿಳಿಯಿತು. ಅಬ್ರಹಾಮನು ಸತ್ತನು ಮತ್ತು ಪ್ರವಾದಿಗಳೂ ಸತ್ತರು, ಆದರೆ ನೀನು ‘ನನ್ನ ವಾಕ್ಯಕ್ಕೆ ವಿಧೇಯನಾದರೆ ಅವನು ನಿತ್ಯಮರಣವನ್ನು ಅನುಭವಿಸುವುದಿಲ್ಲ’ ಎಂದು ಹೇಳುತ್ತೀಯಲ್ಲಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('26400', '43', '8', '53', 'ಸತ್ತುಹೋದ ನಮ್ಮ ತಂದೆಯಾದ ಅಬ್ರಹಾಮನಿಗಿಂತಲೂ ನೀನು ದೊಡ್ಡವನೋ? ಪ್ರವಾದಿಗಳೂ ಸತ್ತುಹೋದರು, ನಿನ್ನನ್ನೇ ನೀನು ಯಾರೆಂದು ಭಾವಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದೀ?” ಎಂದು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26401', '43', '8', '54', 'ಯೇಸು ‹“ನನ್ನನ್ನು ನಾನೇ ಮಹಿಮೆಪಡಿಸಿಕೊಂಡರೆ ನನ್ನ ಮಹಿಮೆಯು ಏನೂ ಅಲ್ಲ. ನನ್ನನ್ನು ಮಹಿಮೆಪಡಿಸುವವನು ನನ್ನ ತಂದೆಯೇ, ನೀವು ಆತನನ್ನು ನಿಮ್ಮ ದೇವರು ಅನ್ನುತ್ತೀರಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26402', '43', '8', '55', '‹ಆದರೂ ನೀವು ಆತನನ್ನು ತಿಳಿಯದೆ ಇದ್ದೀರಿ. ನಾನಂತೂ ಆತನನ್ನು ಬಲ್ಲೆನು, ಆತನನ್ನು ಅರಿಯೆನೆಂದು ಹೇಳಿದರೆ ನಿಮ್ಮ ಹಾಗೆ ಸುಳ್ಳುಗಾರನಾಗುವೆನು. ಆದರೆ ನಾನು ಆತನನ್ನು ತಿಳಿದಿದ್ದೇನೆ. ಆತನ ವಾಕ್ಯಕ್ಕೆ ವಿಧೇಯನಾಗುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26403', '43', '8', '56', '‹ನಿಮ್ಮ ಮೂಲಪುರುಷನಾದ ಅಬ್ರಹಾಮನು ನನ್ನ ದಿನವನ್ನು ತಾನು ನೋಡುತ್ತೇನೆಂದು ಉಲ್ಲಾಸಪಟ್ಟನು ಮತ್ತು ಅದನ್ನು ನೋಡಿ ಸಂತೋಷಪಟ್ಟನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26404', '43', '8', '57', 'ಅದಕ್ಕೆ ಯೆಹೂದ್ಯರು, “ನಿನಗೆ ಇನ್ನೂ ಐವತ್ತು ವರ್ಷವಾಗಿಲ್ಲ, ನೀನು ಅಬ್ರಹಾಮನನ್ನು ನೋಡಿದ್ದೀಯಾ?” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26405', '43', '8', '58', 'ಯೇಸು, ‹“ನಿಮಗೆ ನಾನು ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ;›‹ಅಬ್ರಹಾಮನು ಹುಟ್ಟುವುದಕ್ಕಿಂತ ಮುಂಚಿನಿಂದಲೂ ನಾನು ಇದ್ದೇನೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26406', '43', '8', '59', 'ಆಗ ಅವರು ಆತನ ಮೇಲೆ ಎಸೆಯಲು, ಕಲ್ಲುಗಳನ್ನು ಎತ್ತಿಕೊಂಡರು. ಆದರೆ ಯೇಸು ಮರೆಯಾಗಿ ದೇವಾಲಯದೊಳಗಿನಿಂದ ಹೊರಗೆ ಹೊರಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26407', '43', '9', '1', '¶ ಯೇಸು ಹಾದು ಹೋಗುತ್ತಿದ್ದಾಗ, ಹುಟ್ಟು ಕುರುಡನಾಗಿದ್ದ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26408', '43', '9', '2', 'ಆತನ ಶಿಷ್ಯರು, “ಗುರುವೇ, ಇವನು ಕುರುಡನಾಗಿ ಹುಟ್ಟಿರುವುದಕ್ಕೆ ಯಾರು ಪಾಪಮಾಡಿದರು? ಇವನೋ ಅಥವಾ ಇವನ ತಂದೆತಾಯಿಗಳೋ?” ಎಂದು ಆತನನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26409', '43', '9', '3', 'ಯೇಸು, ‹“ಇವನಾಗಲಿ ಇವನ ತಂದೆತಾಯಿಗಳಾಗಲಿ ಪಾಪ ಮಾಡಲಿಲ್ಲ. ಆದರೆ ದೇವರ ಕ್ರಿಯೆಗಳು ಇವನಲ್ಲಿ ತೋರಿಬರುವುದಕ್ಕಾಗಿ ಹೀಗಾಯಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26410', '43', '9', '4', '‹ನನ್ನನ್ನು ಕಳುಹಿಸಿದಾತನ ಕ್ರಿಯೆಗಳನ್ನು ನಾವು ಹಗಲಿರುವಾಗಲೇ ಮಾಡಬೇಕು. ರಾತ್ರಿ ಬರುತ್ತದೆ, ಅದು ಬಂದಾಗ ಯಾರೂ ಕೆಲಸ ಮಾಡಲಾರರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26411', '43', '9', '5', '‹ನಾನು ಲೋಕದಲ್ಲಿರುವಾಗ ಲೋಕಕ್ಕೆ ಬೆಳಕಾಗಿದ್ದೇನೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26412', '43', '9', '6', 'ಆತನು ಹೀಗೆ ಹೇಳಿ ನೆಲದ ಮೇಲೆ ಉಗುಳಿ ಆ ಉಗುಳಿನಿಂದ ಕೆಸರು ಮಾಡಿ, ಆ ಕೆಸರನ್ನು ಕುರುಡನ ಕಣ್ಣುಗಳಿಗೆ ಹಚ್ಚಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26413', '43', '9', '7', 'ಆತನು ಅವನಿಗೆ, ‹“ನೀನು ಹೋಗಿ ಸಿಲೋವ› (ಸಿಲೋವ ಎಂದರೆ ‘ಕಳುಹಿಸಲ್ಪಟ್ಟವನು’ ಎಂದರ್ಥ) ‹ಕೊಳದಲ್ಲಿ ತೊಳೆದುಕೋ”› ಎಂದನು. ಅವನು ಹೋಗಿ ತೊಳೆದುಕೊಂಡು ದೃಷ್ಟಿಯುಳ್ಳವನಾಗಿ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26414', '43', '9', '8', 'ಆಗ ನೆರೆಹೊರೆಯವರು ಅವನು ಮೊದಲು ಭಿಕ್ಷುಕನಾಗಿದ್ದಾಗ ಅವನನ್ನು ನೋಡಿದ್ದವರೂ, “ಭಿಕ್ಷೆಬೇಡುತ್ತಾ ಕುಳಿತುಕೊಂಡಿದ್ದವನು ಇವನೇ ಅಲ್ಲವೇ?” ಎಂದು ವಿಚಾರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26415', '43', '9', '9', 'ಕೆಲವರು, “ಹೌದು ಇವನೇ” ಎಂದರು. ಇನ್ನೂ ಕೆಲವರು, “ಅವನಲ್ಲ ಆದರೆ ಅವನ ಹಾಗೆ ಇದ್ದಾನೆ” ಎಂದರು. ಆದರೆ ಅವನಾದರೋ, “ನಾನೇ ಅವನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26416', '43', '9', '10', 'ಆಗ ಅವರು “ಹಾಗಾದರೆ ನಿನ್ನ ಕಣ್ಣು ಹೇಗೆ ತೆರೆದವು?” ಎಂದು ಅವನನ್ನು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26417', '43', '9', '11', 'ಅವನು, “ಯೇಸು ಎಂಬ ಹೆಸರುಳ್ಳ ಮನುಷ್ಯನು ಮಣ್ಣಿನಲ್ಲಿ ಕೆಸರು ಮಾಡಿ ನನ್ನ ಕಣ್ಣಿಗೆ ಹಚ್ಚಿ ನನಗೆ, ‘ಸಿಲೋವ ಕೊಳಕ್ಕೆ ಹೋಗಿ ತೊಳೆದುಕೋ’ ಎಂದು ಹೇಳಿದನು. ಅದರಂತೆ ನಾನು ಹೋಗಿ ತೊಳೆದುಕೊಂಡೆನು. ಆಗ ನನಗೆ ದೃಷ್ಟಿ ಬಂತು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26418', '43', '9', '12', 'ಅವರು, “ಆತನು ಎಲ್ಲಿದ್ದಾನೆ?” ಎಂದು ಅವನನ್ನು ಕೇಳಿದ್ದಕ್ಕೆ, ಅವನು “ನನಗೆ ಗೊತ್ತಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26419', '43', '9', '13', '¶ ಜನರು ಮೊದಲು ಆ ಕುರುಡನಾಗಿದ್ದವನನ್ನು ಫರಿಸಾಯರ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26420', '43', '9', '14', 'ಯೇಸು ಕೆಸರು ಮಾಡಿ ಅವನಿಗೆ ದೃಷ್ಟಿ ಕೊಟ್ಟ ದಿನವು ಸಬ್ಬತ್ ದಿನವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26421', '43', '9', '15', 'ಆದಕಾರಣ ಆ ಫರಿಸಾಯರು ಸಹ ಅವನನ್ನು ವಿಚಾರಿಸಿ ನಿನಗೆ ಹೇಗೆ ದೃಷ್ಟಿ ಬಂದಿತು ಎಂದು ಪುನಃ ಕೇಳಿದರು. ಅವನು ಅವರಿಗೆ, “ಅವನು ಕೆಸರನ್ನು ನನ್ನ ಕಣ್ಣಿನ ಮೇಲೆ ಇಟ್ಟನು, ನಾನು ತೊಳೆದುಕೊಂಡೆನು, ನನಗೆ ದೃಷ್ಟಿ ಬಂದಿತು” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26422', '43', '9', '16', 'ಫರಿಸಾಯರಲ್ಲಿ ಕೆಲವರು, “ಈ ಮನುಷ್ಯನು ದೇವರಿಂದ ಬಂದವನಲ್ಲ, ಏಕೆಂದರೆ ಆತನು ಸಬ್ಬತ್ ದಿನವನ್ನು ಆಚರಿಸುವುದಿಲ್ಲ” ಎಂದರು. ಇನ್ನು ಕೆಲವರು, “ಇಂಥಾ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವುದು ಪಾಪಿಯಾದ ಮನುಷ್ಯನಿಂದ ಹೇಗಾದೀತು?” ಎಂದರು. ಹೀಗೆ ಅವರಲ್ಲಿ ಭೇದವುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26423', '43', '9', '17', 'ಹೀಗಿರಲಾಗಿ ಅವರು ಪುನಃ ಆ ಕುರುಡನನ್ನು, “ಆತನು ನಿನಗೆ ದೃಷ್ಟಿ ಕೊಟ್ಟದ್ದರಿಂದ ನೀನು ಆತನ ವಿಷಯವಾಗಿ ಏನು ಹೇಳುತ್ತೀ?” ಎಂದು ಕೇಳಿದಾಗ, ಅವನು “ಆತನು ಒಬ್ಬ ಪ್ರವಾದಿ” ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26424', '43', '9', '18', '¶ ಆದರೆ ದೃಷ್ಟಿ ಹೊಂದಿದವನ ವಿಷಯವಾಗಿ ಆ ಯೆಹೂದ್ಯರು; ಅವನ ತಂದೆತಾಯಿಗಳನ್ನು ಕರೆದು ವಿಚಾರಿಸುವವರೆಗೂ, ಅವನು ಹುಟ್ಟು ಕುರುಡನಾಗಿದ್ದು, ಈಗ ದೃಷ್ಟಿ ಹೊಂದಿದ್ದಾನೆಂಬುದನ್ನು ನಂಬಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26425', '43', '9', '19', 'ಅವರು “ಕುರುಡನಾಗಿ ಹುಟ್ಟಿದನೆಂದು ನೀವು ಹೇಳುವ ನಿಮ್ಮ ಮಗನು ಇವನೋ? ಹಾಗಾದರೆ ಈಗ ಇವನಿಗೆ ಹೇಗೆ ದೃಷ್ಟಿ ಬಂದಿತು?” ಎಂದು ಅವರನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26426', '43', '9', '20', 'ಅವನ ತಂದೆ ತಾಯಿಗಳು, “ಇವನು ನಮ್ಮ ಮಗನೆಂದೂ ಕುರುಡನಾಗಿ ಹುಟ್ಟಿದನೆಂದೂ ಬಲ್ಲೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26427', '43', '9', '21', 'ಈಗ ಇವನು ನೋಡುವುದು ಹೇಗೆಂದು ನಮಗೆ ಗೊತ್ತಿಲ್ಲ. ಯಾರು ಇವನ ಕಣ್ಣುಗಳನ್ನು ತೆರೆದರೋ ನಮಗೆ ಗೊತ್ತಿಲ್ಲ, ಇವನನ್ನೇ ಕೇಳಿರಿ. ಇವನು ಪ್ರಾಯದವನಾಗಿದ್ದಾನಲ್ಲಾ, ಇವನೇ ತನ್ನ ವಿಷಯವಾಗಿ ಹೇಳುವನು” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26428', '43', '9', '22', 'ಅವನ ತಂದೆ ತಾಯಿಗಳು ಯೆಹೂದ್ಯರಿಗೆ ಭಯಪಟ್ಟದ್ದರಿಂದ ಹೀಗೆ ಹೇಳಿದರು. ಏಕೆಂದರೆ ಯಾರಾದರೂ ಯೇಸುವನ್ನು ಕ್ರಿಸ್ತನೆಂದು ಒಪ್ಪಿಕೊಂಡರೆ ಅವನನ್ನು ಸಭಾಮಂದಿರದಿಂದ ಬಹಿಷ್ಕರಿಸಬೇಕೆಂದು ಯೆಹೂದ್ಯರು ಆಗಲೇ ತೀರ್ಮಾನಿಸಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26429', '43', '9', '23', '“ಇವನು ಪ್ರಾಯದವನು ಇವನನ್ನೇ ಕೇಳಿರಿ” ಎಂದು ಅವನ ತಂದೆತಾಯಿಗಳು ಹೇಳಿದ್ದಕ್ಕೆ ಇದೇ ಕಾರಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26430', '43', '9', '24', 'ಆದಕಾರಣ ಅವರು ಕುರುಡನಾಗಿದ್ದ ಆ ಮನುಷ್ಯನನ್ನು ಎರಡನೆಯ ಸಾರಿ ಕರೆದು, “ನೀನು ದೇವರಿಗೆ ಗೌರವವನ್ನು ಸಲ್ಲಿಸು; ಈ ಮನುಷ್ಯನು ಪಾಪಿಷ್ಠನೆಂದು ನಾವು ಬಲ್ಲೆವು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26431', '43', '9', '25', 'ಅದಕ್ಕೆ ಅವನು, “ಆತನು ಪಾಪಿಷ್ಠನೋ ಏನೋ ನನಗೆ ಗೊತ್ತಿಲ್ಲ, ಒಂದು ಮಾತ್ರ ಬಲ್ಲೆನು ನಾನು ಕುರುಡನಾಗಿದ್ದೆನು; ಈಗ ನಾನು ನೋಡುತ್ತಿದ್ದೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26432', '43', '9', '26', 'ಅವರು ಅವನನ್ನು, “ಆತನು ನಿನಗೆ ಏನು ಮಾಡಿದನು? ನಿನ್ನ ಕಣ್ಣುಗಳನ್ನು ಹೇಗೆ ತೆರೆದನು?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26433', '43', '9', '27', 'ಅವನು, “ನಿಮಗೆ ಆಗಲೇ ಹೇಳಿದೆನಲ್ಲಾ, ನೀವು ಕೇಳಲಿಲ್ಲ! ನೀವು ಯಾಕೆ ಪುನಃ ಪುನಃ ಕೇಳುತ್ತಿದ್ದೀರಿ? ನೀವು ಸಹ ಆತನ ಶಿಷ್ಯರಾಗುವುದಕ್ಕೆ ಬಯಸುತ್ತಿದ್ದೀರೋ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26434', '43', '9', '28', 'ಅದಕ್ಕೆ ಅವರು ಅವನನ್ನು ನಿಂದಿಸಿ, “ನೀನು ಆತನ ಶಿಷ್ಯನು. ಆದರೆ ನಾವು ಮೋಶೆಯ ಶಿಷ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26435', '43', '9', '29', 'ಮೋಶೆಯ ಸಂಗಡ ದೇವರು ಮಾತನಾಡಿದನೆಂದು ನಾವು ಬಲ್ಲೆವು, ಆದರೆ ಈತನು ಎಲ್ಲಿಯವನೋ ನಮಗೆ ತಿಳಿಯದು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26436', '43', '9', '30', 'ಅದಕ್ಕೆ ಆ ಮನುಷ್ಯನು, “ಆತನು ನನ್ನ ಕಣ್ಣುಗಳನ್ನು ತೆರೆದರೂ ಆತನು ಎಲ್ಲಿಯವನೆಂದು ನಿಮಗೆ ತಿಳಿಯದೆ ಇರುವುದು ಆಶ್ಚರ್ಯವಲ್ಲವೇ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('26437', '43', '9', '31', 'ಪಾಪಿಷ್ಠರ ಪ್ರಾರ್ಥನೆಯನ್ನು ದೇವರು ಕೇಳುವುದಿಲ್ಲ, ಆದರೆ ಯಾರು ಭಕ್ತರಾಗಿದ್ದು ಆತನ ಚಿತ್ತದಂತೆ ನಡೆಯುತ್ತಾರೋ ಅವರ ಪ್ರಾರ್ಥನೆಯನ್ನು ಕೇಳುತ್ತಾನೆಂದು ಬಲ್ಲೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26438', '43', '9', '32', 'ಹುಟ್ಟು ಕುರುಡನಾಗಿದ್ದ ಒಬ್ಬ ಮನುಷ್ಯನ ಕಣ್ಣುಗಳನ್ನು ಯಾವನಾದರೂ ತೆರೆದಿದ್ದನ್ನು ಲೋಕಾದಿಯಿಂದ ಒಬ್ಬನಾದರೂ ಕೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26439', '43', '9', '33', 'ಈತನು ದೇವರಿಂದ ಬಂದವನಲ್ಲದಿದ್ದರೆ ಏನೂ ಮಾಡಲಾರದೆ ಇರುತ್ತಿದ್ದನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26440', '43', '9', '34', 'ಈ ಮಾತಿಗೆ ಅವರು, “ನೀನು ಕೇವಲ ಪಾಪದಲ್ಲಿ ಹುಟ್ಟಿದವನು, ನೀನು ನಮಗೆ ಉಪದೇಶಮಾಡುತ್ತಿಯೋ?” ಎಂದು ಹೇಳಿ ಅವನನ್ನು ಹೊರಗೆ ಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26441', '43', '9', '35', '¶ ಅವನನ್ನು ಹೊರಗೆ ಹಾಕಿದರೆಂದು ಯೇಸು ಕೇಳಿ ಅವನನ್ನು ಕಂಡುಕೊಂಡು, ‹“ನೀನು›‹ಮನುಷ್ಯಕುಮಾರನನ್ನು ನಂಬುತ್ತೀಯೋ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26442', '43', '9', '36', 'ಅದಕ್ಕೆ ಅವನು, “ಕರ್ತನೇ ಆ ಮನುಷ್ಯಕುಮಾರನು ಯಾರು? ನನಗೆ ತಿಳಿಸು, ನಾನು ಆತನಲ್ಲಿ ನಂಬಿಕೆ ಇಡುತ್ತೇನೆ” ಎಂದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26443', '43', '9', '37', 'ಯೇಸು, ‹“ನೀನು ಅವನನ್ನು ನೋಡಿದ್ದೀ ಮತ್ತು ನಿನ್ನ ಸಂಗಡ ಮಾತನಾಡುತ್ತಿರುವ ನಾನೇ ಆತನು”› ಎಂದು ಹೇಳಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26444', '43', '9', '38', 'ಅವನು, “ಕರ್ತನೇ, ನಾನು ನಂಬುತ್ತೇನೆ” ಎಂದು ಹೇಳಿ ಆತನಿಗೆ ಅಡ್ಡಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26445', '43', '9', '39', '¶ ಆಗ ಯೇಸುವು, ‹“ನಾನು ನ್ಯಾಯತೀರ್ಪಿಗಾಗಿ ಈ ಲೋಕಕ್ಕೆ ಬಂದಿದ್ದೇನೆ. ಆ ತೀರ್ಪು ಏನೆಂದರೆ ಕುರುಡರು ನೋಡುವರು, ದೃಷ್ಟಿ ಇರುವವರು ಕುರುಡರಾಗುವರು”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26446', '43', '9', '40', 'ಇದನ್ನು ಆತನೊಂದಿಗಿದ್ದ ಫರಿಸಾಯರಲ್ಲಿ ಕೆಲವರು ಕೇಳಿ, “ನಾವು ಸಹ ಕುರುಡರೇನು?” ಎಂದು ಕೇಳಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26447', '43', '9', '41', 'ಯೇಸು ಅವರಿಗೆ, ‹“ನೀವು ಕುರುಡರಾಗಿದ್ದರೆ ನಿಮಗೆ ಪಾಪವು ಇರುತ್ತಿರಲಿಲ್ಲ. ಆದರೆ ‘ನಿಮಗೆ ಕಣ್ಣುಕಾಣುತ್ತವೆ’ ಎಂದು ನೀವು ಹೇಳುವುದರಿಂದ ನಿಮ್ಮ ಪಾಪ ನಿಮಗೆ ಉಳಿದಿದೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26448', '43', '10', '1', '¶ ‹“ನಿಮಗೆ›‹ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಕುರಿಹಟ್ಟಿಯೊಳಗೆ ಬಾಗಿಲಿನಿಂದ ಬಾರದೆ, ಬೇರೆ ಕಡೆಯಿಂದ ಹತ್ತಿ ಬರುವವನು ಕಳ್ಳನೂ, ದರೋಡೆಕೋರನೂ ಆಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26449', '43', '10', '2', '‹ಆದರೆ ಬಾಗಿಲಿನ ಮೂಲಕ ಪ್ರವೇಶಿಸುವವನೇ ಆ ಕುರಿಗಳ ಕುರುಬನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26450', '43', '10', '3', '‹ಬಾಗಿಲು ಕಾಯುವವನು ಅವನಿಗೆ ಬಾಗಿಲನ್ನು ತೆರೆಯುತ್ತಾನೆ; ಕುರಿಗಳು ಅವನ ಸ್ವರಕ್ಕೆ ಕಿವಿಗೊಡುತ್ತವೆ. ಅವನು ತನ್ನ ಸ್ವಂತ ಕುರಿಗಳ ಹೆಸರು ಹೇಳಿ ಕರೆದು ಅವುಗಳನ್ನು ಹೊರಗೆ ಬಿಡುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26451', '43', '10', '4', '‹ತನ್ನ ಕುರಿಗಳನ್ನೆಲ್ಲಾ ಹೊರಗೆ ಬಿಟ್ಟ ಮೇಲೆ ತಾನು ಅವುಗಳ ಮುಂದೆ ಹೋಗುತ್ತಾನೆ. ಕುರಿಗಳು ಅವನ ಸ್ವರವನ್ನು ತಿಳಿದಿರುವುದರಿಂದ ಅವನನ್ನು ಹಿಂಬಾಲಿಸುತ್ತವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26452', '43', '10', '5', '‹ಆದರೆ ಅವು ಅಪರಿಚಿತನನ್ನು ಹಿಂಬಾಲಿಸದೇ ಅವನ ಬಳಿಯಿಂದ ಓಡಿಹೋಗುವುದಿಲ್ಲ. ಏಕೆಂದರೆ ಅವು ಅಪರಿಚಿತರ ಸ್ವರವನ್ನು ಗುರುತಿಸುವುದಿಲ್ಲ”› ಎಂದು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26453', '43', '10', '6', 'ಈ ಸಾಮ್ಯವನ್ನು ಯೇಸು ಅವರಿಗೆ ಹೇಳಿದನು. ಆದರೂ ಆತನು ಹೇಳಿದ ವಿಷಯಗಳ ಅರ್ಥ ಏನೆಂಬುದು ಅವರು ಗ್ರಹಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26454', '43', '10', '7', '¶ ಆಗ ಯೇಸು ಪುನಃ ಅವರಿಗೆ, ‹“ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ; ಕುರಿಗಳಿಗೆ ನಾನೇ ಬಾಗಿಲಾಗಿದ್ದೇನೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26455', '43', '10', '8', '‹ನನಗಿಂತ ಮೊದಲು ಬಂದವರೆಲ್ಲರು ಕಳ್ಳರೂ, ದರೋಡೆಕೋರರೂ ಆಗಿದ್ದರು. ಆದರೆ ಕುರಿಗಳು ಅವರಿಗೆ ಕಿವಿಗೊಡಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26456', '43', '10', '9', '‹ನಾನೇ ಆ ಬಾಗಿಲು. ನನ್ನ ಮುಖಾಂತರವಾಗಿ ಯಾವನಾದರೂ ಒಳಗೆ ಪ್ರವೇಶಿಸಿದರೆ ಅವನು ಸುರಕ್ಷಿತನಾಗಿದ್ದು ಒಳಗೆ ಹೋಗುವನು, ಹೊರಗೆ ಬರುವನು ಮತ್ತು ಮೇವನ್ನು ಕಂಡುಕೊಳ್ಳುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26457', '43', '10', '10', '‹ಕಳ್ಳನಾದರೋ ಕದ್ದುಕೊಳ್ಳುವುದಕ್ಕೂ, ಕೊಯ್ಯುವುದಕ್ಕೂ ಮತ್ತು ನಾಶಮಾಡುವುದಕ್ಕೂ ಬರುತ್ತಾನೆಯೇ ಹೊರತು ಮತ್ತಾವುದಕ್ಕೂ ಬರುವುದಿಲ್ಲ. ನಾನಾದರೋ ಅವುಗಳಿಗೆ ಜೀವವು ಇರಬೇಕೆಂತಲೂ ಅದು ಸಮೃದ್ಧಿಯಾಗಿರಬೇಕೆಂತಲೂ ಬಂದೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26458', '43', '10', '11', '¶ ‹“ನಾನೇ ಒಳ್ಳೆಯ ಕುರುಬನು. ಒಳ್ಳೆಯ ಕುರುಬನು ತನ್ನ ಕುರಿಗಳಿಗೋಸ್ಕರ ತನ್ನ ಪ್ರಾಣವನ್ನು ಕೊಡುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26459', '43', '10', '12', '‹ಕೂಲಿಯಾಳು ಕುರಿಗಳ ಕುರುಬನೂ ಒಡೆಯನೂ ಆಗಿರದೆ, ಅವನು ತೋಳ ಬರುವುದನ್ನು ನೋಡುತ್ತಲೇ ಕುರಿಗಳನ್ನು ಬಿಟ್ಟು ಓಡಿ ಹೋಗುತ್ತಾನೆ. ಆಗ ತೋಳವು ಕುರಿಗಳನ್ನು ಹಿಡಿದುಕೊಂಡು ಮಂದೆಯನ್ನು ಚದರಿಸುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26460', '43', '10', '13', '‹ಅವನು ಕೇವಲ ಕೂಲಿಯಾಳಾಗಿರುವುದರಿಂದ, ಕುರಿಗಳ ಚಿಂತೆ ಅವನಿಗಿಲ್ಲದೆ ಓಡಿ ಹೋಗುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26461', '43', '10', '14', '‹ನಾನೇ ನಿಜವಾದ ಒಳ್ಳೆಯ ಕುರುಬನು. ನನ್ನ ಕುರಿಗಳನ್ನು ನಾನು ಬಲ್ಲವನಾಗಿದ್ದೇನೆ. ನನ್ನ ಕುರಿಗಳು ನನ್ನನ್ನು ಬಲ್ಲವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26462', '43', '10', '15', '‹ತಂದೆಯು ನನ್ನನ್ನು ತಿಳಿದಿರುವಂತೆಯೇ, ನಾನು ತಂದೆಯನ್ನು ತಿಳಿದಿದ್ದೇನೆ; ಮತ್ತು ನಾನು ಕುರಿಗಳಿಗೋಸ್ಕರ ನನ್ನ ಪ್ರಾಣವನ್ನೇ ಕೊಡುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26463', '43', '10', '16', '‹ಇದಲ್ಲದೆ›‹ಈ ಮಂದೆಗೆ ಸೇರದಿರುವ ಇನ್ನೂ ಬೇರೆ ಕುರಿಗಳು ನನಗಿವೆ, ಅವುಗಳನ್ನೂ ಸಹ ನಾನು ಕರೆ ತರಬೇಕು. ಅವು ನನ್ನ ಸ್ವರಕ್ಕೆ ಕಿವಿಗೊಡುತ್ತವೆ. ಆಗ ಒಂದೇ›‹ಕುರಿಹಿಂಡು ಆಗುವುದು ಮತ್ತು ಒಬ್ಬನೇ ಕುರುಬನು ಇರುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26464', '43', '10', '17', '‹ತಂದೆಯು ನನ್ನನ್ನು ಪ್ರೀತಿಸುತ್ತಾನೆ ಏಕೆಂದರೆ, ನಾನು ನನ್ನ ಪ್ರಾಣವನ್ನು ಮರಳಿ ಪಡೆದುಕೊಳ್ಳುವಂತೆ ಅದನ್ನು ಕೊಡುತ್ತಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26465', '43', '10', '18', '‹ನನ್ನ ಪ್ರಾಣವನ್ನು ಯಾರೂ ನನ್ನಿಂದ ತೆಗೆದುಕೊಳ್ಳುವುದಿಲ್ಲ. ಆದರೆ ನನ್ನಷ್ಟಕ್ಕೆ ನಾನೇ ಅದನ್ನು ಕೊಡುತ್ತೇನೆ. ಅದನ್ನು ಕೊಡುವುದಕ್ಕೆ ನನಗೆ ಅಧಿಕಾರ ಉಂಟು. ಅದನ್ನು ಪುನಃ ಪಡೆದುಕೊಳ್ಳುವುದಕ್ಕೂ ನನಗೆ ಅಧಿಕಾರವಿದೆ. ಈ ಆಜ್ಞೆಯನ್ನು ನಾನು ನನ್ನ ತಂದೆಯಿಂದ ಹೊಂದಿದ್ದೇನೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26466', '43', '10', '19', '¶ ಈ ಮಾತುಗಳ ದೆಸೆಯಿಂದ ಯೆಹೂದ್ಯರ ಮಧ್ಯದಲ್ಲಿ ಪುನಃ ಬೇಧ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26467', '43', '10', '20', 'ಅವರಲ್ಲಿ ಅನೇಕರು ಆತನಿಗೆ, “ದೆವ್ವ ಹಿಡಿದಿದೆ, ಹುಚ್ಚನಾಗಿದ್ದಾನೆ, ನೀವು ಏಕೆ ಆತನ ಮಾತುಗಳನ್ನು ಕೇಳುತ್ತೀರಿ?” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26468', '43', '10', '21', 'ಇನ್ನು ಕೆಲವರು, “ಇವು ದೆವ್ವಹಿಡಿದವನ ಮಾತುಗಳಲ್ಲ, ದೆವ್ವವು ಕುರುಡನ ಕಣ್ಣುಗಳನ್ನು ತೆರೆಯಲು ಸಾಧ್ಯವೇ?” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26469', '43', '10', '22', '¶ ಆನಂತರ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ದೇವಾಲಯದ ಪ್ರತಿಷ್ಠೆಯ ಹಬ್ಬವು ನಡೆಯಿತು. ಅದು ಚಳಿಗಾಲವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26470', '43', '10', '23', 'ಯೇಸು ದೇವಾಲಯದೊಳಗೆ ಸೊಲೊಮೋನನ ಮಂಟಪದಲ್ಲಿ ತಿರುಗಾಡುತ್ತಾ ಇರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26471', '43', '10', '24', 'ಯೆಹೂದ್ಯರು ಆತನನ್ನು ಸುತ್ತುವರೆದು ಆತನಿಗೆ, “ಇನ್ನು ಎಷ್ಟು ಕಾಲ ನಮ್ಮನ್ನು ಸಂದಿಗ್ಧದಲ್ಲಿ ಇಡುತ್ತಿ? ನೀನು ಕ್ರಿಸ್ತನಾಗಿದ್ದರೆ ಅದನ್ನು ನಮಗೆ ಸ್ಪಷ್ಟವಾಗಿ ಹೇಳು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26472', '43', '10', '25', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ನಾನು ನಿಮಗೆ ಹೇಳಿದೆನು, ಆದರೆ ನೀವು ನಂಬುವುದಿಲ್ಲ. ನನ್ನ ತಂದೆಯ ಹೆಸರಿನಲ್ಲಿ ನಾನು ಮಾಡುವ ಕ್ರಿಯೆಗಳೇ ನನ್ನ ವಿಷಯವಾಗಿ ಸಾಕ್ಷಿಯಾಗಿವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26473', '43', '10', '26', '‹ಆದರೂ, ನೀವು ನಂಬದೆ ಇದ್ದೀರಿ, ಏಕೆಂದರೆ ನೀವು ನನ್ನ ಕುರಿಗಳಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26474', '43', '10', '27', '‹ನನ್ನ ಕುರಿಗಳು ನನ್ನ ಸ್ವರಕ್ಕೆ ಕಿವಿಗೊಡುತ್ತವೆ. ನಾನು ಅವುಗಳನ್ನು ಬಲ್ಲೆನು. ಅವು ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸುತ್ತವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26475', '43', '10', '28', '‹ನಾನು ಅವುಗಳಿಗೆ ನಿತ್ಯಜೀವವನ್ನು ಕೊಡುತ್ತೇನೆ. ಅವು ಎಂದೆಂದಿಗೂ ನಾಶವಾಗುವುದೇ ಇಲ್ಲ. ಅವುಗಳನ್ನು ಯಾರೂ ನನ್ನ ಕೈಯಿಂದ ಕಸಿದುಕೊಳ್ಳಲಾರರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26476', '43', '10', '29', '‹ಅವುಗಳನ್ನು ನನಗೆ ಕೊಟ್ಟ ನನ್ನ ತಂದೆಯು ಎಲ್ಲರಿಗಿಂತ ಮಹೋನ್ನತನು.›‹ಅವುಗಳನ್ನು ನನ್ನ ತಂದೆಯ ಕೈಯಿಂದ ಯಾರೂ ಕಸಿದುಕೊಳ್ಳಲಾರರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26477', '43', '10', '30', '‹ನಾನೂ ಮತ್ತು ನನ್ನ ತಂದೆಯೂ ಒಂದಾಗಿದ್ದೇವೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26478', '43', '10', '31', '¶ ಆಗ ಯೆಹೂದ್ಯರು ಆತನನ್ನು ಕೊಲ್ಲಬೇಕೆಂದು ತಿರುಗಿ ಕಲ್ಲುಗಳನ್ನು ತೆಗೆದುಕೊಂಡರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26479', '43', '10', '32', 'ಯೇಸು ಅವರಿಗೆ, ‹“ನನ್ನ ತಂದೆಯಿಂದ ಅನೇಕ ಒಳ್ಳೆಯ ಕ್ರಿಯೆಗಳನ್ನು ನಿಮಗೆ ತೋರಿಸಿದ್ದೇನೆ. ಅವುಗಳಲ್ಲಿ ಯಾವ ಕ್ರಿಯೆಗಳ ನಿಮಿತ್ತ ನೀವು ನನ್ನ ಮೇಲೆ ಕಲ್ಲೆಸೆಯಬೇಕೆಂದಿದ್ದೀರಿ?”› ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26480', '43', '10', '33', 'ಯೆಹೂದ್ಯರು, “ನಾವು ನಿನ್ನ ಮೇಲೆ ಕಲ್ಲೆಸೆಯುವುದು ಒಳ್ಳೆಯ ಕಾರ್ಯಗಳಿಗಾಗಿ ಅಲ್ಲ, ಆದರೆ ದೇವದೂಷಣೆಗಾಗಿಯೂ ಮತ್ತು ನೀನು ಮನುಷ್ಯನಾಗಿದ್ದು ನಿನ್ನನ್ನು ನೀನೇ ದೇವರನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿಯೂ ನಾವು ನಿನ್ನ ಮೇಲೆ ಕಲ್ಲೆಸೆಯುತ್ತೇವೆ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26481', '43', '10', '34', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“‘ನೀವು ದೇವರುಗಳೇ ಆಗಿದ್ದೀರಿ ಎಂದು ನಾನು ಹೇಳಿದೆನು’ ಎಂಬುದಾಗಿ ನಿಮ್ಮ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿಲ್ಲವೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26482', '43', '10', '35', '‹ಧರ್ಮಶಾಸ್ತ್ರವು ನಿರರ್ಥಕವೇನೂ ಅಲ್ಲ. ದೇವರ ವಾಕ್ಯವನ್ನು ಹೊಂದಿರುವವರಿಗೆ ‘ದೇವರುಗಳೆಂದೂ,’ ಆತನು ಕರೆದಿರುವುದಾದರೆ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26483', '43', '10', '36', '‹ತಂದೆಯು ಪ್ರತಿಷ್ಠೆಮಾಡಿ ಲೋಕಕ್ಕೆ ಕಳುಹಿಸಿಕೊಟ್ಟವನಾದ ‘ನಾನು ದೇವರ ಮಗನಾಗಿದ್ದೇನೆಂದು’ ಹೇಳಿದ್ದಕ್ಕೆ ‘ನೀನು ದೇವದೂಷಣೆ ಮಾಡುತ್ತೀ ಎಂದು ನೀವು ನನಗೆ ಹೇಳುತ್ತಿರಲ್ಲಾ?’›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26484', '43', '10', '37', '‹ನಾನು ನನ್ನ ತಂದೆಯ ಕ್ರಿಯೆಗಳನ್ನು ಮಾಡದಿದ್ದರೆ ನನ್ನನ್ನು ನಂಬಬೇಡಿರಿ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26485', '43', '10', '38', '‹ನಾನು ಮಾಡಿದ್ದರಿಂದ ನೀವು ನನ್ನನ್ನು ನಂಬದೆ ಇದ್ದರೂ, ಈ ಕಾರ್ಯಗಳನ್ನಾದರೂ ನಂಬಿರಿ. ಆಗ ನನ್ನಲ್ಲಿ ತಂದೆಯು ಇದ್ದಾನೆಂತಲೂ, ತಂದೆಯಲ್ಲಿ ನಾನು ಇದ್ದೇನೆಂತಲೂ ನಿಮಗೆ ತಿಳಿಯುವುದು ಮತ್ತು ಮನದಟ್ಟಾಗುವುದು”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26486', '43', '10', '39', 'ಅವರು ಪುನಃ ಆತನನ್ನು ಹಿಡಿಯುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಿದರು, ಆದರೆ ಆತನು ಅವರ ಕೈಯಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26487', '43', '10', '40', '¶ ಆ ಮೇಲೆ ಆತನು ಯೊರ್ದನ್ ಹೊಳೆಯನ್ನು ದಾಟಿ, ಯೋಹಾನನು ಮೊದಲು ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸುತ್ತಿದ್ದ ಸ್ಥಳಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿ ಉಳಿದು ಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26488', '43', '10', '41', 'ಆಗ ಅನೇಕರು ಆತನ ಬಳಿಗೆ ಬಂದು, “ಯೋಹಾನನು ಒಂದು ಸೂಚಕಕಾರ್ಯವನ್ನೂ ಮಾಡಲಿಲ್ಲ, ಆದರೆ ಈತನ ವಿಷಯವಾಗಿ ಯೋಹಾನನು ಹೇಳಿದ್ದೆಲ್ಲಾ ಸತ್ಯವಾಗಿದೆ” ಎಂದು ಮಾತನಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26489', '43', '10', '42', 'ಅಲ್ಲಿ ಅನೇಕರು ಯೇಸುವಿನಲ್ಲಿ ನಂಬಿಕೆ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26490', '43', '11', '1', '¶ ಮಾರ್ಥಳು ಮತ್ತು ಆಕೆಯ ಸಹೋದರಿಯಾದ, ಮರಿಯಳ ಊರಾದ, ಬೇಥಾನ್ಯದಲ್ಲಿ ಲಾಜರನೆಂಬುವನೊಬ್ಬನು ಅಸ್ವಸ್ಥನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26491', '43', '11', '2', 'ಈ ಮರಿಯಳು ಕರ್ತನಿಗೆ ತೈಲವನ್ನು ಹಚ್ಚಿ ಆತನ ಪಾದಗಳನ್ನು ತನ್ನ ತಲೆ ಕೂದಲಿನಿಂದ ಒರಸಿದವಳು. ಈಕೆಯ ಸಹೋದರನಾದ ಲಾಜರನೇ ಅಸ್ವಸ್ಥನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26492', '43', '11', '3', 'ಹೀಗಿರಲಾಗಿ ಅವನ ಸಹೋದರಿಯರು, “ಕರ್ತನೇ ಇಗೋ, ನೀನು ಪ್ರೀತಿಸುವವನು ಅಸ್ವಸ್ಥನಾಗಿದ್ದಾನೆ” ಎಂಬುದಾಗಿ ಯೇಸುವಿನ ಬಳಿಗೆ ಹೇಳಿ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26493', '43', '11', '4', 'ಯೇಸು ಇದನ್ನು ಕೇಳಿ, ‹“ಈ ರೋಗವು ಮರಣಕ್ಕಾಗಿ ಬಂದದ್ದಲ್ಲ; ಇದರಿಂದ ದೇವಕುಮಾರನಿಗೆ ಮಹಿಮೆ ಉಂಟಾಗುವಂತೆ ದೇವರ ಮಹಿಮೆಗೋಸ್ಕರ ಬಂದದ್ದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26494', '43', '11', '5', 'ಮಾರ್ಥಳನ್ನು ಆಕೆಯ ತಂಗಿಯನ್ನು ಮತ್ತು ಲಾಜರನನ್ನು ಯೇಸು ಪ್ರೀತಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26495', '43', '11', '6', 'ಲಾಜರನು ಅಸ್ವಸ್ಥನಾಗಿದ್ದಾನೆಂದು ಆತನು ಕೇಳಿದ ಮೇಲೆಯೂ ಎರಡು ದಿನ ತಾನಿದ್ದ ಸ್ಥಳದಲ್ಲೇ ಉಳಿದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26496', '43', '11', '7', 'ಬಳಿಕ ಆತನು ತನ್ನ ಶಿಷ್ಯರಿಗೆ, ‹“ನಾವು ಪುನಃ ಯೂದಾಯಕ್ಕೆ ಹೋಗೋಣ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26497', '43', '11', '8', 'ಆತನ ಶಿಷ್ಯರು ಆತನಿಗೆ, “ಗುರುವೇ, ಆಗಲೇ ಯೆಹೂದ್ಯರು ನಿನ್ನ ಮೇಲೆ ಕಲ್ಲೆಸೆಯಬೇಕೆಂದು ಹುಡುಕುತ್ತಿದ್ದಾರೆ, ಪುನಃ ನೀನು ಅಲ್ಲಿಗೆ ಹೋಗಬೇಕೆಂದಿರುವಿಯಾ?” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26498', '43', '11', '9', 'ಯೇಸು, ‹“ಹಗಲಿಗೆ ಹನ್ನೆರಡು ತಾಸುಗಳು ಉಂಟಲ್ಲವೇ? ಒಬ್ಬನು ಹಗಲಿನಲ್ಲಿ ನಡೆದರೆ, ಈ ಲೋಕದ ಬೆಳಕು ಕಾಣಿಸುವುದರಿಂದ ಅವನು ಎಡವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26499', '43', '11', '10', '‹ರಾತ್ರಿಯಲ್ಲಿ ನಡೆದರೆ ತನ್ನಲ್ಲಿ ಬೆಳಕಿಲ್ಲದ್ದರಿಂದ ಅವನು ಎಡವುತ್ತಾನೆ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26500', '43', '11', '11', 'ಇದನ್ನು ಹೇಳಿದ ಮೇಲೆ ಆತನು ಅವರಿಗೆ, ‹“ನಮ್ಮ ಮಿತ್ರನಾದ ಲಾಜರನು ನಿದ್ರೆ ಮಾಡುತ್ತಿದ್ದಾನೆ, ಆದುದರಿಂದ ನಾನು ಹೋಗಿ ಅವನನ್ನು ನಿದ್ರೆಯಿಂದ ಎಬ್ಬಿಸಬೇಕಾಗಿದೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26501', '43', '11', '12', 'ಅದಕ್ಕೆ ಶಿಷ್ಯರು, “ಅವನು ನಿದ್ರೆ ಮಾಡುತ್ತಿದ್ದರೆ ಸ್ವಸ್ಥನಾಗುವನು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26502', '43', '11', '13', 'ಯೇಸು ಅವನ ಮರಣವನ್ನು ಕುರಿತು ಅದನ್ನು ಹೇಳಿದ್ದನು, ಆದರೆ ಅವರು ವಿಶ್ರಾಂತಿಗಾಗಿ ಮಲಗಿದ್ದಾನೆಂಬುದಾಗಿ ಹೇಳಿದನೆಂದು ಯೋಚಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26503', '43', '11', '14', 'ಆಗ ಯೇಸು ಸ್ಪಷ್ಟವಾಗಿ ಅವರಿಗೆ, ‹“ಲಾಜರನು ಸತ್ತು ಹೋಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26504', '43', '11', '15', '‹ನಾನು ಅಲ್ಲಿ ಇಲ್ಲದೆ ಹೋದದ್ದು ಒಳ್ಳೆಯದೇ, ನಿಮಗೆ ನನ್ನಲ್ಲಿ ನಂಬಿಕೆ ಬರುವಂತೆ ಇದೆಲ್ಲಾ ನಡೆದಿದೆ. ಬನ್ನಿ, ನಾವು ಅವನ ಬಳಿಗೆ ಹೋಗೋಣ”› ಎಂದು ಹೇಳಿದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('26505', '43', '11', '16', 'ಆಗ ದಿದುಮನೆಂಬ ತೋಮನು ತನ್ನ ಜೊತೆ ಶಿಷ್ಯರಿಗೆ, “ನಾವು ಸಹ ಯೇಸುವಿನೊಂದಿಗೆ ಸಾಯುವುದಕ್ಕೆ ಹೋಗೋಣ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26506', '43', '11', '17', '¶ ಯೇಸು ಬಂದಾಗ ಲಾಜರನನ್ನು ಸಮಾಧಿಯಲ್ಲಿಟ್ಟು ಆಗಲೇ ನಾಲ್ಕು ದಿನಗಳಾಯಿತೆಂದು ಆತನಿಗೆ ತಿಳಿದು ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26507', '43', '11', '18', 'ಬೇಥಾನ್ಯವು ಯೆರೂಸಲೇಮಿಗೆ ಸಮೀಪವಾಗಿತ್ತು. ಯೆರುಸಲೇಮಿನಿಂದ ಸುಮಾರು ಒಂದು ಹರಿದಾರಿಯಷ್ಟು ಅಂತರವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26508', '43', '11', '19', 'ಯೆಹೂದ್ಯರಲ್ಲಿ ಅನೇಕರು ಮಾರ್ಥಳನ್ನು ಮತ್ತು ಮರಿಯಳನ್ನು ಅವರ ಸಹೋದರನ ವಿಷಯದಲ್ಲಿ ಸಂತೈಸಬೇಕೆಂದು ಬಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26509', '43', '11', '20', 'ಹೀಗಿರುವಲ್ಲಿ ಮಾರ್ಥಳು ಯೇಸು ಬರುತ್ತಾನೆಂದು ಕೇಳಿ ಆತನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಎದ್ದು ಹೋದಳು. ಆದರೆ ಮರಿಯಳು ಮನೆಯಲ್ಲೇ ಉಳಿದುಕೊಂಡಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26510', '43', '11', '21', 'ಆಗ ಮಾರ್ಥಳು ಯೇಸುವಿಗೆ, “ಕರ್ತನೇ, ನೀನು ಇಲ್ಲಿ ಇದ್ದಿದ್ದರೆ ನನ್ನ ತಮ್ಮನು ಸಾಯುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26511', '43', '11', '22', 'ಈಗಲಾದರೂ ನೀನು ದೇವರನ್ನು ಏನು ಕೇಳಿಕೊಂಡರೂ ಅದನ್ನು ದೇವರು ನಿನಗೆ ಅನುಗ್ರಹಿಸುವನೆಂದು ನಾನು ಬಲ್ಲೆನು” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26512', '43', '11', '23', 'ಯೇಸು ಆಕೆಗೆ, ‹“ನಿನ್ನ ತಮ್ಮನು ಪುನಃ ಎದ್ದು ಬರುವನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26513', '43', '11', '24', 'ಮಾರ್ಥಳು ಆತನಿಗೆ, “ಸತ್ತವರಿಗೆ ಕಡೆಯ ದಿನದಲ್ಲಿ ಪುನರುತ್ಥಾನವಾಗುವಾಗ ಅವನೂ ಎದ್ದು ಬರುವನೆಂದು ನಾನು ಬಲ್ಲೆನು” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26514', '43', '11', '25', 'ಯೇಸು ಆಕೆಗೆ, ‹“ನಾನೇ ಪುನರುತ್ಥಾನವೂ ಜೀವವೂ ಆಗಿದ್ದೇನೆ. ನನ್ನಲ್ಲಿ ನಂಬಿಕೆ ಇಡುವವನು ಸತ್ತರೂ ಬದುಕುವನು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26515', '43', '11', '26', '‹ಮತ್ತು ಜೀವಿಸುವ ಪ್ರತಿಯೊಬ್ಬನು ನನ್ನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟರೆ, ಅವನು ಎಂದಿಗೂ ಸಾಯುವುದಿಲ್ಲ. ಇದನ್ನು ನೀನು ನಂಬುತ್ತೀಯೋ?”› ಎಂದು ಕೇಳಿದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26516', '43', '11', '27', 'ಆಕೆಯು ಆತನಿಗೆ, “ಹೌದು ಕರ್ತನೇ, ಲೋಕಕ್ಕೆ ಬರಬೇಕಾದ ದೇವಕುಮಾರನಾದ ಕ್ರಿಸ್ತನು ನೀನೇ ಎಂದು ನಾನು ನಂಬಿದ್ದೇನೆ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26517', '43', '11', '28', '¶ ಇದನ್ನು ಹೇಳಿ ಆಕೆ ಹೋಗಿ ತನ್ನ ತಂಗಿಯಾದ ಮರಿಯಳನ್ನು ಗುಪ್ತವಾಗಿ ಕರೆದು, “ಗುರುವು ಬಂದಿದ್ದಾರೆ, ನಿನ್ನನ್ನು ಕರೆಯುತ್ತಿದ್ದಾರೆ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26518', '43', '11', '29', 'ಮರಿಯಳು ಇದನ್ನು ಕೇಳಿದಾಗ ತಟ್ಟನೆ ಎದ್ದು ಆತನ ಬಳಿಗೆ ಹೋದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26519', '43', '11', '30', 'ಯೇಸು ಇನ್ನೂ ಊರೊಳಗೆ ಬಂದಿರಲಿಲ್ಲ. ಮಾರ್ಥಳು ಆತನನ್ನು ಸಂಧಿಸಿದ ಸ್ಥಳದಲ್ಲಿಯೇ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26520', '43', '11', '31', 'ಮರಿಯಳೊಂದಿಗೆ ಮನೆಯಲ್ಲಿ ಇದ್ದುಕೊಂಡು ಆಕೆಯನ್ನು ಸಂತೈಸುತ್ತಿದ್ದ ಯೆಹೂದ್ಯರು ಆಕೆಯು ತಟ್ಟನೆ ಎದ್ದು ಹೊರಗೆ ಹೋಗುವುದನ್ನು ಕಂಡು, ಆಕೆಯು ಅಳುವುದಕ್ಕಾಗಿ ಸಮಾಧಿಗೆ ಹೋಗುತ್ತಿದ್ದಾಳೆಂದು ಭಾವಿಸಿ ಆಕೆಯ ಹಿಂದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26521', '43', '11', '32', 'ಮರಿಯಳು ಯೇಸು ಇದ್ದಲ್ಲಿಗೆ ಬಂದು ಆತನನ್ನು ಕಂಡು ಆತನ ಪಾದಗಳಿಗೆ ಅಡ್ಡಬಿದ್ದು ಆತನಿಗೆ, “ಕರ್ತನೇ, ನೀನು ಇಲ್ಲಿ ಇದ್ದಿದ್ದರೆ ನನ್ನ ಸಹೋದರನು ಸಾಯುತ್ತಿರಲಿಲ್ಲ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26522', '43', '11', '33', 'ಆಕೆಯು ಅಳುವುದನ್ನು ಮತ್ತು ಆಕೆಯೊಂದಿಗೆ ಬಂದಿದ್ದ ಯೆಹೂದ್ಯರು ಅಳುವುದನ್ನು ಯೇಸು ನೋಡಿದಾಗ ಯೇಸುವು ಆತ್ಮದಲ್ಲಿ ವ್ಯಸನಪಟ್ಟು ನೊಂದುಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26523', '43', '11', '34', '‹“ಅವನನ್ನು ಎಲ್ಲಿ ಇಟ್ಟಿದ್ದೀರಿ?”› ಎಂದನು. ಅವರು ಆತನಿಗೆ, “ಕರ್ತನೇ, ಬಂದು ನೋಡು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26524', '43', '11', '35', 'ಯೇಸು ಕಣ್ಣೀರಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26525', '43', '11', '36', 'ಅದಕ್ಕೆ ಯೆಹೂದ್ಯರು, “ಆಹಾ! ಈತನು ಅವನ ಮೇಲೆ ಎಷ್ಟೋ ಮಮತೆ ಇಟ್ಟಿದ್ದಾನೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26526', '43', '11', '37', 'ಅವರಲ್ಲಿ ಕೆಲವರು, “ಈತನು ಆ ಕುರುಡನಿಗೆ ಕಣ್ಣು ಕೊಟ್ಟನಲ್ಲಾ, ಈ ಮನುಷ್ಯನನ್ನು ಸಾಯದ ಹಾಗೆ ಮಾಡಬಹುದಿತ್ತಲ್ಲಾ?” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26527', '43', '11', '38', '¶ ಯೇಸು ತಿರುಗಿ ತನ್ನ ಮನದಲ್ಲಿ ನೊಂದುಕೊಳ್ಳುತ್ತಾ ಸಮಾಧಿಯ ಬಳಿಗೆ ಬಂದನು. ಅದು ಒಂದು ಗವಿಯಾಗಿತ್ತು, ಅದರ ಬಾಯಿಗೆ ಒಂದು ಕಲ್ಲನ್ನು ಮುಚ್ಚಿಡಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26528', '43', '11', '39', 'ಯೇಸು, ‹“ಆ ಕಲ್ಲನ್ನು ತೆಗೆದು ಹಾಕಿರಿ”› ಎನ್ನಲು, ತೀರಿಹೋದವನ ಸಹೋದರಿಯಾದ ಮಾರ್ಥಳು ಆತನಿಗೆ, “ಕರ್ತನೇ, ಅವನು ಸತ್ತು ನಾಲ್ಕು ದಿನಗಳಾದವು, ಈಗ ದುರ್ವಾಸನೆ ಬಂದಿರಬಹುದು” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26529', '43', '11', '40', 'ಯೇಸು ಆಕೆಗೆ, ‹“ನೀನು ನಂಬಿದರೆ ದೇವರ ಮಹಿಮೆಯನ್ನು ಕಾಣುವಿ ಎಂದು ನಾನು ನಿನಗೆ ಹೇಳಲಿಲ್ಲವೇ?”› ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('26530', '43', '11', '41', 'ಆಗ ಅವರು ಕಲ್ಲನ್ನು ತೆಗೆದು ಹಾಕಿದರು. ಯೇಸು ಕಣ್ಣೆತ್ತಿ ಮೇಲಕ್ಕೆ ನೋಡಿ, ‹“ತಂದೆಯೇ ನೀನು ನನಗೆ ಕಿವಿಗೊಟ್ಟಿದ್ದಕ್ಕಾಗಿ ನಿನಗೆ ಕೃತಜ್ಞತೆಯನ್ನು ಸಲ್ಲಿಸುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26531', '43', '11', '42', '‹ನೀನು ನನಗೆ ಯಾವಾಗಲೂ ಕಿವಿಗೊಡುತ್ತೀ ಎಂದು ನನಗೆ ತಿಳಿದೇ ಇದೆ. ಆದರೂ ನೀನೇ ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟಿರುವಿ ಎಂದು ಸುತ್ತಲೂ ನಿಂತಿರುವ ಈ ಜನರು ನಂಬುವಂತೆ ಅವರಿಗೋಸ್ಕರ ಈ ಮಾತುಗಳನ್ನಾಡಿದ್ದೇನೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26532', '43', '11', '43', 'ಆತನು ಹೀಗೆ ಹೇಳಿದ ಮೇಲೆ, ‹“ಲಾಜರನೇ, ಹೊರಗೆ ಬಾ!”› ಎಂದು ಗಟ್ಟಿಯಾದ ಸ್ವರದಿಂದ ಕೂಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26533', '43', '11', '44', 'ಸತ್ತಿದ್ದವನು ಹೊರಗೆ ಬಂದನು. ಅವನ ಕೈಕಾಲುಗಳು ಶವ ವಸ್ತ್ರಗಳಿಂದ ಸುತ್ತಿದ್ದವು. ಅವನ ಮುಖಕ್ಕೆ ವಸ್ತ್ರ ಸುತ್ತಲಾಗಿತ್ತು. ಯೇಸು ಅವರಿಗೆ, ‹“ಅವನನ್ನು ಬಿಡಿಸಿರಿ, ಅವನು ಹೋಗಲಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26534', '43', '11', '45', '¶ ಆದುದರಿಂದ ಮರಿಯಳ ಬಳಿಗೆ ಬಂದಿದ್ದ ಯೆಹೂದ್ಯರಲ್ಲಿ ಅನೇಕರು ಯೇಸುವಿನ ಕಾರ್ಯವನ್ನು ನೋಡಿ ಆತನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26535', '43', '11', '46', 'ಆದರೆ ಕೆಲವರು ಫರಿಸಾಯರ ಬಳಿಗೆ ಹೋಗಿ ಯೇಸು ಮಾಡಿದ ಕಾರ್ಯಗಳನ್ನು ಅವರಿಗೆ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26536', '43', '11', '47', 'ಆಗ ಮುಖ್ಯಯಾಜಕರೂ ಫರಿಸಾಯರೂ ಹಿರೀಸಭೆಯನ್ನು ಕೂಡಿಸಿ, “ನಾವು ಈಗ ಏನುಮಾಡಬೇಕು? ಈ ಮನುಷ್ಯನು ಬಹು ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ಮಾಡುತ್ತಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26537', '43', '11', '48', 'ನಾವು ಅವನನ್ನು ಹೀಗೆಯೇ ಬಿಟ್ಟರೆ ಎಲ್ಲರೂ ಆತನ್ನನ್ನೇ ನಂಬುವರು. ರೋಮನ್ನರು ಬಂದು ನಮ್ಮ ಸ್ಥಳವನ್ನೂ ಮತ್ತು ರಾಷ್ಟ್ರವನ್ನೂ ವಶ ಮಾಡಿಕೊಂಡಾರು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26538', '43', '11', '49', 'ಆಗ ಅವರಲ್ಲಿ ಆ ವರ್ಷಕ್ಕೆ ಮಹಾಯಾಜಕನಾಗಿದ್ದ ಕಾಯಫನೆಂಬುವನು ಅವರಿಗೆ, “ನಿಮಗೇನೂ ತಿಳಿಯುತ್ತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26539', '43', '11', '50', 'ಇಡೀ ರಾಷ್ಟ್ರವೇ ನಾಶವಾಗುವುದಕ್ಕಿಂತ ಒಬ್ಬ ಮನುಷ್ಯನು ಜನರಿಗೋಸ್ಕರ ಸಾಯುವುದು ನಿಮಗೆ ಹಿತವೆಂದು ನೀವು ಆಲೋಚಿಸುವುದೂ ಇಲ್ಲ” ಎಂಬುದಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26540', '43', '11', '51', 'ಇದನ್ನು ಅವನು ತನ್ನಷ್ಟಕ್ಕೆ ತಾನೇ ಹೇಳಲಿಲ್ಲ, ಆದರೆ ತಾನು ಆ ವರ್ಷದಲ್ಲಿ ಮಹಾಯಾಜಕನಾಗಿದ್ದುದರಿಂದ, ಯೇಸು ಆ ಜನರಿಗೋಸ್ಕರ ಹಾಗೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('26541', '43', '11', '52', 'ಆ ಜನತೆಗಾಗಿ ಮಾತ್ರವಲ್ಲದೆ ಚದರಿರುವ ದೇವರ ಮಕ್ಕಳನ್ನು ಸಹ ಒಟ್ಟುಗೂಡಿಸುವುದಕ್ಕಾಗಿಯೂ ಸಾಯುವುದಕ್ಕಿದ್ದನು, ಎಂಬುದಾಗಿ ಪ್ರವಾದಿಸಿದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('26542', '43', '11', '53', 'ಅವರು ಆ ದಿನದಿಂದ ಆತನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಆಲೋಚಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26543', '43', '11', '54', 'ಹೀಗಿರಲಾಗಿ ಯೇಸು ಇನ್ನೂ ಯೆಹೂದ್ಯರೊಳಗೆ ಬಹಿರಂಗವಾಗಿ ತಿರುಗಾಡದೆ, ಅಲ್ಲಿಂದ ಅಡವಿಯ ಹತ್ತಿರದ ಪ್ರದೇಶಕ್ಕೆ ಹೋಗಿ, ಎಫ್ರಾಯೀಮ್ ಎಂಬ ಊರಲ್ಲಿ ತನ್ನ ಶಿಷ್ಯರ ಜೊತೆ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26544', '43', '11', '55', '¶ ಆಗ ಯೆಹೂದ್ಯರ ಪಸ್ಕಹಬ್ಬ ಹತ್ತಿರವಾಗಿರಲಾಗಿ, ಬಹು ಜನರು ತಮ್ಮನ್ನು ಶುದ್ಧ ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಹಬ್ಬಕ್ಕಿಂತ ಮೊದಲೇ ಹಳ್ಳಿಗಳಿಂದ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26545', '43', '11', '56', 'ಅವರು ಯೇಸುವನ್ನು ಹುಡುಕುತ್ತಾ ದೇವಾಲಯದಲ್ಲಿ ನಿಂತುಕೊಂಡು, “ಅವನು ಹಬ್ಬಕ್ಕೆ ಬಾರದೇ ಇದ್ದಾನೋ? ನಿಮಗೆ ಹೇಗೆ ತೋರುತ್ತದೆ?” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26546', '43', '11', '57', 'ಆಗ ಮುಖ್ಯಯಾಜಕರೂ ಮತ್ತು ಫರಿಸಾಯರೂ ಆತನನ್ನು ಹಿಡಿಯಬೇಕೆಂಬುದಾಗಿ ಯೋಚಿಸಿ, ಅವನಿರುವ ಸ್ಥಳವು ಯಾರಿಗಾದರೂ ಗೊತ್ತಾದರೆ ಅದನ್ನು ತಮಗೆ ತಿಳಿಸಬೇಕೆಂದು ಅಪ್ಪಣೆ ಕೊಟ್ಟಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26547', '43', '12', '1', '¶ ಪಸ್ಕ ಹಬ್ಬಕ್ಕೆ ಇನ್ನು ಆರು ದಿನಗಳು ಇರಲಾಗಿ ಯೇಸುವು, ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದ ಲಾಜರನು ವಾಸವಾಗಿದ್ದ ಬೇಥಾನ್ಯಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26548', '43', '12', '2', 'ಯೇಸುವಿಗೆ ಅಲ್ಲಿ ಔತಣವನ್ನು ಏರ್ಪಡಿಸಿದ್ದರು. ಮಾರ್ಥಳು ಉಪಚಾರ ಮಾಡುತ್ತಿದ್ದಳು. ಲಾಜರನು ಆತನ ಜೊತೆಯಲ್ಲಿ ಊಟಕ್ಕೆ ಕುಳಿತಿದ್ದವರಲ್ಲಿ ಒಬ್ಬನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26549', '43', '12', '3', 'ಆಗ ಮರಿಯಳು ಬಹು ಬೆಲೆಯುಳ್ಳ ಸ್ವಚ್ಛ ಜಟಮಾಂಸಿ ತೈಲವನ್ನು ಒಂದು ಸೇರಷ್ಟು ತಂದು ಯೇಸುವಿನ ಪಾದಕ್ಕೆ ಹಚ್ಚಿ ತನ್ನ ತಲೆ ಕೂದಲಿನಿಂದ ಆತನ ಪಾದಗಳನ್ನು ಒರಸಿದಳು. ಆ ತೈಲದ ಪರಿಮಳವು ಮನೆಯಲ್ಲೆಲ್ಲಾ ತುಂಬಿಕೊಂಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26550', '43', '12', '4', 'ಆಗ ಆತನ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನು ಅಂದರೆ, ಆತನನ್ನು ಹಿಡಿದುಕೊಡುವುದಕ್ಕಿದ್ದ ಇಸ್ಕರಿಯೋತ ಯೂದನೆಂಬುವನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26551', '43', '12', '5', '“ಈ ತೈಲವನ್ನು ಮುನ್ನೂರು ಬೆಳ್ಳಿನಾಣ್ಯಕ್ಕೆ ಮಾರಿ ಬಡವರಿಗೆ ಕೊಡಬಹುದಿತ್ತಲ್ಲಾ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26552', '43', '12', '6', 'ಅವನು ಬಡವರ ಮೇಲಿನ ಕನಿಕರದಿಂದ ಹೀಗೆ ಹೇಳಲಿಲ್ಲ. ಆದರೆ ಅವನು ಕಳ್ಳನಾಗಿದ್ದು ಹಣದ ಚೀಲವನ್ನು ತನ್ನ ಬಳಿಯಲ್ಲಿ ಇಟ್ಟುಕೊಂಡಿರಲಾಗಿ ಅದರಲ್ಲಿ ಹಾಕಿದ್ದನ್ನು ತನ್ನ ಸ್ವಂತ ಉಪಯೋಗಕ್ಕಾಗಿ ತೆಗೆದುಕೊಳ್ಳುತ್ತಿದ್ದನು, ಆದುದರಿಂದಲೇ ಹೀಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26553', '43', '12', '7', 'ಆಗ ಯೇಸುವು, ‹“ಈಕೆಯನ್ನು ಬಿಟ್ಟುಬಿಡಿರಿ, ನನ್ನನ್ನು ಸಮಾಧಿ ಮಾಡುವ ದಿನಕ್ಕಾಗಿ ಈಕೆಯು ಇದನ್ನು ಇಟ್ಟುಕೊಂಡಿದ್ದಳು ಎಂದಿರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26554', '43', '12', '8', '‹ಬಡವರು ಯಾವಾಗಲೂ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಇರುತ್ತಾರೆ. ಆದರೆ ನಾನು ಯಾವಾಗಲೂ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಇರುವುದಿಲ್ಲವಲ್ಲಾ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26555', '43', '12', '9', '¶ ಯೆಹೂದ್ಯರ ಗುಂಪು ಆತನು ಅಲ್ಲಿ ಇದ್ದಾನೆಂದು ತಿಳಿದು, ಯೇಸುವನ್ನು ನೋಡುವುದಕ್ಕಾಗಿ ಮಾತ್ರವಲ್ಲದೆ, ಆತನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದ ಲಾಜರನನ್ನೂ ಸಹ ನೋಡಬೇಕೆಂಬುದಾಗಿ ಅಲ್ಲಿಗೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26556', '43', '12', '10', 'ಆದರೆ ಮುಖ್ಯಯಾಜಕರು ಲಾಜರನನ್ನೂ ಸಹ ಕೊಲ್ಲಬೇಕೆಂದು ಆಲೋಚಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26557', '43', '12', '11', 'ಏಕೆಂದರೆ ಅವನ ನಿಮಿತ್ತ ಅನೇಕ ಯೆಹೂದ್ಯರು ಯೇಸುವಿನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26558', '43', '12', '12', '¶ ಮರುದಿನ ಹಬ್ಬಕ್ಕೆ ಬಂದಿದ್ದ ಜನರ ಗುಂಪು ಯೇಸು ಯೆರೂಸಲೇಮಿಗೆ ಬರುತ್ತಾನೆಂಬ ಸುದ್ದಿ ಕೇಳಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('26559', '43', '12', '13', 'ಖರ್ಜೂರದ ಗರಿಗಳನ್ನು ತೆಗೆದುಕೊಂಡು, ಆತನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕೆ ಊರಿನಿಂದ ಹೊರಗೆ ಬಂದು, “ಹೊಸನ್ನ! ಕರ್ತನ ಹೆಸರಿನಲ್ಲಿ ಬರುವವನಿಗೆ ಆಶೀರ್ವಾದ; ಇಸ್ರಾಯೇಲಿನ ಅರಸನಿಗೆ ಶುಭವಾಗಲಿ” ಎಂದು ಆರ್ಭಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26560', '43', '12', '14', 'ಯೇಸು ದಾರಿಯಲ್ಲಿ ಪ್ರಾಯದ ಕತ್ತೆಯೊಂದನ್ನು ಕಂಡು ಅದರ ಮೇಲೆ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26561', '43', '12', '15', 'ಹೀಗೆ, “ಚೀಯೋನ್ ನಗರಿಯೇ, ಹೆದರಬೇಡ ಇಗೋ, ನಿನ್ನ ಅರಸನು ಕತ್ತೆಮರಿಯ ಮೇಲೆ ಕುಳಿತುಕೊಂಡು ಬರುತ್ತಿದ್ದಾನೆ” ಎಂಬ ಧರ್ಮಶಾಸ್ತ್ರದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26562', '43', '12', '16', 'ಇದು ಆತನ ಶಿಷ್ಯರಿಗೆ ಮೊದಲು ತಿಳಿಯಲಿಲ್ಲ. ಆದರೆ ಯೇಸು ತನ್ನ ಮಹಿಮೆಯನ್ನು ಹೊಂದಿದ ಮೇಲೆ ಇದು ಆತನ ವಿಷಯವಾಗಿ ಬರೆದಿರುವಂತೆಯೇ, ಇವುಗಳನ್ನು ಆತನಿಗೆ ಮಾಡಿದೆವೆಂದೂ ನೆನಪು ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26563', '43', '12', '17', 'ಇದಲ್ಲದೆ ಆತನು ಲಾಜರನನ್ನು ಸಮಾಧಿಯೊಳಗಿಂದ ಕರೆದು ಅವನನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದಾಗ ಆತನ ಸಂಗಡ ಇದ್ದ ಜನರೇ ಈ ವಿಷಯಕ್ಕೆ ಸಾಕ್ಷಿಕೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26564', '43', '12', '18', 'ಆತನು ಈ ಸೂಚಕಕಾರ್ಯವನ್ನು ಮಾಡಿದನೆಂದು ಕೇಳಿದ ಕಾರಣದಿಂದಲೂ ಜನರು ಆತನನ್ನು ಸಂಧಿಸಲು ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26565', '43', '12', '19', 'ಹೀಗಿರಲಾಗಿ ಫರಿಸಾಯರು, “ನಮ್ಮ ಯತ್ನವೇನೂ ನಡೆಯಲಿಲ್ಲ ನೋಡಿರಿ, ಲೋಕವೆಲ್ಲಾ ಆತನ ಹಿಂದೆ ಹೋಯಿತಲ್ಲಾ” ಎಂದು ಒಬ್ಬರಿಗೊಬ್ಬರು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26566', '43', '12', '20', '¶ ಇದಲ್ಲದೆ ಆರಾಧನೆ ಮಾಡಬೇಕೆಂದು ಹಬ್ಬಕ್ಕೆ ಬಂದವರಲ್ಲಿ ಕೆಲವು ಮಂದಿ ಗ್ರೀಕರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26567', '43', '12', '21', 'ಇವರು ಗಲಿಲಾಯದಲ್ಲಿರುವ ಬೇತ್ಸಾಯಿದ ಊರಿನ ಫಿಲಿಪ್ಪನ ಬಳಿಗೆ ಬಂದು, “ಅಯ್ಯಾ, ನಾವು ಯೇಸುವನ್ನು ನೋಡಬೇಕೆಂದಿದ್ದೇವೆಂದು” ಅವನನ್ನು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26568', '43', '12', '22', 'ಫಿಲಿಪ್ಪನು ಬಂದು ಅಂದ್ರೆಯನಿಗೆ ಹೇಳಿದನು. ಅಂದ್ರೆಯನು ಹಾಗೂ ಫಿಲಿಪ್ಪನೂ ಬಂದು ಯೇಸುವಿಗೆ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26569', '43', '12', '23', 'ಆಗ ಯೇಸು ಅವರಿಗೆ, ‹“ಮನುಷ್ಯಕುಮಾರನು ಮಹಿಮೆ ಹೊಂದುವ ಗಳಿಗೆಯು ಬಂದಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26570', '43', '12', '24', '‹ನಾನು ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ, ಗೋದಿಯ ಕಾಳು ಭೂಮಿಯಲ್ಲಿ ಬಿದ್ದು ಸಾಯದಿದ್ದರೆ ಒಂಟಿಯಾಗಿ ಉಳಿಯುವುದು. ಆದರೆ ಅದು ಸತ್ತರೆ ಬಹಳ ಫಲ ಕೊಡುವುದು›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26571', '43', '12', '25', '‹ತನ್ನ ಪ್ರಾಣವನ್ನು ಪ್ರೀತಿಸುವವನು ಅದನ್ನು ಕಳೆದುಕೊಳ್ಳುವನು. ಈ ಲೋಕದಲ್ಲಿ ತನ್ನ ಪ್ರಾಣವನ್ನು ಕಳೆದುಕೊಳ್ಳಲು ಹಿಂಜರಿಯದವನು ನಿತ್ಯಜೀವಕ್ಕಾಗಿ ಅದನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26572', '43', '12', '26', '‹ಯಾರಾದರೂ ನನ್ನ ಸೇವೆಯನ್ನು ಮಾಡುವವನಾದರೆ ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸಲಿ, ಮತ್ತು ಎಲ್ಲಿ ನಾನು ಇರುತ್ತೇನೋ ಅಲ್ಲಿ ನನ್ನ ಸೇವಕನೂ ಸಹ ಇರುವನು. ಯಾರಾದರೂ ನನ್ನ ಸೇವೆಯನ್ನು ಮಾಡುವವನಾದರೆ ನನ್ನ ತಂದೆಯು ಅವನನ್ನು ಸನ್ಮಾನಿಸುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26573', '43', '12', '27', '‹ಈಗ ನನ್ನ ಪ್ರಾಣವು ತತ್ತರಿಸುತ್ತಿದೆ. ನಾನೇನು ಹೇಳಲಿ? ‘ತಂದೆಯೇ, ಈ ಗಳಿಗೆಯಿಂದ ನನ್ನನ್ನು ತಪ್ಪಿಸು.’ ಆದರೆ ಈ ಕಾರಣಕ್ಕಾಗಿಯೇ ಈ ಗಳಿಗೆಗೆ ಬಂದಿದ್ದೇನಲ್ಲಾ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26574', '43', '12', '28', '‹ತಂದೆಯೇ ನಿನ್ನ ಹೆಸರನ್ನು ಮಹಿಮೆಪಡಿಸಿಕೋ”› ಎಂದನು. ಅದಕ್ಕೆ, “ಮಹಿಮೆಪಡಿಸಿದ್ದೇನೆ ತಿರುಗಿ ಮಹಿಮೆಪಡಿಸುವೆನು” ಎಂಬ ಸ್ವರವು ಪರಲೋಕದಿಂದ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26575', '43', '12', '29', 'ಆಗ ಅಲ್ಲಿ ನಿಂತುಕೊಂಡಿದ್ದ ಜನರು ಅದನ್ನು ಕೇಳಿ, “ಗುಡುಗಿತು” ಎಂದರು. ಇನ್ನು ಕೆಲವರು “ದೇವದೂತನು ಈತನ ಸಂಗಡ ಮಾತನಾಡಿದನು” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26576', '43', '12', '30', 'ಯೇಸು ಅವರಿಗೆ, ‹“ಈ ಶಬ್ದವು ನನಗಾಗಿ ಆಗಲಿಲ್ಲ, ನಿಮಗಾಗಿಯೇ ಆಯಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26577', '43', '12', '31', '‹ಈಗ ಈ ಲೋಕಕ್ಕೆ ನ್ಯಾಯತೀರ್ಪು ಆಗುತ್ತದೆ.›‹ಈಗ ಇಹಲೋಕಾಧಿಪತಿಯು ಹೊರಗೆ ನೂಕಲ್ಪಡುವನು›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26578', '43', '12', '32', '‹ಆದರೆ›‹ನಾನು ಭೂಮಿಯಿಂದ ಮೇಲಕ್ಕೆ ಎಬ್ಬಿಸಲ್ಪಟ್ಟ ನಂತರ ಎಲ್ಲರನ್ನೂ ನನ್ನ ಬಳಿಗೆ ಸೆಳೆದುಕೊಳ್ಳುವೆನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26579', '43', '12', '33', 'ತಾನು ಎಂಥಾ ಮರಣವನ್ನು ಹೊಂದುತ್ತೇನೆಂದು ಸೂಚಿಸಿ ಇದನ್ನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26580', '43', '12', '34', 'ಅದಕ್ಕೆ ಆ ಜನರು, “ಕ್ರಿಸ್ತನು ಸದಾಕಾಲ ಇರುತ್ತಾನೆಂದು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಕೇಳಿದ್ದೇವೆ. ಹಾಗಾದರೆ ‹ಮನುಷ್ಯಕುಮಾರನು ಮೇಲಕ್ಕೆ ಎತ್ತಲ್ಪಡಬೇಕೆಂದು› ನೀನು ಹೇಳುವುದು ಹೇಗೆ? ಈ ಮನುಷ್ಯಕುಮಾರನು ಯಾರು?” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26581', '43', '12', '35', 'ಆಗ ಯೇಸು ಅವರಿಗೆ, ‹“ಇನ್ನು ಸ್ವಲ್ಪ ಕಾಲವೇ ಬೆಳಕು ನಿಮ್ಮಲ್ಲಿ ಇರುತ್ತದೆ. ಕತ್ತಲೆಯು ನಿಮ್ಮನ್ನು ಮುಸುಕಿಕೊಳ್ಳದಂತೆ ಬೆಳಕು ಇರುವಾಗಲೇ ನಡೆಯಿರಿ. ಕತ್ತಲಿನಲ್ಲಿ ಒಬ್ಬನು ತಾನು ಎಲ್ಲಿಗೆ ಹೋಗುತ್ತಾನೆಂದು ತಿಳಿಯನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26582', '43', '12', '36', '‹ನಿಮಗೆ ಬೆಳಕು ಇರುವಾಗಲೇ ಬೆಳಕನ್ನು ನಂಬಿರಿ. ನಂಬಿದರೆ ನೀವು ಬೆಳಕಿನ ಮಕ್ಕಳಾರಾಗುವಿರಿ”› ಎಂದು ಹೇಳಿದನು. ಇದನ್ನು ಯೇಸು ಹೇಳಿದ ಮೇಲೆ ಅವರನ್ನು ಬಿಟ್ಟುಹೋಗಿ ಅಡಗಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26583', '43', '12', '37', '¶ ಯೇಸು ಅನೇಕ ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ಅವರ ಎದುರಿನಲ್ಲಿ ಮಾಡಿದರೂ ಅವರು ಆತನನ್ನು ನಂಬಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26584', '43', '12', '38', 'ಇದರಿಂದ, ಪ್ರವಾದಿಯಾದ ಯೆಶಾಯನು ನುಡಿದ ಮಾತು ನೆರವೇರಿತು, ಅದೇನೆಂದರೆ, “ಕರ್ತನೇ, ನಮ್ಮ ಉಪದೇಶವನ್ನು ಯಾರು ನಂಬಿದರು? ಕರ್ತನ ಭುಜ ಬಲವು ಯಾರಿಗೆ ಗೋಚರವಾಯಿತು?” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26585', '43', '12', '39', 'ಅವರು ನಂಬಲಾರದೇ ಹೋದುದ್ದಕ್ಕೆ ಯೆಶಾಯನು ಮತ್ತೊಂದು ಮಾತಿನಲ್ಲಿ ಕಾರಣವನ್ನು ಸೂಚಿಸಿದ್ದಾನೆ, ಅದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26586', '43', '12', '40', '“ಅವರು ಕಣ್ಣಿನಿಂದ ಕಾಣದೆ, ಹೃದಯದಿಂದ ಗ್ರಹಿಸದೆ ಮತ್ತು ತಿರುಗಿಕೊಂಡು ನನ್ನಿಂದ ಹೇಗೂ ಸ್ವಸ್ಥತೆಯನ್ನು ಹೊಂದದೆ ಇರುವಂತೆ, ಆತನು ಅವರ ಕಣ್ಣುಗಳನ್ನು ಕುರುಡುಮಾಡಿ ಅವರ ಹೃದಯವನ್ನು ಕಠಿಣಮಾಡಿದನು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26587', '43', '12', '41', 'ಯೆಶಾಯನು ಯೇಸುವಿನ ಮಹಿಮೆಯನ್ನು ನೋಡಿದ್ದರಿಂದ ಆತನ ವಿಷಯವಾಗಿ ಈ ಮಾತನ್ನು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26588', '43', '12', '42', 'ಆದರೂ ಹಿರೀಸಭೆಯವರಲ್ಲಿಯೂ ಸಹ ಅನೇಕರು ಆತನನ್ನು ನಂಬಿದರು, ಆದರೆ ತಮಗೆ ಸಭೆಯಿಂದ ಬಹಿಷ್ಕಾರವಾದೀತೆಂದು, ಫರಿಸಾಯರ ನಿಮಿತ್ತ ಅವರು ಬಹಿರಂಗವಾಗಿ ಅದನ್ನು ಜನರ ಮುಂದೆ ಅರಿಕೆಮಾಡಿಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26589', '43', '12', '43', 'ಅವರು ದೇವರಿಂದ ಬರುವ ಹೊಗಳಿಕೆಗಿಂತ ಮನುಷ್ಯರಿಂದ ಬರುವ ಹೊಗಳಿಕೆ ಅವರಿಗೆ ಇಷ್ಟವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26590', '43', '12', '44', '¶ ಯೇಸು ಕೂಗಿ ಹೇಳಿದ ಮಾತೇನಂದರೆ, ‹“ನನ್ನನ್ನು ನಂಬುವವನು ನನ್ನನ್ನೇ ನಂಬುವವನಲ್ಲದೇ ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟಾತನನ್ನು ಸಹ ನಂಬುವವನಾಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26591', '43', '12', '45', '‹ಮತ್ತು ನನ್ನನ್ನು ನೋಡುವವನು ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟಾತನನ್ನು ನೋಡುವವನಾಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26592', '43', '12', '46', '‹ನನ್ನನ್ನು ನಂಬುವ ಒಬ್ಬನಾದರೂ ಕತ್ತಲಲ್ಲಿ ಇರಬಾರದೆಂದು, ನಾನು ಬೆಳಕಾಗಿ ಲೋಕಕ್ಕೆ ಬಂದಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26593', '43', '12', '47', '‹ಯಾರಾದರೂ ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳಿದರೂ ಅದನ್ನು ಕೈಕೊಂಡು ನಡೆಯದೆ ಹೋದರೆ, ನಾನು ಅವನಿಗೆ ತೀರ್ಪುಮಾಡುವುದಿಲ್ಲ. ಲೋಕಕ್ಕೆ ತೀರ್ಪುಮಾಡುವುದಕ್ಕಾಗಿ ನಾನು ಬಂದಿಲ್ಲ, ಆದರೆ ಲೋಕವನ್ನು ರಕ್ಷಿಸುವುದಕ್ಕಾಗಿ ಬಂದಿದ್ದೇನಷ್ಟೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26594', '43', '12', '48', '‹ನನ್ನನ್ನು ತಿರಸ್ಕರಿಸಿ ನನ್ನ ಮಾತುಗಳನ್ನು ಸ್ವೀಕರಿಸದೆ ಇರುವವನಿಗೆ ತೀರ್ಪುಮಾಡುವಂಥದ್ದು ಒಂದು ಇದೆ. ಅದು ನಾನು ಆಡುವ ಮಾತೇ, ಕಡೆಯ ದಿನದಲ್ಲಿ ಅದೇ ಅವನಿಗೆ ತೀರ್ಪುಮಾಡುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26595', '43', '12', '49', '‹ಏಕೆಂದರೆ ಇದನ್ನು ನನ್ನಷ್ಟಕ್ಕೆ ನಾನೇ ಮಾತನಾಡುತ್ತಿಲ್ಲ. ನನ್ನನ್ನು ಕಳುಹಿಸಿ ಕೊಟ್ಟ ತಂದೆಯೇ, ನಾನು ಏನು ಹೇಳಬೇಕು ಮತ್ತು ಹೇಗೆ ಮಾತನಾಡಬೇಕು, ಎಂಬುದಾಗಿ ನನಗೆ ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26596', '43', '12', '50', '‹ಆತನ ಆಜ್ಞೆಯು ನಿತ್ಯಜೀವವಾಗಿದೆ ಎಂದು ನಾನು ಬಲ್ಲೆನು; ಆದುದರಿಂದ ನಾನು ಮಾತನಾಡುವುದನ್ನೆಲ್ಲಾ ತಂದೆ ನನಗೆ ಹೇಳಿದ ಮೇರೆಗೆ ಮಾತನಾಡುತ್ತಿದ್ದೇನೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26597', '43', '13', '1', '¶ ಪಸ್ಕಹಬ್ಬದ ಹಿಂದಿನ ದಿನ ಯೇಸು, ತಾನು ಈ ಲೋಕವನ್ನು ಬಿಟ್ಟು ತಂದೆಯ ಬಳಿಗೆ ಹೋಗಬೇಕಾದ ತನ್ನ ಗಳಿಗೆ ಬಂದಿತೆಂದು ತಿಳಿದುಕೊಂಡು, ಈ ಲೋಕದಲ್ಲಿರುವ ತನ್ನವರನ್ನು ಪ್ರೀತಿಸಿ, ಅವರನ್ನು ಕೊನೆಯವರೆಗೂ ಪ್ರೀತಿಸುತ್ತಾ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26598', '43', '13', '2', 'ಅವರು ಭೋಜನಕ್ಕೆ ಕುಳಿತುಕೊಂಡಿದ್ದರು, ಅಷ್ಟರೊಳಗೆ ಸೈತಾನನು ಸೀಮೋನನ ಮಗನಾದ ಇಸ್ಕರಿಯೋತ ಯೂದನ ಹೃದಯದಲ್ಲಿ ಯೇಸುವನ್ನು ಹಿಡಿದುಕೊಡಬೇಕೆಂಬ ಆಲೋಚನೆಯನ್ನು ಹುಟ್ಟಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26599', '43', '13', '3', 'ತಂದೆಯು ತನ್ನ ಕೈಯಲ್ಲಿ ಎಲ್ಲದರ ಮೇಲೆ ಅಧಿಕಾರ ಕೊಟ್ಟಿದ್ದಾನೆಂದೂ, ತಾನು ದೇವರ ಬಳಿಯಿಂದ ಬಂದು, ತಿರುಗಿ ದೇವರ ಬಳಿಗೆ ಹೋಗುತ್ತೇನೆಂದೂ ಯೇಸುವಿಗೆ ತಿಳಿದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26600', '43', '13', '4', 'ಆತನು ಊಟದಿಂದ ಎದ್ದು ತನ್ನ ಮೇಲುಹೊದಿಕೆಯನ್ನು ತೆಗೆದಿಟ್ಟು ಅಂಗ ವಸ್ತ್ರವನ್ನು ತೆಗೆದುಕೊಂಡು ನಡುವಿಗೆ ಕಟ್ಟಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26601', '43', '13', '5', 'ಅನಂತರ ಬೋಗುಣಿಯಲ್ಲಿ ನೀರು ಹಾಕಿಕೊಂಡು ಶಿಷ್ಯರ ಪಾದಗಳನ್ನು ತೊಳೆಯುತ್ತಾ, ತಾನು ಸೊಂಟಕ್ಕೆ ಕಟ್ಟಿಕೊಂಡ ಅಂಗವಸ್ತ್ರದಿಂದ ಪಾದಗಳನ್ನು ಒರಸುವುದಕ್ಕೂ ಪ್ರಾರಂಭಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26602', '43', '13', '6', 'ಹೀಗೆ ಆತನು ಸೀಮೋನ ಪೇತ್ರನ ಬಳಿಗೆ ಬಂದಾಗ ಅವನು ಆತನಿಗೆ, “ಕರ್ತನೇ, ನೀನು ನನ್ನ ಪಾದಗಳನ್ನು ತೊಳೆಯುತ್ತೀಯೋ?” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26603', '43', '13', '7', 'ಅದಕ್ಕೆ ಯೇಸು ‹“ನಾನು ಮಾಡುವುದು ಏನೆಂದು ಈಗ ನಿನಗೆ ತಿಳಿಯುವುದಿಲ್ಲ. ಆನಂತರ ನಿನಗೆ ತಿಳಿಯುವುದು”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26604', '43', '13', '8', 'ಪೇತ್ರನು ಆತನಿಗೆ, “ನೀನು ನನ್ನ ಪಾದಗಳನ್ನು ಎಂದಿಗೂ ತೊಳೆಯಬಾರದು” ಎಂದು ಹೇಳಿದ್ದಕ್ಕೆ, ಯೇಸು, ‹“ನಾನು ನಿನ್ನನ್ನು ತೊಳೆಯದಿದ್ದರೆ ನನ್ನೊಂದಿಗೆ ನಿನಗೆ ಪಾಲು ಇರುವುದಿಲ್ಲ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26605', '43', '13', '9', 'ಸೀಮೋನ ಪೇತ್ರನು, “ಕರ್ತನೇ, ನನ್ನ ಪಾದಗಳನ್ನು ಮಾತ್ರವಲ್ಲದೆ, ಕೈಗಳನ್ನೂ, ತಲೆಯನ್ನೂ ಸಹ ತೊಳೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26606', '43', '13', '10', 'ಯೇಸು ಅವನಿಗೆ, ‹“ಸ್ನಾನಮಾಡಿಕೊಂಡವನಿಗೆ ತನ್ನ ಪಾದಗಳನ್ನು ಮಾತ್ರ ತೊಳೆದುಕೊಂಡರೆ ಸಾಕು, ಅವನು ಸಂಪೂರ್ಣವಾಗಿ ಶುದ್ಧನಾಗಿದ್ದಾನೆ. ನೀವೂ ಶುದ್ಧರಾಗಿದ್ದೀರಿ. ಆದರೆ ನಿಮ್ಮಲ್ಲಿ ಎಲ್ಲರೂ ಶುದ್ಧರಲ್ಲ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26607', '43', '13', '11', 'ಯೇಸು ತನ್ನನ್ನು ಹಿಡಿದು ಕೊಡುವವನು ಯಾರೆಂದು ತಿಳಿದಿದ್ದರಿಂದ, ‹“ನಿಮ್ಮಲ್ಲಿ ಎಲ್ಲರೂ ಶುದ್ಧರಲ್ಲ”› ಎಂದು ಹೇಳಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26608', '43', '13', '12', '¶ ಆತನು ಅವರ ಪಾದಗಳನ್ನು ತೊಳೆದ ಮೇಲೆ ತನ್ನ ಮೇಲುಹೊದಿಕೆಯನ್ನು ಹಾಕಿಕೊಂಡು, ಪುನಃ ಕುಳಿತುಕೊಂಡು ಅವರಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, ‹“ನಾನು ನಿಮಗೆ ಮಾಡಿದ್ದು ಏನೆಂದು ತಿಳಿಯಿತೋ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26609', '43', '13', '13', '‹ನೀವು ನನ್ನನ್ನು ಗುರುವೆಂದೂ ಮತ್ತು ಕರ್ತನೆಂದೂ ಕರೆಯುತ್ತೀರಿ. ನೀವು ಹೇಳುವುದು ಸರಿ. ಹೌದು, ನಾನು ಅಂಥವನೇ ಆಗಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26610', '43', '13', '14', '‹ಹಾಗಾದರೆ ಕರ್ತನೂ, ಗುರುವೂ ಆಗಿರುವ ನಾನೇ ನಿಮ್ಮ ಪಾದಗಳನ್ನು ತೊಳೆದಿರುವಾಗ, ನೀವು ಸಹ ಒಬ್ಬರ ಪಾದಗಳನ್ನೊಬ್ಬರು ತೊಳೆಯಬೇಕು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26611', '43', '13', '15', '‹ನಾನು ನಿಮಗೆ ಮಾಡಿದಂತೆಯೇ ನೀವು ಸಹ ಮಾಡಬೇಕೆಂದು ನಾನು ನಿಮಗೆ ಮಾದರಿಯನ್ನು ತೋರಿಸಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26612', '43', '13', '16', '‹ನಾನು ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ; ತನ್ನ ದಣಿಗಿಂತ ಆಳು ದೊಡ್ಡವನಲ್ಲ. ಹಾಗೆಯೇ ಕಳುಹಿಸಲ್ಪಟ್ಟವನು ಕಳುಹಿಸಿದವನಿಗಿಂತ ದೊಡ್ಡವನಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26613', '43', '13', '17', '‹ನೀವು ಇವುಗಳನ್ನು ತಿಳಿದುಕೊಂಡು ಇದರಂತೆ ಮಾಡಿದರೆ ನೀವು ಧನ್ಯರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26614', '43', '13', '18', '‹ನಾನು ನಿಮ್ಮೆಲ್ಲರನ್ನು ಕುರಿತು ಈ ಮಾತನ್ನು ಹೇಳಲಿಲ್ಲ. ನಾನು ಆರಿಸಿಕೊಂಡವರೆಲ್ಲರನ್ನು ನಾನು ಬಲ್ಲೆನು. ಆದರೆ›‹ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಊಟಮಾಡುವವನೇ, ನನಗೆ ದ್ರೋಹ ಬಗೆದನು, ಎಂಬ ಶಾಸ್ತ್ರದ ಮಾತು ನೆರವೇರಬೇಕಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26615', '43', '13', '19', '‹ಅದು ನಡೆಯುವಾಗ ನಾನೇ ಆತನು ಎಂದು ನೀವು ನಂಬುವಂತೆ, ಅದು ಸಂಭವಿಸುವುದಕ್ಕಿಂತ ಮೊದಲೇ ಅದನ್ನು ಈಗ ನಿಮಗೆ ಹೇಳುತ್ತಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26616', '43', '13', '20', '‹ನಾನು ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ; ನಾನು ಕಳುಹಿಸಿದಾತನನ್ನು ಸ್ವೀಕರಿಸುವವನು ನನ್ನನ್ನು ಸ್ವೀಕರಿಸುತ್ತಾನೆ; ನನ್ನನ್ನು ಸ್ವೀಕರಿಸುವವನು ನನ್ನನ್ನು ಕಳುಹಿಸಿದಾತನನ್ನೇ ಸ್ವೀಕರಿಸುತ್ತಾನೆ.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26617', '43', '13', '21', '¶ ಇದನ್ನು ಹೇಳುತ್ತಾ ಯೇಸು ಆತ್ಮದಲ್ಲಿ ನೊಂದುಕೊಂಡವನಾಗಿ, ‹“ನಾನು›‹ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ; ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನು ನನ್ನನ್ನು ಹಿಡಿದು ಕೊಡುತ್ತಾನೆ”› ಎಂದು ಸಾಕ್ಷಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26618', '43', '13', '22', 'ಆಗ ಈತನು ಯಾರ ವಿಷಯವಾಗಿ ಈ ಮಾತನ್ನು ಹೇಳುತ್ತಾನೆಂದು ಶಿಷ್ಯರು ಗಲಿಬಿಲಿಗೊಂಡು ಒಬ್ಬರನೊಬ್ಬರು ನೋಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26619', '43', '13', '23', 'ಶಿಷ್ಯರೊಳಗೆ ಯೇಸುವಿಗೆ ಪ್ರಿಯನಾಗಿದ್ದ ಒಬ್ಬ ಶಿಷ್ಯನು ಆತನ ಎದೆಗೆ ಒರಗಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26620', '43', '13', '24', 'ಅವನಿಗೆ ಸೀಮೋನ ಪೇತ್ರನು ಸನ್ನೆಮಾಡಿ, “ಆತನು ಯಾರ ವಿಷಯವಾಗಿ ಮಾತನಾಡಿದನು ಎಂದು ಕೇಳು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26621', '43', '13', '25', 'ಆ ಶಿಷ್ಯನು ಹಾಗೆಯೇ ಯೇಸುವಿನ ಎದೆಗೆ ಒರಗಿಕೊಂಡವನಾಗಿ, “ಕರ್ತನೇ, ಅವನು ಯಾರು?” ಎಂದು ಆತನನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26622', '43', '13', '26', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ನಾನು ಈ ರೊಟ್ಟಿಯ ತುಂಡನ್ನು ಅದ್ದಿ ಯಾರಿಗೆ ಕೊಡುತ್ತೇನೋ ಅವನೇ!”› ಎಂದು ಉತ್ತರಿಸಿ ಆ ರೊಟ್ಟಿಯ ತುಂಡನ್ನು ಅದ್ದಿ, ತೆಗೆದು, ಸೀಮೋನ್ ಇಸ್ಕರಿಯೋತನ ಮಗನಾದ ಯೂದನಿಗೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26623', '43', '13', '27', 'ಅವನು ಆ ರೊಟ್ಟಿಯ ತುಂಡನ್ನು ತೆಗೆದುಕೊಂಡ ಕೂಡಲೇ, ಸೈತಾನನು ಅವನೊಳಗೆ ಪ್ರವೇಶಿಸಿದನು. ಆಗ ಯೇಸು ಅವನಿಗೆ, ‹“ನೀನು ಮಾಡುವುದನ್ನು ಬೇಗನೇ ಮಾಡು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26624', '43', '13', '28', 'ಆದರೆ ಆತನು ಅವನಿಗೆ ಇದನ್ನು ಏಕೆ ಹೇಳಿದನೆಂದು ಊಟದ ಮೇಜಿನಲ್ಲಿ ಕುಳಿತವರಲ್ಲಿ ಯಾರಿಗೂ ತಿಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26625', '43', '13', '29', 'ಅವರಲ್ಲಿ ಕೆಲವರು, ಯೂದನ ವಶದಲ್ಲಿ ಹಣದ ಚೀಲವಿದ್ದುದರಿಂದ ಯೇಸು ಅವನಿಗೆ “ಹಬ್ಬಕ್ಕೆ ನಮಗೆ ಅಗತ್ಯವಾದವುಗಳನ್ನು ಕೊಂಡುಕೋ ಎಂದೋ, ಅಥವಾ ಬಡವರಿಗೆ ಏನಾದರೂ ಕೊಡು ಎಂದೋ, ಯೇಸು ಅವನಿಗೆ ಹೇಳುತ್ತಾನೆ” ಎಂದು ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26626', '43', '13', '30', 'ಇಸ್ಕರಿಯೋತ ಯೂದನು ಆ ರೊಟ್ಟಿಯ ತುಂಡನ್ನು ತೆಗೆದುಕೊಂಡ ಕೂಡಲೇ, ಅಲ್ಲಿಂದ ಎದ್ದು ಹೊರಗೆ ಹೋದನು. ಆಗ ರಾತ್ರಿಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26627', '43', '13', '31', '¶ ಅವನು ಹೊರಗೆ ಹೋದ ಮೇಲೆ ಯೇಸುವು, ‹“ಈಗ ಮನುಷ್ಯಕುಮಾರನು ಮಹಿಮೆ ಹೊಂದುತ್ತಾನೆ, ಮತ್ತು›‹ದೇವರು ಆತನಲ್ಲಿ ಮಹಿಮೆ ಹೊಂದಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26628', '43', '13', '32', '‹ದೇವರು ಆತನಲ್ಲಿ ಮಹಿಮೆ ಹೊಂದಿರುವುದರಿಂದ, ದೇವರು ಸಹ ಮನುಷ್ಯಕುಮಾರನನ್ನು›‹ತನ್ನಲ್ಲಿ ಮಹಿಮೆಪಡಿಸುವನು. ತಕ್ಷಣವೇ ಮಹಿಮೆಪಡಿಸುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26629', '43', '13', '33', '‹ನನ್ನ ಮಕ್ಕಳೇ,›‹ಇನ್ನು ಸ್ವಲ್ಪ ಕಾಲವೇ ನಾನು ನಿಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಇರುತ್ತೇನೆ. ನೀವು ನನ್ನನ್ನು ಹುಡುಕುವಿರಿ ಆದರೆ ‘ನಾನು ಹೋಗುವಲ್ಲಿಗೆ ನೀವು ಬರಲಾರಿರಿ’ ಎಂದು ನಾನು ಯೆಹೂದ್ಯರಿಗೆ ಹೇಳಿದಂತೆಯೇ ನಿಮಗೂ ಈಗ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26630', '43', '13', '34', '‹ನಾನು ನಿಮಗೆ ಒಂದು ಹೊಸ ಆಜ್ಞೆಯನ್ನು ಕೊಡುತ್ತೇನೆ: ಏನೆಂದರೆ, ನೀವು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸಬೇಕು. ನಾನು ನಿಮ್ಮನ್ನು ಪ್ರೀತಿಸಿದ ಹಾಗೆಯೇ ನೀವೂ ಸಹ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸಬೇಕು, ಎಂಬುದೇ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26631', '43', '13', '35', '‹ನಿಮ್ಮೊಳಗೆ ಪರಸ್ಪರ ಪ್ರೀತಿಯಿರುವುದಾದರೆ ಎಲ್ಲರೂ ನಿಮ್ಮನ್ನು ನನ್ನ ಶಿಷ್ಯರೆಂದು ತಿಳಿದುಕೊಳ್ಳುವರು”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26632', '43', '13', '36', '¶ ಸೀಮೋನ್ ಪೇತ್ರನು ಆತನಿಗೆ, “ಕರ್ತನೇ, ನೀನು ಎಲ್ಲಿಗೆ ಹೋಗುತ್ತೀ?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಯೇಸು ಅವನಿಗೆ, ‹“ನಾನು ಹೋಗುವ ಕಡೆಗೆ, ಈಗ ನೀನು ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸಲಾರೆ. ಅನಂತರ ನೀನು ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸುವೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26633', '43', '13', '37', 'ಪೇತ್ರನು ಆತನಿಗೆ, “ಕರ್ತನೇ, ನಾನು ಈಗ ನಿನ್ನನ್ನು ಏಕೆ ಹಿಂಬಾಲಿಸಲಾರೆನು? ನಿನಗಾಗಿ ನನ್ನ ಪ್ರಾಣವನ್ನೇ ಕೊಡುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26634', '43', '13', '38', 'ಆಗ ಯೇಸು ಅವನಿಗೆ, ‹“ನೀನು ನನಗಾಗಿ ಪ್ರಾಣವನ್ನೇ ಕೊಡುವೆಯಾ? ನಿನಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ: ನೀನು ನನ್ನನ್ನು ಮೂರು ಸಾರಿ ನಿರಾಕರಿಸುವ ತನಕ ಕೋಳಿಯು ಕೂಗುವುದೇ ಇಲ್ಲ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26635', '43', '14', '1', '¶ ‹“ನಿಮ್ಮ ಹೃದಯವು ಕಳವಳಗೊಳ್ಳದಿರಲಿ. ನೀವು ದೇವರನ್ನು ನಂಬಿರಿ, ನನ್ನನ್ನೂ ನಂಬಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26636', '43', '14', '2', '‹ನನ್ನ ತಂದೆಯ ಮನೆಯಲ್ಲಿ ಅನೇಕ ವಾಸಸ್ಥಾನಗಳಿವೆ, ಇಲ್ಲದಿದ್ದರೆ ನಾನು ನಿಮಗೆ ಹೇಳುತ್ತಿದ್ದೆನು. ನಾನು ನಿಮಗಾಗಿ ಸ್ಥಳವನ್ನು ಸಿದ್ಧಮಾಡುವುದಕ್ಕೆ ಹೋಗುತ್ತೇನಲ್ಲಾ!›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26637', '43', '14', '3', '‹ನಾನು ಹೋಗಿ ನಿಮಗಾಗಿ ಸ್ಥಳವನ್ನು ಸಿದ್ಧಪಡಿಸಿದ ಮೇಲೆ, ಪುನಃ ಬಂದು ನಿಮ್ಮನ್ನು›‹ನನ್ನ ಬಳಿಗೆ ಸೇರಿಸಿಕೊಳ್ಳುವೆನು. ಏಕೆಂದರೆ, ನಾನಿರುವಲ್ಲಿ ನೀವು ಸಹ ಇರಬೇಕು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26638', '43', '14', '4', '‹ನಾನು ಹೋಗುವ ಸ್ಥಳದ ಮಾರ್ಗವು ನಿಮಗೆ ತಿಳಿದಿದೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26639', '43', '14', '5', '¶ ತೋಮನು ಆತನಿಗೆ, “ಕರ್ತನೇ, ನೀನು ಎಲ್ಲಿಗೆ ಹೋಗುತ್ತೀ ಎಂಬುದೇ ನಮಗೆ ತಿಳಿಯದು, ಮತ್ತೆ ಮಾರ್ಗವು ಹೇಗೆ ತಿಳಿದೀತು?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26640', '43', '14', '6', 'ಯೇಸು ಅವನಿಗೆ, ‹“ನಾನೇ ಮಾರ್ಗವೂ, ಸತ್ಯವೂ ಮತ್ತು›‹ಜೀವವೂ ಆಗಿದ್ದೇನೆ. ನನ್ನ ಮೂಲಕವಲ್ಲದೆ ಯಾರೂ ತಂದೆಯ ಬಳಿಗೆ ಬರಲಾರರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26641', '43', '14', '7', '‹ನೀವು ನನ್ನನ್ನು ತಿಳಿದಿದ್ದರೆ ನನ್ನ ತಂದೆಯನ್ನೂ ಸಹ ತಿಳಿಯುತ್ತಿದ್ದಿರಿ. ಈಗಿನಿಂದ ನೀವು ಆತನನ್ನು ತಿಳಿದಿದ್ದೀರಿ ಮತ್ತು ಆತನನ್ನು ನೋಡಿದ್ದೀರಿ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26642', '43', '14', '8', '¶ ಫಿಲಿಪ್ಪನು, “ಕರ್ತನೇ, ನಮಗೆ ತಂದೆಯನ್ನು ತೋರಿಸು ನಮಗೆ ಅಷ್ಟೇ ಸಾಕು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26643', '43', '14', '9', 'ಯೇಸು ಅವನಿಗೆ, ‹“ಫಿಲಿಪ್ಪನೇ, ನಾನು ಇಷ್ಟು ಕಾಲ ನಿಮ್ಮ ಜೊತೆಯಲ್ಲಿಯೇ ಇದ್ದರೂ ಇನ್ನೂ ನೀನು ನನ್ನನ್ನು ತಿಳಿಯಲಿಲ್ಲವೇ! ನನ್ನನ್ನು ನೋಡಿದವನು ತಂದೆಯನ್ನು ನೋಡಿದ್ದಾನೆ, ಮತ್ತು ನಮಗೆ ತಂದೆಯನ್ನು ತೋರಿಸು ಎಂದು ನೀನು ಹೇಳುವುದಾದರು ಹೇಗೆ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26644', '43', '14', '10', '‹ನಾನು ತಂದೆಯಲ್ಲಿ ಇದ್ದೇನೆ ಮತ್ತು ತಂದೆಯು ನನ್ನಲ್ಲಿ ಇದ್ದಾನೆ ಎಂಬುದನ್ನು ನೀನು ನಂಬುವುದಿಲ್ಲವೋ? ನಾನು ನಿಮಗೆ ಹೇಳುವ ಮಾತುಗಳನ್ನು ನನ್ನಷ್ಟಕ್ಕೆ ನಾನೇ ಆಡುವುದಿಲ್ಲ; ತಂದೆಯು ನನ್ನಲ್ಲಿ ಇದ್ದುಕೊಂಡು ತನ್ನ ಕಾರ್ಯಗಳನ್ನು ಮಾಡುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26645', '43', '14', '11', '‹ನಾನು ತಂದೆಯಲ್ಲಿಯೂ, ತಂದೆಯು ನನ್ನಲ್ಲಿಯೂ ಇದ್ದಾನೆಂದು ತಿಳಿದು ನೀವು ನನ್ನನ್ನು ನಂಬಿರಿ.›‹ಇಲ್ಲವೇ ನಾನು ಮಾಡಿದ ಕಾರ್ಯಗಳ ನಿಮಿತ್ತದಿಂದಾದರೂ ನೀವು ನನ್ನನ್ನು ನಂಬಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26646', '43', '14', '12', '¶ ‹“ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ. ನನ್ನನ್ನು ನಂಬುವವನು ನಾನು ಮಾಡುವ ಕಾರ್ಯಗಳನ್ನು ತಾನು ಸಹ ಮಾಡುತ್ತಾನೆ;›‹ಮತ್ತು ಇವುಗಳಿಗಿಂತ ಮಹತ್ತಾದ ಕ್ರಿಯೆಗಳನ್ನು ಮಾಡುವನು, ಏಕೆಂದರೆ ನಾನು ತಂದೆಯ ಬಳಿಗೆ ಹೋಗುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26647', '43', '14', '13', '‹ಇದಲ್ಲದೆ ನೀವು ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ಏನೇನು ಬೇಡಿಕೊಳ್ಳುವಿರೋ ಅದನ್ನು ನಾನು ನೆರವೇರಿಸುವೆನು. ಹೀಗೆ ಮಗನ ಮೂಲಕವಾಗಿ ತಂದೆಗೆ ಮಹಿಮೆ ಉಂಟಾಗುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26648', '43', '14', '14', '‹ನೀವು ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ನನ್ನನ್ನು ಏನಾದರೂ ಬೇಡಿಕೊಂಡರೆ ನಾನು ಅದನ್ನು ನೆರವೇರಿಸುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26649', '43', '14', '15', '¶ ‹“ನೀವು ನನ್ನನ್ನು ಪ್ರೀತಿಸುವವರಾದರೆ ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆಯುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26650', '43', '14', '16', '‹ಆಗ ನಾನು ತಂದೆಯನ್ನು ಕೇಳಿಕೊಳ್ಳುವೆನು, ಆತನು ನಿಮಗೆ ಬೇರೊಬ್ಬ ಸಹಾಯಕನನ್ನು ಸದಾಕಾಲವೂ ನಿಮ್ಮೊಂದಿಗೆ ಇರುವುದಕ್ಕೆ ಕಳುಹಿಸಿ ಕೊಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26651', '43', '14', '17', '‹ಆ ಸಹಾಯಕನು ಯಾರೆಂದರೆ›‹ಸತ್ಯದ ಆತ್ಮನೇ. ಲೋಕವು ಆತನನ್ನು ನೋಡದೆಯೂ, ತಿಳಿಯದೆಯೂ ಇರುವುದರಿಂದ ಆತನನ್ನು ಸ್ವೀಕರಿಸಲಾರದು. ನೀವು ಆತನನ್ನು ಬಲ್ಲಿರಿ, ಹೇಗೆಂದರೆ ಆತನು ನಿಮ್ಮೊಂದಿಗೆ ವಾಸಮಾಡುತ್ತಾನೆ ಮತ್ತು ನಿಮ್ಮೊಳಗೆ ಇರುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26652', '43', '14', '18', '¶ ‹“ನಾನು ನಿಮ್ಮನ್ನು ಅನಾಥರನ್ನಾಗಿ ಬಿಡುವುದಿಲ್ಲ, ನಿಮ್ಮ ಬಳಿಗೆ ಬರುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26653', '43', '14', '19', '‹ಇನ್ನು ಸ್ವಲ್ಪ ಕಾಲವಾದ ಮೇಲೆ ಲೋಕವು ನನ್ನನ್ನು ನೋಡುವುದಿಲ್ಲ, ಆದರೆ ನೀವು ನನ್ನನ್ನು ನೋಡುವಿರಿ. ನಾನು ಜೀವಿಸುವುದರಿಂದ ನೀವು ಜೀವಿಸುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26654', '43', '14', '20', '‹ನಾನು ನನ್ನ ತಂದೆಯಲ್ಲಿಯೂ, ನೀವು ನನ್ನಲ್ಲಿಯೂ ಮತ್ತು ನಾನು ನಿಮ್ಮಲ್ಲಿಯೂ ಇರುವುದನ್ನು ನೀವು ಆ ದಿನದಲ್ಲಿ ತಿಳಿದುಕೊಳ್ಳುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26655', '43', '14', '21', '‹ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಹೊಂದಿ ಅವುಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆಯುವವನೇ ನನ್ನನ್ನು ಪ್ರೀತಿಸುವವನು. ನನ್ನನ್ನು ಪ್ರೀತಿಸುವವನು ನನ್ನ ತಂದೆಗೆ ಪ್ರಿಯನಾಗಿರುವನು. ನಾನೂ ಅವನನ್ನು ಪ್ರೀತಿಸಿ ಅವನಿಗೆ ನನ್ನನ್ನು ಪ್ರಕಟಪಡಿಸಿ ತೋರಿಸುವೆನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26656', '43', '14', '22', '¶ ಯೂದನು, (ಇವನು ಇಸ್ಕರಿಯೋತನಲ್ಲ) “ಕರ್ತನೇ, ನೀನು ಲೋಕಕ್ಕೆ ಕಾಣಿಸಿಕೊಳ್ಳದೆ ನಮಗೆ ಮಾತ್ರ ಕಾಣಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಕಾರಣವೇನು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26657', '43', '14', '23', 'ಯೇಸು ಅವನಿಗೆ, ‹“ಯಾವನಾದರೂ ನನ್ನನ್ನು ಪ್ರೀತಿಸುವುದಾದರೆ ನನ್ನ ಮಾತಿನಂತೆ ನಡೆಯುವನು. ಅವನನ್ನು ನನ್ನ ತಂದೆಯು ಪ್ರೀತಿಸುವನು ಮತ್ತು ನಾವಿಬ್ಬರೂ ಅವನ ಬಳಿಗೆ ಬಂದು, ಅವನೊಂದಿಗೆ ನೆಲೆಸುವೆವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26658', '43', '14', '24', '‹ನನ್ನನ್ನು ಪ್ರೀತಿಸದವನು, ನನ್ನ ಮಾತುಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆಯುವುದಿಲ್ಲ. ನೀವು ಕೇಳಿದ ಮಾತು ನನ್ನದಲ್ಲ. ನನ್ನನ್ನು ಕಳುಹಿಸಿದ ತಂದೆಯದೇ ಆಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26659', '43', '14', '25', '¶ ‹“ಈ ಮಾತುಗಳನ್ನು ನಾನು ಇನ್ನೂ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿರುವಾಗಲೇ ಹೇಳಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26660', '43', '14', '26', '‹ಆದರೆ ಆ ಸಹಾಯಕನು, ಅಂದರೆ ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ತಂದೆಯು ಕಳುಹಿಸಿಕೊಡುವ ಪವಿತ್ರಾತ್ಮನೇ ನಿಮಗೆ ಎಲ್ಲವನ್ನು ಉಪದೇಶಿಸಿ ನಾನು ನಿಮಗೆ ಹೇಳಿದ್ದನೆಲ್ಲಾ ನಿಮ್ಮ ನೆನಪಿಗೆ ತಂದುಕೊಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26661', '43', '14', '27', '¶ ‹“ನಾನು ನನ್ನ›‹ಸಮಾಧಾನವನ್ನು ನಿಮಗೆ ಕೊಟ್ಟು ಹೋಗುತ್ತಿದ್ದೇನೆ. ನನ್ನಲ್ಲಿರುವಂಥ ಸಮಾಧಾನವನ್ನು ನಾನು ನಿಮಗೆ ಕೊಡುತ್ತೇನೆ. ಲೋಕವು ಕೊಡುವಂತೆ ನಾನು ನಿಮಗೆ ಕೊಡುವುದಿಲ್ಲ. ನಿಮ್ಮ ಹೃದಯವು ಕಳವಳಗೊಳ್ಳದಿರಲಿ, ಹೆದರದಿರಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26662', '43', '14', '28', '‹ನಾನು ಹೋಗಿ ಪುನಃ ನಿಮ್ಮ ಬಳಿಗೆ ಬರುತ್ತೇನೆ ಎಂದು ನಿಮಗೆ ಹೇಳಿದ್ದನ್ನು ಕೇಳಿದ್ದೀರಿ. ನೀವು ನನ್ನನ್ನು ಪ್ರೀತಿಸುವವರಾಗಿದ್ದರೆ ನಾನು ತಂದೆಯ ಬಳಿಗೆ ಹೋಗುತ್ತೇನೆಂದು ಹೇಳಿದ್ದಕ್ಕೆ ಸಂತೋಷಪಡುತ್ತಿದ್ದೀರಿ, ಏಕೆಂದರೆ ತಂದೆಯು ನನಗಿಂತಲೂ ದೊಡ್ಡವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26663', '43', '14', '29', '‹ಇದೆಲ್ಲಾ ನಡೆಯುವಾಗ ನೀವು ನನ್ನನ್ನು ನಂಬುವಂತೆ, ಅದು ನಡೆಯುವುದಕ್ಕಿಂತ ಮೊದಲೇ ನಿಮಗೆ ತಿಳಿಸಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26664', '43', '14', '30', '‹ಇನ್ನು ಮೇಲೆ ನಾನು ನಿಮ್ಮ ಜೊತೆ ಹೆಚ್ಚು ವಿಷಯಗಳನ್ನು ಮಾತನಾಡುವುದಿಲ್ಲ. ಏಕೆಂದರೆ›‹ಇಹಲೋಕಾಧಿಪತಿಯು ಬರಲಿದ್ದಾನೆ. ನನ್ನ ಮೇಲೆ ಅವನಿಗೆ ಯಾವ ಅಧಿಕಾರವೂ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26665', '43', '14', '31', '‹ಆದರೂ ನಾನು ತಂದೆಯನ್ನು ಪ್ರೀತಿಸುತ್ತೇನೆಂದು ಲೋಕಕ್ಕೆ ತಿಳಿಯಬೇಕೆಂದು ತಂದೆ ನನಗೆ ಆಜ್ಞಾಪಿಸಿದಂತೆಯೇ ನಾನು ಮಾಡುತ್ತೇನೆ. ಏಳಿರಿ, ನಾವು ಇಲ್ಲಿಂದ ಹೋಗೋಣ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26666', '43', '15', '1', '¶ ‹“ನಾನೇ ನಿಜವಾದ ದ್ರಾಕ್ಷಿಬಳ್ಳಿ, ನನ್ನ ತಂದೆ ತೋಟಗಾರನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26667', '43', '15', '2', '‹ನನ್ನಲ್ಲಿದ್ದು ಫಲಕೊಡದಿರುವ ಪ್ರತಿಯೊಂದು ಕೊಂಬೆಯನ್ನು ಆತನು ಕತ್ತರಿಸಿಹಾಕುತ್ತಾನೆ. ಫಲ ಕೊಡುವ ಪ್ರತಿಯೊಂದು ಕೊಂಬೆಯು ಹೆಚ್ಚು ಫಲ ಕೊಡುವ ಹಾಗೆ ಅದನ್ನು ಕತ್ತರಿಸಿ ಶುದ್ಧಮಾಡುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26668', '43', '15', '3', '‹ನಾನು ನಿಮಗೆ ಹೇಳಿದ ವಾಕ್ಯದ ದೆಸೆಯಿಂದ ಈಗ ನೀವು ಶುದ್ಧರಾಗಿದ್ದೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26669', '43', '15', '4', '‹ನೀವು ನನ್ನಲ್ಲಿ ನೆಲೆಗೊಂಡಿರಿ, ನಾನೂ ನಿಮ್ಮಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವೆನು. ಕೊಂಬೆಯು ಬಳ್ಳಿಯಲ್ಲಿ ನೆಲೆಗೊಂಡಿರದಿದ್ದರೆ ಹೇಗೆ ತನ್ನಷ್ಟಕ್ಕೇ ತಾನೇ ಫಲಕೊಡಲಾರದೋ, ಹಾಗೆಯೇ ನೀವು ನನ್ನಲ್ಲಿ ನೆಲೆಗೊಂಡಿರದಿದ್ದರೆ ಫಲಕೊಡಲಾರಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26670', '43', '15', '5', '‹ನಾನು ದ್ರಾಕ್ಷಿಬಳ್ಳಿ, ನೀವು ಕೊಂಬೆಗಳು; ಒಬ್ಬನು ನನ್ನಲ್ಲಿಯೂ ನಾನು ಅವನಲ್ಲಿಯೂ ನೆಲೆಗೊಂಡಿದ್ದರೆ ಅವನು ಬಹಳ ಫಲ ಕೊಡುವನು. ನೀವು ನನ್ನನ್ನು ಬಿಟ್ಟು ಏನೂ ಮಾಡಲಾರಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26671', '43', '15', '6', '‹ಯಾವನು ನನ್ನಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವುದಿಲ್ಲವೋ ಅವನು ಹೊರಕ್ಕೆ ಬಿಸಾಡಲ್ಪಟ್ಟ ಕೊಂಬೆಯಂತೆ ಒಣಗಿಹೋಗುವನು. ಅಂಥ ಕೊಂಬೆಗಳನ್ನು ಕೂಡಿಸಿ ಬೆಂಕಿಯಲ್ಲಿ ಹಾಕುವರು. ಅವು ಸುಟ್ಟು ಹೋಗುತ್ತವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26672', '43', '15', '7', '‹ನೀವು ನನ್ನಲ್ಲಿಯೂ ನನ್ನ ವಾಕ್ಯಗಳು ನಿಮ್ಮಲ್ಲಿಯೂ ನೆಲೆಗೊಂಡಿದ್ದರೆ ನೀವು ಏನಾದರೂ ಬೇಡಿಕೊಳ್ಳಿರಿ ಅದು ನಿಮಗೆ ದೊರೆಯುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26673', '43', '15', '8', '‹ನೀವು ಬಹಳ ಫಲಕೊಡುವುದರಿಂದಲೇ ನನ್ನ ತಂದೆಗೆ ಮಹಿಮೆ ಉಂಟಾಗುವುದು ಮತ್ತು ನೀವು ನನ್ನ ಶಿಷ್ಯರಾಗುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26674', '43', '15', '9', '¶ ‹“ತಂದೆ ನನ್ನನ್ನು ಪ್ರೀತಿಸಿದ ಹಾಗೆಯೇ ನಾನೂ ನಿಮ್ಮನ್ನು ಪ್ರೀತಿಸಿದ್ದೇನೆ. ನೀವು ನನ್ನ ಪ್ರೀತಿಯಲ್ಲಿ ನೆಲೆಗೊಂಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26675', '43', '15', '10', '‹ನಾನು ನನ್ನ ತಂದೆಯ ಆಜ್ಞೆಗಳನ್ನು ಕೈಗೊಂಡು ಆತನ ಪ್ರೀತಿಯಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವ ಪ್ರಕಾರ, ನೀವು ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆದರೆ, ನನ್ನ ಪ್ರೀತಿಯಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26676', '43', '15', '11', '‹ನನ್ನಲ್ಲಿರುವ ಆನಂದವು ನಿಮ್ಮಲ್ಲಿಯೂ ಇರಬೇಕೆಂದೂ, ಆ ನಿಮ್ಮ ಆನಂದವು ಪರಿಪೂರ್ಣವಾಗಬೇಕೆಂದೂ ನಾನು ಇವುಗಳನ್ನು ನಿಮಗೆ ಹೇಳಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26677', '43', '15', '12', '‹ನಾನು ನಿಮ್ಮನ್ನು ಪ್ರೀತಿಸಿದ ಹಾಗೆಯೇ ನೀವು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸಬೇಕೆಂಬುದೇ›‹ನನ್ನ ಆಜ್ಞೆಯಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26678', '43', '15', '13', '‹ತನ್ನ ಪ್ರಾಣವನ್ನೇ ಸ್ನೇಹಿತರಿಗೋಸ್ಕರ ಕೊಡುವ ಪ್ರೀತಿಗಿಂತ ಹೆಚ್ಚಿನ ಪ್ರೀತಿಯು ಯಾವುದೂ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26679', '43', '15', '14', '‹ನಾನು ನಿಮಗೆ ಕೊಟ್ಟ ಆಜ್ಞೆಗಳ ಪ್ರಕಾರ ನೀವು ನಡೆದರೆ, ನೀವು ನನ್ನ ಸ್ನೇಹಿತರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26680', '43', '15', '15', '‹ಇನ್ನು ಮೇಲೆ ನಾನು ನಿಮ್ಮನ್ನು ಆಳುಗಳೆಂದು ಕರೆಯುವುದಿಲ್ಲ, ಏಕೆಂದರೆ, ಯಜಮಾನನು ಮಾಡುವಂಥದ್ದು ಆಳಿಗೆ ತಿಳಿಯುವುದಿಲ್ಲ. ನಿಮ್ಮನ್ನು ಸ್ನೇಹಿತರೆಂದು ಕರೆದಿದ್ದೇನೆ, ಏಕೆಂದರೆ ತಂದೆಯ ಕಡೆಯಿಂದ ನಾನು ಕೇಳಿದ್ದನ್ನೆಲ್ಲಾ ನಾನು ನಿಮಗೆ ತಿಳಿಸಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26681', '43', '15', '16', '‹ನೀವು ನನ್ನನ್ನು ಆರಿಸಿಕೊಳ್ಳಲಿಲ್ಲ. ನಾನು ನಿಮ್ಮನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದೇನೆ, ನೀವು ಹೊರಟು ಹೋಗಿ ಫಲಕೊಡಬೇಕೆಂತಲೂ, ಹಾಗೂ ನೀವು ಕೊಡುವ ಫಲವು ಸದಾಕಾಲ ನಿಲ್ಲುವಂಥದ್ದಾಗಬೇಕಂತಲೂ ನಾನು ನಿಮ್ಮನ್ನು ನೇಮಿಸಿದ್ದೇನೆ. ಹೀಗಿರಲಾಗಿ ನೀವು ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ತಂದೆಯನ್ನು ಏನೇನು ಬೇಡಿಕೊಳ್ಳುವಿರೋ, ಅದನ್ನು ಆತನು ನಿಮಗೆ ಕೊಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26682', '43', '15', '17', '‹ನೀವು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸಬೇಕೆಂತಲೇ ಇವುಗಳನ್ನು ನಾನು ನಿಮಗೆ ಆಜ್ಞಾಪಿಸುತ್ತಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26683', '43', '15', '18', '¶ ‹“ಲೋಕವು ನಿಮ್ಮನ್ನು ದ್ವೇಷ ಮಾಡುವುದಾದರೆ ಅದು ಮೊದಲು ನನ್ನನ್ನು ದ್ವೇಷ ಮಾಡಿತ್ತೆಂದು ನೀವು ತಿಳಿದುಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26684', '43', '15', '19', '‹ನೀವು›‹ಲೋಕದವರಾಗಿದ್ದರೆ ಲೋಕವು ನಿಮ್ಮನ್ನು ತನ್ನವರೆಂದು ಪ್ರೀತಿಸುತ್ತಿತ್ತು. ನೀವಾದರೋ ಲೋಕದ ಕಡೆಯವರಲ್ಲ, ನಾನು ನಿಮ್ಮನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದರಿಂದಲೇ ಲೋಕವು ನಿಮ್ಮನ್ನು ದ್ವೇಷ ಮಾಡುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26685', '43', '15', '20', '‹ದಣಿಗಿಂತ ಆಳು ದೊಡ್ಡವನಲ್ಲವೆಂಬುದಾಗಿ ನಾನು ನಿಮಗೆ ಹೇಳಿದ ಮಾತನ್ನು ಜ್ಞಾಪಕ ಮಾಡಿಕೊಳ್ಳಿರಿ. ಅವರು ನನ್ನನ್ನು ಹಿಂಸೆಪಡಿಸಿದರೆ ನಿಮ್ಮನ್ನು ಸಹ ಹಿಂಸೆಪಡಿಸುವರು. ಅವರು ನನ್ನ ಮಾತನ್ನು ಕೈಗೊಂಡಿದ್ದರೆ ನಿಮ್ಮ ಮಾತನ್ನು ಸಹ ಕೈಗೊಳ್ಳುತ್ತಿದ್ದರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26686', '43', '15', '21', '‹ಆದರೆ ಅವರು ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟಾತನನ್ನು ತಿಳಿಯದವರಾದ್ದರಿಂದ ಇದನ್ನೆಲ್ಲಾ ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ನಿಮಗೆ ಮಾಡುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26687', '43', '15', '22', '‹ನಾನು ಬಾರದೆ ಮತ್ತು ಅವರ ಸಂಗಡ ಮಾತನಾಡದೆ ಹೋಗಿದ್ದಾರೆ ಅವರಿಗೆ ಪಾಪವು ಇರುತ್ತಿರಲಿಲ್ಲ. ಆದರೆ ಅವರ ಪಾಪಕ್ಕಾಗಿ ಈಗ ಯಾವ ನೆಪವೂ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26688', '43', '15', '23', '‹ನನ್ನನ್ನು ದ್ವೇಷಿಸುವವನು ನನ್ನ ತಂದೆಯನ್ನು ಸಹ ದ್ವೇಷಿಸುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26689', '43', '15', '24', '‹ಬೇರೆ ಯಾರೂ ಮಾಡದಿರುವ ಕ್ರಿಯೆಗಳನ್ನು ನಾನು ಅವರ ನಡುವೆ ಮಾಡದೆಹೋಗಿದ್ದರೆ ಅವರಿಗೆ ಪಾಪವು ಇರುತ್ತಿರಲಿಲ್ಲ. ಆದರೆ ಈಗ ಅವರು ನನ್ನ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನು ನೋಡಿದ್ದಾರೆ, ಆದರೂ ನನ್ನನ್ನೂ ನನ್ನ ತಂದೆಯನ್ನೂ ದ್ವೇಷಿಸಿದ್ದಾರೆ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26690', '43', '15', '25', '‹‘ಅವರು ನನ್ನನ್ನು ನಿಷ್ಕಾರಣವಾಗಿ ದ್ವೇಷಿಸಿದರು’ ಎಂದು ಅವರ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವ ಮಾತು ನೆರವೇರುವಂತೆ ಹೀಗಾಯಿತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26691', '43', '15', '26', '‹ಆದರೆ ತಂದೆಯ ಬಳಿಯಿಂದ ನಾನು ನಿಮಗೆ ಕಳುಹಿಸಿಕೊಡುವ›‹ಸಹಾಯಕನು, ಎಂದರೆ, ತಂದೆಯ ಬಳಿಯಿಂದ ಹೊರಡುವ ಸತ್ಯದ ಆತ್ಮನು ಬಂದಾಗ, ಆತನೇ ನನ್ನ ವಿಷಯವಾಗಿ ಸಾಕ್ಷಿ ಕೊಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26692', '43', '15', '27', '‹ನೀವು ಮೊದಲಿನಿಂದ ನನ್ನ ಸಂಗಡ ಇದ್ದುದರಿಂದ ನೀವೂ ಸಹ ನನಗೆ ಸಾಕ್ಷಿಗಳಾಗಿದ್ದೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26693', '43', '16', '1', '¶ ‹“ನೀವು ನಂಬಿಕೆಯಿಂದ ಎಡವಿ ಬಿದ್ದು ಹೋಗಬಾರದೆಂದು ನಾನು ಇದನ್ನೆಲ್ಲಾ ನಿಮಗೆ ಹೇಳಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26694', '43', '16', '2', '‹ಅವರು ನಿಮ್ಮನ್ನು ಸಭಾಮಂದಿರದಿಂದ ಹೊರಗೆ ಹಾಕುವರು; ಅದಲ್ಲದೆ ನಿಮ್ಮನ್ನು ಕೊಲ್ಲುವವನು ತಾನು ದೇವರಿಗೆ ಬಲಿಕೊಟ್ಟೆನೆಂದು ಭಾವಿಸುವ ಕಾಲವು ಬರಲಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26695', '43', '16', '3', '‹ಅವರು ತಂದೆಯನ್ನಾದರೂ ನನ್ನನ್ನಾದರೂ ತಿಳಿಯದವರಾಗಿರುವುದರಿಂದ ಇವೆಲ್ಲವುಗಳನ್ನು ನಿಮಗೆ ಮಾಡುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26696', '43', '16', '4', '‹ಆದರೆ ಅವರ ಕಾಲ ಬಂದಾಗ ಆತನು ನಮಗೆ ಇಂಥಿಂಥದ್ದನ್ನು ಹೇಳಿದನಲ್ಲಾ ಎಂದು ನಿಮ್ಮ ನೆನಪಿಗೆ ಬರುವಂತೆ, ನಿಮ್ಮ ಸಂಗಡ ಈ ಮಾತುಗಳನ್ನು ಆಡಿದ್ದೇನೆ. ನಾನು ನಿಮ್ಮ ಸಂಗಡ ಇದ್ದುದರಿಂದ ಮೊದಲು ಇವುಗಳನ್ನು ನಿಮಗೆ ಹೇಳಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26697', '43', '16', '5', '¶ ‹“ಆದರೆ ಈಗ ನಾನು ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟಾತನ ಬಳಿಗೆ ಹೋಗುತ್ತೇನೆ. ‘ನೀನು ಎಲ್ಲಿಗೆ ಹೋಗುತ್ತಿ?’ ಎಂದು ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನಾದರೂ ನನ್ನನ್ನು ಕೇಳುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26698', '43', '16', '6', '‹ನಾನು ಈ ಮಾತುಗಳನ್ನು ನಿಮಗೆ ಹೇಳಿದ್ದರಿಂದ ನಿಮ್ಮ ಹೃದಯವು ದುಃಖಭರಿತವಾಗಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26699', '43', '16', '7', '‹ಆದರೂ ನಾನು ನಿಮಗೆ ಸತ್ಯವನ್ನು ಹೇಳುತ್ತೇನೆ, ನಾನು ಹೋಗುವುದು ನಿಮಗೆ ಒಳ್ಳೆಯದು, ಹೇಗೆಂದರೆ ನಾನು ಹೋಗದಿದ್ದರೆ›‹ಆ ಸಹಾಯಕನು ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವುದಿಲ್ಲ. ನಾನು ಹೋದರೆ ಆತನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿಕೊಡುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26700', '43', '16', '8', '‹ಆತನು ಬಂದಾಗ ಪಾಪ, ನೀತಿ ಮತ್ತು ನ್ಯಾಯತೀರ್ಪಿನ ಕುರಿತು ಲೋಕಕ್ಕೆ ಮನವರಿಕೆಯನ್ನು ಉಂಟುಮಾಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26701', '43', '16', '9', '‹ಅವರು ನನ್ನನ್ನು ನಂಬದೇ ಇರುವುದರಿಂದ ಪಾಪದ ಕುರಿತಾಗಿಯೂ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26702', '43', '16', '10', '‹ನಾನು ನನ್ನ ತಂದೆಯ ಬಳಿಗೆ ಹೋಗಿ, ಇನ್ನು ಮೇಲೆ ನಿಮಗೆ ಕಾಣಿಸದೆ ಇರುವುದರಿಂದ ನೀತಿಯ ಕುರಿತಾಗಿಯೂ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26703', '43', '16', '11', '‹ಇಹಲೋಕಾಧಿಪತಿಗೆ ನ್ಯಾಯತೀರ್ಪಾಗಿರುವುದರಿಂದ ನ್ಯಾಯತೀರ್ಪಿನ ಕುರಿತಾಗಿಯೂ, ಲೋಕಕ್ಕೆ ಮನವರಿಕೆಯನ್ನು ಉಂಟುಮಾಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26704', '43', '16', '12', '¶ ‹“ನಾನು ನಿಮಗೆ ಹೇಳಬೇಕಾದ ವಿಷಯಗಳು ಇನ್ನೂ ಬಹಳ ಉಂಟು, ಆದರೆ ನೀವು ಈಗ ಅವುಗಳನ್ನು ಗ್ರಹಿಸಲು ನಿಮ್ಮಲ್ಲಿ ಸಾಮರ್ಥ್ಯವಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26705', '43', '16', '13', '‹ಆದರೆ›‹ಸತ್ಯದ ಆತ್ಮನು ಬರುವಾಗ ಆತನು ನಿಮ್ಮನ್ನು ಪೂರ್ಣ ಸತ್ಯದ ಕಡೆಗೆ ನಡೆಸುವನು. ಆತನು ತನ್ನಷ್ಟಕ್ಕೆ ತಾನೇ ಮಾತನಾಡದೆ ಕೇಳಿದ ಮಾತುಗಳನ್ನೇ ಆಡುವನು ಮತ್ತು ಮುಂದೆ ನಡೆಯುವ ಸಂಗತಿಗಳನ್ನು ನಿಮಗೆ ತಿಳಿಸುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26706', '43', '16', '14', '‹ಆತನು ನನ್ನದನ್ನು ಸ್ವೀಕರಿಸಿ ನಿಮಗೆ ತಿಳಿಯಪಡಿಸುತ್ತಾನಾದ್ದರಿಂದ›‹ನನ್ನನ್ನೇ ಮಹಿಮೆಪಡಿಸುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26707', '43', '16', '15', '‹ತಂದೆಗೆ ಇರುವುದೆಲ್ಲಾ ನನ್ನದು. ಆದುದರಿಂದಲೇ ನನ್ನದನ್ನು ಸ್ವೀಕರಿಸಿ ನಿಮಗೆ ತಿಳಿಸುವನೆಂದು ನಾನು ಹೇಳಿದೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26708', '43', '16', '16', '‹ಇನ್ನು ಸ್ವಲ್ಪ ಕಾಲವಾದ ಮೇಲೆ ನಾನು ನಿಮಗೆ ಕಾಣಿಸುವುದಿಲ್ಲ, ಅನಂತರ ಸ್ವಲ್ಪ ಕಾಲವಾದ ಮೇಲೆ ನೀವು ಪುನಃ ನನ್ನನ್ನು ನೋಡುವಿರಿ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26709', '43', '16', '17', '¶ ಇದನ್ನು ಕೇಳಿ ಆತನ ಶಿಷ್ಯರಲ್ಲಿ ಕೆಲವರು, “ಇದೇನು ಈತನು ಹೇಳುವ ಮಾತು? ‹‘ಸ್ವಲ್ಪ ಕಾಲವಾದ ಮೇಲೆ ನಾನು ನಿಮಗೆ ಕಾಣಿಸುವುದಿಲ್ಲ ಅನಂತರ ಸ್ವಲ್ಪ ಕಾಲವಾದ ಮೇಲೆ ನೀವು ಪುನಃ ನನ್ನನ್ನು ನೋಡುವಿರಿ ಮತ್ತು ನಾನು ತಂದೆಯ ಬಳಿಗೆ ಹೋಗುತ್ತೇನೆ’› ಎನ್ನುತ್ತಾನಲ್ಲಾ” ಎಂದು ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡು');
INSERT INTO `bible_verses_kn_irv` VALUES ('26710', '43', '16', '18', '‹“‘ಸ್ವಲ್ಪ ಕಾಲವೆಂದು’› ಈತನು ಹೇಳುವ ಈ ಮಾತೇನು? ಏನು ಮಾತನಾಡುತ್ತಿದ್ದಾನೋ ನಮಗೆ ತಿಳಿಯದು” ಎಂದು ಅಂದುಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26711', '43', '16', '19', 'ಯೇಸುವು ಇದನ್ನು ಕುರಿತು ತನ್ನನ್ನು ಕೇಳಬೇಕೆಂದಿದ್ದಾರೆಂದು ತಿಳಿದು ಅವರಿಗೆ, ‹“ಸ್ವಲ್ಪ ಕಾಲವಾದ ಮೇಲೆ ನಾನು ನಿಮಗೆ ಕಾಣಿಸುವುದಿಲ್ಲ, ಇನ್ನು ಸ್ವಲ್ಪ ಕಾಲವಾದ ಮೇಲೆ ನನ್ನನ್ನು ನೋಡುವಿರಿ, ಎಂದು ನಾನು ನಿಮಗೆ ಹೇಳಿದ್ದಕ್ಕೆ ನೀವು ನಿಮ್ಮನಿಮ್ಮೊಳಗೆ ವಿಚಾರಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದೀರಾ?›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26712', '43', '16', '20', '‹ನಾನು ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ.›‹ನೀವು ಅಳುತ್ತಾ ಗೋಳಾಡುತ್ತಾ ಇರುವಿರಿ. ಆದರೆ ಲೋಕವು ಸಂತೋಷಿಸುವುದು. ನಿಮಗೆ ದುಃಖವಾಗುವುದು ಆದರೆ›‹ನಿಮ್ಮ ದುಃಖವು ಹೋಗಿ ಆನಂದ ಬರುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26713', '43', '16', '21', '‹ಒಬ್ಬ ಸ್ತ್ರೀ ಹೆರುವಾಗ ತನ್ನ ಬೇನೆಯ ಕಾಲವು ಬಂದಿತೆಂದು ತಿಳಿದು ಆಕೆಗೆ ದುಃಖವಾಗುತ್ತದೆ, ಆದರೆ ಆಕೆಯು ಕೂಸನ್ನು ಹೆತ್ತ ಮೇಲೆ, ಲೋಕದಲ್ಲಿ ಒಂದು ಮಗು ಹುಟ್ಟಿತೆಂದು ಆನಂದದಿಂದ ಆ ವೇದನೆಯನ್ನು ಪುನಃ ನೆನಸಿಕೊಳ್ಳುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26714', '43', '16', '22', '‹ಹಾಗೆಯೇ, ನಿಮಗೂ ಈಗ ದುಃಖವಿದ್ದರೂ ನಾನು ನಿಮ್ಮನ್ನು ತಿರುಗಿ ನೋಡುವೆನು, ಆಗ ನಿಮ್ಮ ಹೃದಯಕ್ಕೆ ಆನಂದವಾಗುವುದು, ಮತ್ತು ನಿಮ್ಮ ಆನಂದವನ್ನು ಯಾರು ನಿಮ್ಮಿಂದ ತೆಗೆದು ಹಾಕಲು ಸಾಧ್ಯವಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26715', '43', '16', '23', '‹ಆ ದಿನದಲ್ಲಿ ನೀವು ನನ್ನನ್ನು ಏನೂ ಕೇಳುವುದಿಲ್ಲ. ನಾನು ನಿಮಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ,›‹ನೀವು ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ತಂದೆಯನ್ನು ಏನು ಕೇಳಿಕೊಂಡರೂ ಅದನ್ನು ಆತನು ನಿಮಗೆ ಕೊಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26716', '43', '16', '24', '‹ನೀವು ಇದುವರೆಗೆ ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ಏನೊಂದನ್ನೂ ಕೇಳಿಕೊಳ್ಳಲಿಲ್ಲ. ಕೇಳಿಕೊಳ್ಳಿರಿ, ಆಗ ನಿಮ್ಮ ಆನಂದವು ಪರಿಪೂರ್ಣವಾಗುವ ಹಾಗೆ ನಿಮಗೆ ದೊರೆಯುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26717', '43', '16', '25', '¶ ‹“ಈ ಸಂಗತಿಗಳನ್ನು ಸಾಮ್ಯರೂಪವಾಗಿ ನಿಮಗೆ ಹೇಳಿದ್ದೇನೆ, ಆದರೆ ಇನ್ನು ಮೇಲೆ ಸಾಮ್ಯರೂಪವಾಗಿ ನಿಮ್ಮೊಂದಿಗೆ ಮಾತನಾಡದೆ ತಂದೆಯ ಕುರಿತಾಗಿ ಸ್ಪಷ್ಟವಾಗಿ ತಿಳಿಸುವ ಕಾಲವು ಬರುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26718', '43', '16', '26', '‹ಆ ದಿನದಲ್ಲಿ ನೀವು ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ಕೇಳಿಕೊಳ್ಳುವಿರಿ, ನಿಮ್ಮ ಪರವಾಗಿ ನಾನು ತಂದೆಯನ್ನು ಬೇಡಿಕೊಳ್ಳುವೆನೆಂದು ನಾನು ನಿಮಗೆ ಹೇಳುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26719', '43', '16', '27', '‹ನೀವು ನನ್ನನ್ನು ಪ್ರೀತಿಸಿ›‹ನಾನು ತಂದೆಯ ಬಳಿಯಿಂದ ಹೊರಟುಬಂದವನೆಂದು ನಂಬಿದ್ದರಿಂದ›‹ತಂದೆಯು ತಾನೇ ನಿಮ್ಮನ್ನು ಪ್ರೀತಿಸುತ್ತಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26720', '43', '16', '28', '‹ನಾನು ತಂದೆಯ ಬಳಿಯಿಂದ ಹೊರಟು ಈ ಲೋಕಕ್ಕೆ ಬಂದಿದ್ದೇನೆ, ಪುನಃ ಈ ಲೋಕವನ್ನು ಬಿಟ್ಟು ತಂದೆಯ ಬಳಿಗೆ ಹೋಗುತ್ತೇನೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26721', '43', '16', '29', '¶ ಅದಕ್ಕೆ ಆತನ ಶಿಷ್ಯರು, “ಇಗೋ, ನೀನು ಹೇಳುವ ಸಂಗತಿಯನ್ನು ಈಗ ಸಾಮ್ಯರೂಪವಾಗಿ ಹೇಳದೆ ಸ್ಪಷ್ಟವಾಗಿ ಹೇಳುತ್ತಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26722', '43', '16', '30', 'ನೀನು ಸಮಸ್ತವನ್ನು ತಿಳಿದವನೆಂದೂ, ನಿನಗೆ ಪ್ರಶ್ನೆ ಮಾಡಬೇಕಾದ ಅಗತ್ಯವಿಲ್ಲವೆಂದೂ ಈಗ ನಮಗೆ ತಿಳಿಯಿತು. ಆದುದರಿಂದ ನಿನ್ನನ್ನು ದೇವರ ಬಳಿಯಿಂದ ಬಂದವನೇ ಎಂದು ನಾವು ನಂಬುತ್ತೇವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26723', '43', '16', '31', '¶ ಅದಕ್ಕೆ ಯೇಸು, ‹“ಈಗ ನೀವು ನಂಬುತ್ತೀರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26724', '43', '16', '32', '‹ಇಗೋ, ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ಸ್ಥಳಕ್ಕೆ ಚದರಿಹೋಗಿ ನನ್ನನ್ನು ಒಬ್ಬಂಟಿಗನಾಗಿ ಬಿಡುವ ಸಮಯವು ಬರುತ್ತದೆ. ಹೌದು, ಅದು ಈಗಲೇ ಬಂದಿದೆ.›‹ಆದರೂ ನಾನು ಏಕಾಂಗಿಯಲ್ಲ, ಏಕೆಂದರೆ ತಂದೆಯು ನನ್ನ ಸಂಗಡ ಇದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26725', '43', '16', '33', '‹ನೀವು ನನ್ನಲ್ಲಿದ್ದು ಸಮಾಧಾನವನ್ನು ಹೊಂದಿದವರಾಗಿರಬೇಕೆಂದು ಇದನ್ನೆಲ್ಲಾ ನಿಮ್ಮೊಂದಿಗೆ ಹೇಳಿದ್ದೇನೆ.›‹ಲೋಕದಲ್ಲಿ ನಿಮಗೆ ಸಂಕಟಗಳುಂಟು. ಆದರೆ ಧೈರ್ಯವಾಗಿರಿ, ನಾನು ಲೋಕವನ್ನು ಜಯಿಸಿದ್ದೇನೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26726', '43', '17', '1', '¶ ಯೇಸು ಈ ಮಾತುಗಳನ್ನು ಹೇಳಿದ ಮೇಲೆ ಆಕಾಶದ ಕಡೆಗೆ ಕಣ್ಣೆತ್ತಿ ನೋಡಿ ಹೇಳಿದ್ದೇನೆಂದರೆ, ‹“ತಂದೆಯೇ,›‹ಸಮಯ ಬಂದಿದೆ; ಮಗನು ನಿನ್ನನ್ನು ಮಹಿಮೆಪಡಿಸುವುದಕೊಸ್ಕರ ನಿನ್ನ ಮಗನನ್ನು ಮಹಿಮೆಪಡಿಸು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26727', '43', '17', '2', '‹ನೀನು ಯಾರಾರನ್ನು ಕೊಟ್ಟಿದ್ದೀಯೋ›‹ಅವರೆಲ್ಲರಿಗೂ ನಿತ್ಯಜೀವವನ್ನು ಕೊಡಬೇಕೆಂದು, ಆತನಿಗೆ ಎಲ್ಲಾ ಮನುಷ್ಯರ ಮೇಲೆ ಅಧಿಕಾರವನ್ನು ಕೊಟ್ಟಿರುವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26728', '43', '17', '3', '‹ಒಬ್ಬನೇ ಸತ್ಯ ದೇವರಾಗಿರುವ ನಿನ್ನನ್ನೂ ಮತ್ತು ನೀನು ಕಳುಹಿಸಿಕೊಟ್ಟ ಯೇಸು ಕ್ರಿಸ್ತನನ್ನೂ ತಿಳಿಯುವುದೇ ನಿತ್ಯಜೀವವು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26729', '43', '17', '4', '‹ನೀನು ನನಗೆ ಕೊಟ್ಟ ಕೆಲಸವನ್ನು ನಾನು›‹ನೆರವೇರಿಸಿ›‹ಭೂಲೋಕದಲ್ಲಿ ನಾನು ನಿನ್ನನ್ನು ಮಹಿಮೆಪಡಿಸಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26730', '43', '17', '5', '‹ಈಗ ತಂದೆಯೇ, ಲೋಕವು ಸೃಷ್ಟಿಯಾಗುವುದಕ್ಕಿಂತ ಮೊದಲು,›‹ನಿನ್ನ ಬಳಿಯಲ್ಲಿ ನನಗಿದ್ದ ಮಹಿಮೆಯಂತೆಯೇ ನಿನ್ನೊಂದಿಗೆ ನನ್ನನ್ನು ಮಹಿಮೆಪಡಿಸು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26731', '43', '17', '6', '¶ ‹“ಲೋಕದಲ್ಲಿ ನೀನು ನನಗೆ ಕೊಟ್ಟಿರುವ ಮನುಷ್ಯರಿಗೆ ನಾನು ನಿನ್ನ ಹೆಸರನ್ನು ಪ್ರಕಟಪಡಿಸಿದ್ದೇನೆ. ಇವರು ನಿನ್ನವರಾಗಿದ್ದರು ಮತ್ತು ನೀನು ಇವರನ್ನು ನನಗೆ ಕೊಟ್ಟಿದ್ದೀ. ಇವರು ನಿನ್ನ ವಾಕ್ಯಕ್ಕೆ ವಿಧೇಯರಾಗಿದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26732', '43', '17', '7', '‹ನೀನು ನನಗೆ ಕೊಟ್ಟದ್ದೆಲ್ಲವೂ ನಿನ್ನಿಂದಲೇ ಬಂದಿದೆ ಎಂದು ಈಗ ಇವರು ತಿಳಿದುಕೊಂಡಿದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26733', '43', '17', '8', '‹ಹೇಗೆಂದರೆ, ನೀನು ನನಗೆ ಕೊಟ್ಟ ಮಾತುಗಳನ್ನು ನಾನು ಇವರಿಗೆ ಕೊಟ್ಟಿದ್ದೇನೆ. ಇವರು ಆ ಮಾತುಗಳನ್ನು ಸ್ವೀಕರಿಸಿದ್ದಾರೆ ಮತ್ತು›‹ನಾನು ನಿನ್ನ ಬಳಿಯಿಂದ ಬಂದವನೆಂದು ಇವರು ನಿಜವಾಗಿ ತಿಳಿದು, ನೀನೇ ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದೀ ಎಂದು ನಂಬಿದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26734', '43', '17', '9', '‹ನಾನು ಇವರಿಗಾಗಿಯೇ ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ. ಲೋಕಕ್ಕೋಸ್ಕರ ಬೇಡಿಕೊಳ್ಳದೆ, ನೀನು ನನಗೆ ಕೊಟ್ಟವರಿಗಾಗಿಯೇ ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ, ಏಕೆಂದರೆ, ಇವರು ನಿನ್ನವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26735', '43', '17', '10', '‹ನನ್ನದೆಲ್ಲವೂ ನಿನ್ನದೇ ಮತ್ತು ನಿನ್ನದೆಲ್ಲವೂ ನನ್ನದೇ. ನಾನು ಇವರಲ್ಲಿ ಮಹಿಮೆಗೊಂಡಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26736', '43', '17', '11', '‹ಇನ್ನು ಮೇಲೆ ನಾನು ಲೋಕದಲ್ಲಿ ಇರುವುದಿಲ್ಲ, ಇವರಾದರೋ ಲೋಕದಲ್ಲಿ ಇರುತ್ತಾರೆ. ನಾನು ನಿನ್ನ ಬಳಿಗೆ ಬರುತ್ತೇನೆ. ಪರಿಶುದ್ಧನಾದ ತಂದೆಯೇ,›‹ನಾವು ಒಂದಾಗಿರುವ ಹಾಗೆ ಇವರೂ ಒಂದಾಗಿರಬೇಕೆಂದು, ನೀನು ನನಗೆ ಕೊಟ್ಟ ನಿನ್ನ ಹೆಸರಿನಲ್ಲಿ ಇವರನ್ನು ಕಾಪಾಡು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26737', '43', '17', '12', '‹ನಾನು ಇವರ ಜೊತೆ ಇದ್ದಾಗ ನೀನು ನನಗೆ ಕೊಟ್ಟ ನಿನ್ನ ಹೆಸರಿನಲ್ಲಿ ಇವರನ್ನು ಕಾಪಾಡಿ ಸಂರಕ್ಷಿಸಿದೆನು.›‹ಧರ್ಮಶಾಸ್ತ್ರದ ಮಾತು ನೆರವೇರುವಂತೆ ನಾಶಕ್ಕಾಗಿ ಹುಟ್ಟಿದವನೇ ಹೊರತು ಇವರಲ್ಲಿ ಒಬ್ಬನೂ ನಾಶವಾಗಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26738', '43', '17', '13', '¶ ‹“ಆದರೆ ಈಗ ನಾನು ನಿನ್ನ ಬಳಿಗೆ ಬರುತ್ತೇನೆ. ಆದುದರಿಂದ›‹ನನ್ನ ಆನಂದವು ಇವರಲ್ಲಿ ಪರಿಪೂರ್ಣವಾಗಿರುವಂತೆ ನಾನು ಲೋಕದಲ್ಲಿದ್ದು ಈ ಮಾತುಗಳನ್ನಾಡುತ್ತಿದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26739', '43', '17', '14', '‹ನಾನು ನಿನ್ನ ವಾಕ್ಯವನ್ನು ಇವರಿಗೆ ಕೊಟ್ಟಿದ್ದೇನೆ, ನಾನು ಈ ಲೋಕದವನಲ್ಲದವನಾಗಿರುವ ಪ್ರಕಾರ ಇವರೂ ಈ ಲೋಕದವರಲ್ಲ. ಆದಕಾರಣ ಲೋಕವು ಇವರನ್ನು ದ್ವೇಷಿಸುತ್ತದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26740', '43', '17', '15', '‹ಇವರನ್ನು ಲೋಕದಿಂದ ತೆಗೆಯಬೇಕೆಂದು ನಾನು ಬೇಡಿಕೊಳ್ಳುವುದಿಲ್ಲ, ಆದರೆ ಇವರನ್ನು ಕೆಡುಕನಿಂದ ಕಾಪಾಡಬೇಕೆಂದು ನಾನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26741', '43', '17', '16', '‹ನಾನು ಲೋಕದವನಲ್ಲದೆ ಇರುವಂತೆ ಇವರೂ ಲೋಕದವರಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26742', '43', '17', '17', '‹ನೀನು ಸತ್ಯದಿಂದ ಇವರನ್ನು ಪ್ರತಿಷ್ಠೆಪಡಿಸು, ನಿನ್ನ ವಾಕ್ಯವೇ ಸತ್ಯ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26743', '43', '17', '18', '‹ನೀನು ನನ್ನನ್ನು ಲೋಕಕ್ಕೆ ಕಳುಹಿಸಿದಂತೆಯೇ, ನಾನು ಸಹ ಇವರನ್ನು ಲೋಕಕ್ಕೆ ಕಳುಹಿಸಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26744', '43', '17', '19', '‹ಇವರು ನಿಜವಾಗಿ ಪ್ರತಿಷ್ಠಿರಾಗಬೇಕೆಂದು, ನನ್ನನ್ನು ನಾನೇ ಇವರಿಗೋಸ್ಕರ ಪ್ರತಿಷ್ಠಿಸಿಕೊಂಡಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26745', '43', '17', '20', '¶ ‹“ಆದರೆ ಇವರಿಗೋಸ್ಕರ ಮಾತ್ರವಲ್ಲದೆ ಇವರ ವಾಕ್ಯದಿಂದ ನನ್ನನ್ನು ನಂಬುವವರಿಗೋಸ್ಕರವಾಗಿಯೂ ನಿನ್ನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26746', '43', '17', '21', '‹ತಂದೆಯೇ, ನೀನು ನನ್ನಲ್ಲಿಯೂ ನಾನು ನಿನ್ನಲ್ಲಿಯೂ ಇರುವ ಹಾಗೆಯೇ›‹ಅವರು ಸಹ ಒಂದಾಗಿರಬೇಕೆಂತಲೂ ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ. ನೀನು ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದೀ ಎಂದು ಲೋಕವು ನಂಬುವುದಕ್ಕಾಗಿ, ಅವರೆಲ್ಲರೂ ನಮ್ಮಲ್ಲಿ ಒಂದಾಗಿರಲಿ ಎಂದು ನಿನ್ನನ್ನು ಕೇಳಿಕೊಳ್ಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26747', '43', '17', '22', '‹ನಾವು ಒಂದಾಗಿರುವ ಹಾಗೆಯೇ ಇವರೂ ಒಂದಾಗಿರಬೇಕೆಂದು ನೀನು ನನಗೆ ಕೊಟ್ಟಿರುವ ಮಹಿಮೆಯನ್ನು ನಾನು ಇವರಿಗೆ ಕೊಟ್ಟಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26748', '43', '17', '23', '‹ನಾನು ಇವರಲ್ಲಿಯೂ ನೀನು ನನ್ನಲ್ಲಿಯೂ ಇರುವಂತೆ ಇವರೂ ಐಕ್ಯತೆಯಲ್ಲಿ ಪರಿಪೂರ್ಣರಾಗಿರಲಿ. ಹೀಗೆ ನೀನು ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದೀ, ಎಂದೂ ಮತ್ತು ನೀನು ನನ್ನನ್ನು ಪ್ರೀತಿಸಿದಂತೆ, ಇವರನ್ನೂ ನೀನು ಪ್ರೀತಿಸುತ್ತೀ ಎಂದು ಲೋಕವು ತಿಳಿದುಕೊಳ್ಳುವುದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26749', '43', '17', '24', '‹ತಂದೆಯೇ, ನೀನು ನನಗೆ ಕೊಟ್ಟವರು, ನಾನಿರುವ ಸ್ಥಳದಲ್ಲಿ ನನ್ನೊಂದಿಗೆ ಇದ್ದುಕೊಂಡು,›‹ಜಗದುತ್ಪತ್ತಿಗೂ ಮೊದಲೇ ನೀನು ನನ್ನನ್ನು ಪ್ರೀತಿಸಿ ನನಗೆ ಕೊಟ್ಟಿರುವ ಮಹಿಮೆಯನ್ನು ಇವರು ನೋಡಬೇಕೆಂದು, ನಾನು ಆಶಿಸುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26750', '43', '17', '25', '‹ನೀತಿಸ್ವರೂಪನಾದ ತಂದೆಯೇ, ಲೋಕವು ನಿನ್ನನ್ನು ತಿಳಿಯಲಿಲ್ಲ, ಆದರೆ ನಾನು ನಿನ್ನನ್ನು ತಿಳಿದಿದ್ದೇನೆ ಮತ್ತು ಇವರು ನೀನೇ ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದೀ ಎಂದು ತಿಳಿದಿದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26751', '43', '17', '26', '‹ನಾನು ಅವರಿಗೆ ನಿನ್ನ ಹೆಸರನ್ನು ತಿಳಿಸಿದ್ದೇನೆ. ಇನ್ನೂ ತಿಳಿಸುವೆನು. ಏಕೆಂದರೆ,›‹ನೀನು ನನ್ನನ್ನು ಪ್ರೀತಿಸಿದಂಥ ಪ್ರೀತಿಯು ಇವರಲ್ಲಿ ಇರಬೇಕೆಂತಲೂ ಮತ್ತು ನಾನೂ ಅವರಲ್ಲಿ ಇರಬೇಕೆಂದೂ ಪ್ರಾರ್ಥಿಸುತ್ತೇನೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26752', '43', '18', '1', '¶ ಯೇಸು ಈ ಮಾತುಗಳನ್ನಾಡಿದ ಮೇಲೆ ತನ್ನ ಶಿಷ್ಯರ ಜೊತೆ ಕೆದ್ರೋನ್ ಹಳ್ಳದ ಆಚೆಗೆ ಹೋದನು. ಆತನೂ, ಆತನ ಶಿಷ್ಯರೂ ಅಲ್ಲಿದ್ದ ಒಂದು ತೋಟದೊಳಗೆ ಪ್ರವೇಶಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26753', '43', '18', '2', 'ಆತನನ್ನು ಹಿಡಿದುಕೊಡಲಿದ್ದ ಯೂದನಿಗೂ ಆ ಸ್ಥಳವು ಗೊತ್ತಿತ್ತು ಏಕೆಂದರೆ, ಆಗಾಗ ಯೇಸು ತನ್ನ ಶಿಷ್ಯರೊಂದಿಗೆ ಅಲ್ಲಿ ಸೇರಿಬರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26754', '43', '18', '3', 'ಹೀಗಿರಲಾಗಿ ಯೂದನು ಮುಖ್ಯಯಾಜಕರಿಂದ ಮತ್ತು ಫರಿಸಾಯರಿಂದ ಸೈನಿಕರ ಗುಂಪನ್ನೂ, ಕಾವಲಾಳುಗಳನ್ನೂ ಕರೆದುಕೊಂಡು ದೀಪಗಳನ್ನೂ, ಪಂಜುಗಳನ್ನೂ ಮತ್ತು ಆಯುಧಗಳನ್ನೂ ಹಿಡಿದುಕೊಂಡು ಅಲ್ಲಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26755', '43', '18', '4', 'ಆಗ ಯೇಸು ತನಗೆ ಸಂಭವಿಸಲಿರುವುದನ್ನೆಲ್ಲಾ ತಿಳಿದುಕೊಂಡು ಮುಂದಕ್ಕೆ ಹೋಗಿ ಅವರಿಗೆ ‹“ನೀವು ಯಾರನ್ನು ಹುಡುಕುತ್ತೀರಿ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26756', '43', '18', '5', 'ಅದಕ್ಕೆ ಅವರು, “ನಜರೇತಿನ ಯೇಸುವನ್ನು ಹುಡುಕುತ್ತಿದ್ದೇವೆ” ಎಂದರು. ಯೇಸು ಅವರಿಗೆ ‹“ನಾನೇ ಆತನು”› ಎಂದು ಹೇಳಿದನು. ಆತನನ್ನು ಹಿಡಿದು ಕೊಡುವ ಯೂದನು ಸಹ ಅವರ ಜೊತೆಯಲ್ಲಿ ನಿಂತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26757', '43', '18', '6', 'ಆತನು ಅವರಿಗೆ ‹“ನಾನೇ ಆತನು”› ಎಂದು ಹೇಳಿದಾಗ ಅವರು ಹಿಂದಕ್ಕೆ ಸರಿದು ನೆಲಕ್ಕೆ ಬಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26758', '43', '18', '7', 'ಆಗ ಆತನು ಪುನಃ ಅವರಿಗೆ ‹“ನೀವು ಯಾರನ್ನು ಹುಡುಕುತ್ತೀರಿ?”› ಎಂದು ಕೇಳಲು, ಅವರು, “ನಜರೇತಿನ ಯೇಸುವನ್ನು ಹುಡುಕುತ್ತೇವೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26759', '43', '18', '8', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ನಾನೇ ಆತನು ಎಂದು ನಿಮಗೆ ಹೇಳಿದೆನಲ್ಲಾ. ನೀವು ನನ್ನನ್ನೇ ಹುಡುಕುವುದಾದರೆ ಇವರನ್ನು ಹೋಗಲುಬಿಡಿರಿ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26760', '43', '18', '9', 'ಹೀಗೆ ‹“ನೀನು ನನಗೆ ಕೊಟ್ಟವರಲ್ಲಿ ಒಬ್ಬನನ್ನಾದರೂ ನಾನು ಕಳೆದುಕೊಳ್ಳಲಿಲ್ಲ”› ಎಂದು ತಾನೇ ಹೇಳಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26761', '43', '18', '10', 'ಸೀಮೋನ್ ಪೇತ್ರನ ಬಳಿಯಲ್ಲಿ ಒಂದು ಕತ್ತಿ ಇತ್ತು; ಆಗ ಅದನ್ನು ಅವನು ಹೊರಕ್ಕೆ ಎಳೆದುಕೊಂಡು, ಹಿರಿದು ಮಹಾಯಾಜಕನ ಆಳನ್ನು ಹೊಡೆದು ಅವನ ಬಲಗಿವಿಯನ್ನು ಕತ್ತರಿಸಿದನು. ಆ ಆಳಿನ ಹೆಸರು ಮಲ್ಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26762', '43', '18', '11', 'ಆಗ ಯೇಸು ಪೇತ್ರನಿಗೆ, ‹“ಕತ್ತಿಯನ್ನು›‹ಒರೆಯಲ್ಲಿ ಹಾಕು.›‹ತಂದೆಯು ನನಗೆ ಕೊಟ್ಟಿರುವ ಪಾತ್ರೆಯಲ್ಲಿ ನಾನು ಕುಡಿಯಬಾರದೋ?”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26763', '43', '18', '12', '¶ ಆಮೇಲೆ ಆ ಸೈನಿಕರ ಗುಂಪು ಮತ್ತು ಸಹಸ್ರಾಧಿಪತಿಯೂ, ಯೆಹೂದ್ಯರ ಓಲೇಕಾರರೂ ಯೇಸುವನ್ನು ಹಿಡಿದು ಕಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26764', '43', '18', '13', 'ಆತನನ್ನು ಮೊದಲು ಅನ್ನನ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಹೋದರು. ಅವನು ಆ ವರ್ಷದಲ್ಲಿ ಮಹಾಯಾಜಕನಾಗಿದ್ದ ಕಾಯಫನ ಮಾವನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26765', '43', '18', '14', 'ಆ ಕಾಯಫನೇ, ಜನರಿಗೋಸ್ಕರ ಒಬ್ಬ ಮನುಷ್ಯನು ಸಾಯುವುದು ಹಿತ ಎಂದು ಯೆಹೂದ್ಯರಿಗೆ ಸಲಹೆ ಕೊಟ್ಟವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26766', '43', '18', '15', '¶ ಸೀಮೋನ್ ಪೇತ್ರನೂ ಮತ್ತು ಇನ್ನೊಬ್ಬ ಶಿಷ್ಯನೂ ಯೇಸುವನ್ನು ಹಿಂಬಾಲಿಸಿದರು. ಆ ಶಿಷ್ಯನಿಗೆ ಮಹಾಯಾಜಕನ ಪರಿಚಯವಿದ್ದುದರಿಂದ ಯೇಸುವಿನ ಜೊತೆ ಮಹಾಯಾಜಕನ ಅಂಗಳದೊಳಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26767', '43', '18', '16', 'ಆದರೆ ಪೇತ್ರನು ಹೊರಗೆ ಬಾಗಿಲಿನ ಬಳಿಯಲ್ಲಿ ನಿಂತಿದ್ದನು. ಮಹಾಯಾಜಕನ ಪರಿಚಯವಿದ್ದ ಆ ಇನ್ನೊಬ್ಬ ಶಿಷ್ಯನು ಹೊರಗೆ ಬಂದು ದ್ವಾರಪಾಲಕಿಗೆ ಹೇಳಿ ಪೇತ್ರನನ್ನು ಒಳಗೆ ಕರೆದುಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26768', '43', '18', '17', 'ಆಗ ದ್ವಾರಪಾಲಕಿಯು, “ನೀನು ಸಹ ಆ ಮನುಷ್ಯನ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನಲ್ಲವೇ?” ಎಂದು ಪೇತ್ರನನ್ನು ಕೇಳಲು, ಅವನು, “ನಾನಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26769', '43', '18', '18', 'ಚಳಿಯಿದ್ದುದರಿಂದ ಆಳುಗಳೂ, ಓಲೇಕಾರರೂ ಇದ್ದಲಿನ ಬೆಂಕಿ ಮಾಡಿ ಚಳಿ ಕಾಯಿಸಿಕೊಳ್ಳುತ್ತಾ ನಿಂತಿರಲಾಗಿ; ಪೇತ್ರನೂ ಅವರ ಜೊತೆಯಲ್ಲಿ ನಿಂತುಕೊಂಡು ಚಳಿ ಕಾಯಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26770', '43', '18', '19', '¶ ಅಷ್ಟರೊಳಗೆ ಮಹಾಯಾಜಕನು ಯೇಸುವನ್ನು ಆತನ ಶಿಷ್ಯರ ವಿಷಯವಾಗಿಯೂ ಆತನ ಉಪದೇಶದ ವಿಷಯವಾಗಿಯೂ ವಿಚಾರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26771', '43', '18', '20', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ನಾನು ಬಹಿರಂಗವಾಗಿ ಲೋಕದ ಮುಂದೆ ಮಾತನಾಡಿದ್ದೇನೆ. ಯೆಹೂದ್ಯರೆಲ್ಲರು ಕೂಡಿ ಬರುವ ಸಭಾಮಂದಿರಗಳಲ್ಲಿಯೂ, ದೇವಾಲಯದಲ್ಲಿಯೂ ನಾನು ಯಾವಾಗಲೂ ಉಪದೇಶಿಸಿದ್ದೇನೆ, ಗುಪ್ತವಾಗಿ ಯಾವುದನ್ನೂ ನಾನು ಮಾತನಾಡಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26772', '43', '18', '21', '‹ನೀನು ನನ್ನನ್ನು ಯಾಕೆ ವಿಚಾರಿಸುತ್ತೀ? ನಾನು ಏನೇನು ಮಾತನಾಡಿದೆನೋ ಅದನ್ನು ಕೇಳಿದವರನ್ನೇ ವಿಚಾರಿಸು. ನಾನು ಹೇಳಿದ್ದನ್ನು ಅವರು ತಿಳಿದಿದ್ದಾರೆ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26773', '43', '18', '22', 'ಯೇಸು ಈ ಮಾತನ್ನು ಹೇಳಿದಾಗ ಹತ್ತಿರ ನಿಂತಿದ್ದ ಕಾವಲಾಳುಗಳಲ್ಲಿ ಒಬ್ಬನು ತನ್ನ ಕೈಯಿಂದ ಯೇಸುವಿನ ಕೆನ್ನೆಗೆ ಹೊಡೆದು, “ನೀನು ಮಹಾಯಾಜಕನಿಗೆ ಹೀಗೆ ಉತ್ತರ ಕೊಡುತ್ತೀಯೋ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26774', '43', '18', '23', 'ಯೇಸು ಅವನಿಗೆ ‹“ನಾನು ಏನಾದರೂ ತಪ್ಪನ್ನು ಮಾತನಾಡಿದ್ದರೆ, ಆ ತಪ್ಪಿನ ವಿಷಯವಾಗಿ ಸಾಕ್ಷಿಕೊಡು; ಸತ್ಯವಾಗಿದ್ದರೆ ಏಕೆ ಹೊಡೆಯುತ್ತೀ?”› ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26775', '43', '18', '24', 'ಆಗ ಅನ್ನನು ಆತನನ್ನು ಇನ್ನೂ ಕಟ್ಟಿರಲಾಗಿ ಮಹಾಯಾಜಕನಾದ ಕಾಯಫನ ಬಳಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26776', '43', '18', '25', 'ಇತ್ತ, ಸೀಮೋನ್ ಪೇತ್ರನು ನಿಂತುಕೊಂಡು ಚಳಿ ಕಾಯಿಸಿಕೊಳ್ಳುತ್ತಾ ಇದ್ದನು. ಆಗ ಅಲ್ಲಿದ್ದವರು ಅವನನ್ನು, “ನೀನು ಸಹ ಆತನ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನಲ್ಲವೇ?” ಎಂದು ಕೇಳಲು, ಅವನು ಅದನ್ನು ನಿರಾಕರಿಸಿ, “ನಾನಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26777', '43', '18', '26', 'ಮಹಾಯಾಜಕನ ಆಳುಗಳಲ್ಲಿ ಪೇತ್ರನು ಕಿವಿ ಕತ್ತರಿಸಿದವನ ಬಂಧುವಾಗಿದ್ದ ಒಬ್ಬನು, ಪೇತ್ರನಿಗೆ, “ನಾನು ನಿನ್ನನ್ನು ತೋಟದಲ್ಲಿ ಆತನ ಜೊತೆಯಲ್ಲಿ ನೋಡಿದೆನಲ್ಲವೇ?” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26778', '43', '18', '27', 'ಅದಕ್ಕೆ ಪೇತ್ರನು ಪುನಃ ನಿರಾಕರಿಸಿ “ನಾನಲ್ಲ” ಎಂದನು. ಆಗ ಕೂಡಲೇ ಕೋಳಿ ಕೂಗಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26779', '43', '18', '28', '¶ ಮುಂಜಾನೆ ಅವರು ಯೇಸುವನ್ನು ಕಾಯಫನ ಬಳಿಯಿಂದ ಅರಮನೆಗೆ ಕರೆದುಕೊಂಡು ಹೋದರು. ಅವರು ತಮಗೆ ಮೈಲಿಗೆಯಾಗಿ ಪಸ್ಕದ ಊಟ ಮಾಡುವುದಕ್ಕೆ ಅಡ್ಡಿಯಾದೀತೆಂದು ಅರಮನೆಯ ಒಳಗೆ ಹೋಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26780', '43', '18', '29', 'ಹೀಗಿರಲಾಗಿ ಪಿಲಾತನು ಹೊರಗೆ ಅವರ ಬಳಿಗೆ ಬಂದು, “ಈ ಮನುಷ್ಯನ ಮೇಲೆ ಏನು ದೂರು ತಂದಿದ್ದೀರಿ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26781', '43', '18', '30', 'ಯೆಹೂದ್ಯರು ಅವನಿಗೆ, “ಈತನು ದುಷ್ಕರ್ಮಿಯಲ್ಲದಿದ್ದರೆ ನಾವು ಈತನನ್ನು ನಿನಗೆ ಒಪ್ಪಿಸಿ ಕೊಡುತ್ತಿರಲಿಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26782', '43', '18', '31', 'ಆಗ ಪಿಲಾತನು ಅವರಿಗೆ, “ನೀವೇ ಆತನನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ನಿಮ್ಮ ಧರ್ಮಶಾಸ್ತ್ರದ ಪ್ರಕಾರ ಆತನಿಗೆ ತೀರ್ಪು ಮಾಡಿರಿ” ಎಂದು ಹೇಳಿದನು. ಅದಕ್ಕೆ ಯೆಹೂದ್ಯರು, “ಮರಣ ದಂಡನೆಯನ್ನು ವಿಧಿಸುವ ಅಧಿಕಾರವು ನಮಗೆ ಇಲ್ಲ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26783', '43', '18', '32', 'ಇದರಿಂದ ಯೇಸು ತಾನು ಎಂಥಾ ಮರಣವನ್ನು ಹೊಂದುವನೆಂದು ಸೂಚಿಸಿ ಹೇಳಿದ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26784', '43', '18', '33', '¶ ಆಗ ಪಿಲಾತನು ಪುನಃ ಅರಮನೆಯೊಳಗೆ ಹೋಗಿ ಯೇಸುವನ್ನು ಕರೆದು ಆತನಿಗೆ, “ನೀನು ಯೆಹೂದ್ಯರ ಅರಸನೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26785', '43', '18', '34', 'ಯೇಸು, ‹“ನಿನ್ನಷ್ಟಕ್ಕೆ ನೀನೇ ಇದನ್ನು ಹೇಳುತ್ತೀಯೋ? ಇಲ್ಲವೇ ಬೇರೆಯವರು ನನ್ನ ವಿಷಯದಲ್ಲಿ ನಿನಗೆ ಹೇಳಿದ್ದಾರೋ?”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26786', '43', '18', '35', 'ಪಿಲಾತನು, “ನಾನೇನು ಯೆಹೂದ್ಯನೋ? ನಿನ್ನ ಸ್ವಂತ ಜನಾಂಗವೂ, ಮುಖ್ಯಯಾಜಕರೂ ನಿನ್ನನ್ನು ನನಗೆ ಒಪ್ಪಿಸಿದ್ದಾರೆ. ನೀನು ಏನು ಮಾಡಿದ್ದೀಯಾ?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26787', '43', '18', '36', 'ಯೇಸು, ‹“ನನ್ನ ರಾಜ್ಯವು ಈ ಲೋಕದ್ದಲ್ಲ. ನನ್ನ ರಾಜ್ಯವು ಈ ಲೋಕದ್ದಾಗಿದ್ದರೆ ನಾನು ಯೆಹೂದ್ಯರ ಕೈಗೆ ಒಪ್ಪಿಸಲ್ಪಡದಂತೆ ನನ್ನ ಸೇವಕರು ನನ್ನ ಪರವಾಗಿ ಹೋರಾಡುತ್ತಿದ್ದರು, ಆದರೆ ನನ್ನ ರಾಜ್ಯವು ಇಲ್ಲಿಯದಲ್ಲ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26788', '43', '18', '37', 'ಅದಕ್ಕೆ ಪಿಲಾತನು, “ಹಾಗಾದರೆ ನೀನು ಅರಸನೋ?” ಎಂದನು. ಯೇಸು, ‹“ನನ್ನನ್ನು ಅರಸನೆಂದು ನೀನೇ ಹೇಳುತ್ತೀ. ನಾನು ಸತ್ಯದ ವಿಷಯದಲ್ಲಿ ಸಾಕ್ಷಿ ಕೊಡುವುದಕ್ಕಾಗಿ ಹುಟ್ಟಿದವನು, ಇದಕ್ಕಾಗಿಯೇ ಲೋಕಕ್ಕೆ ಬಂದಿದ್ದೇನೆ. ಸತ್ಯಕ್ಕೆ ಸೇರಿದ ಪ್ರತಿಯೊಬ್ಬನು ನನ್ನ ಸ್ವರವನ್ನು ಕೇಳುತ್ತಾನೆ”› ಎಂದು ಉತ್ತರಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26789', '43', '18', '38', 'ಪಿಲಾತನು, “ಸತ್ಯ ಎಂದರೇನು?” ಎಂದನು. ಇದನ್ನು ಹೇಳಿ ಪಿಲಾತನು ಪುನಃ ಯೆಹೂದ್ಯರ ಬಳಿ ಹೊರಗೆ ಬಂದು, “ನನಗೆ ಈತನಲ್ಲಿ ಯಾವ ಅಪರಾಧವೂ ಕಾಣುತ್ತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26790', '43', '18', '39', 'ಆದರೆ ಪಸ್ಕ ಹಬ್ಬದಲ್ಲಿ ನಾನು ನಿಮಗೆ ಒಬ್ಬನನ್ನು ಬಿಟ್ಟು ಕೊಡುವ ಪದ್ಧತಿ ಉಂಟಷ್ಟೆ. ಆದಕಾರಣ ನಾನು ಯೆಹೂದ್ಯರ ಅರಸನನ್ನು ಬಿಟ್ಟು ಕೊಡುವುದು ನಿಮಗೆ ಇಷ್ಟವೋ?” ಎಂದು ಅವರನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26791', '43', '18', '40', 'ಅದಕ್ಕೆ ಅವರೆಲ್ಲರೂ, “ಆತನನ್ನು ಬೇಡ ನಮಗೆ ಬರಬ್ಬನನ್ನು ಬಿಟ್ಟುಕೊಡಬೇಕು” ಎಂದು ಪುನಃ ಕೂಗಿಕೊಂಡರು. ಈ ಬರಬ್ಬನು ದರೋಡೆಗಾರನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26792', '43', '19', '1', '¶ ಆನಂತರ ಪಿಲಾತನು ಯೇಸುವನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ ಆತನನ್ನು ಕೊರಡೆಯಿಂದ ಹೊಡೆಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26793', '43', '19', '2', 'ಸಿಪಾಯಿಗಳು ಮುಳ್ಳಿನ ಕಿರೀಟವನ್ನು ಹೆಣೆದು ಆತನ ತಲೆಯ ಮೇಲೆ ಇಟ್ಟು, ಕೆನ್ನೇರಳೆ ಬಣ್ಣದ ನಿಲುವಂಗಿಯನ್ನು ಆತನಿಗೆ ತೊಡಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26794', '43', '19', '3', 'ಆತನ ಬಳಿಗೆ ಬಂದು “ಯೆಹೂದ್ಯರ ಅರಸನೇ, ನಿನಗೆ ನಮಸ್ಕಾರ” ಎಂದು ಹೇಳಿ ತಮ್ಮ ಕೈಗಳಿಂದ ಆತನ ಕೆನ್ನೆಗೆ ಹೊಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26795', '43', '19', '4', 'ತರುವಾಯ ಪಿಲಾತನು ಪುನಃ ಹೊರಗೆ ಹೋಗಿ ಯೆಹೂದ್ಯರಿಗೆ, “ನನಗೆ ಅವನಲ್ಲಿ ಯಾವ ಅಪರಾಧವೂ ಕಾಣಿಸಲಿಲ್ಲವೆಂಬುದು ನಿಮಗೆ ತಿಳಿಯುವಂತೆ ಅವನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ತರುತ್ತೇನೆ ನೋಡಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26796', '43', '19', '5', 'ಯೇಸು ಮುಳ್ಳಿನ ಕಿರೀಟವನ್ನು ಮತ್ತು ಕೆನ್ನೇರಳೆ ಬಣ್ಣದ ನಿಲುವಂಗಿಯನ್ನು ಧರಿಸಿದವನಾಗಿ ಹೊರಗೆ ಬಂದನು. ಆಗ ಪಿಲಾತನು ಅವರಿಗೆ, “ಇಗೋ, ಈ ಮನುಷ್ಯನು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26797', '43', '19', '6', 'ಮುಖ್ಯಯಾಜಕರೂ ಮತ್ತು ಕಾವಲುಗಾರರು ಆತನನ್ನು ಕಾಣುತ್ತಲೇ, “ಶಿಲುಬೆಗೆ ಹಾಕಿಸು, ಶಿಲುಬೆಗೆ ಹಾಕಿಸು” ಎಂದು ಕೂಗಿದರು. ಪಿಲಾತನು ಅವರಿಗೆ, “ಬೇಕಾದರೆ ನೀವೇ ಅವನನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಶಿಲುಬೆಗೆ ಹಾಕಿರಿ, ನನಗೆ ಆತನಲ್ಲಿ ಯಾವ ಅಪರಾಧವೂ ಕಾಣಿಸಲಿಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26798', '43', '19', '7', 'ಯೆಹೂದ್ಯರು ಅವನಿಗೆ, “ನಮಗೆ ಒಂದು ನೇಮ ಉಂಟು. ಆ ನೇಮದ ಪ್ರಕಾರ ಆತನು ಸಾಯಲೇಬೇಕು. ಏಕೆಂದರೆ ಆತನು ತನ್ನನ್ನು ದೇವರ ಮಗನಾಗಿ ಮಾಡಿಕೊಂಡಿದ್ದಾನೆ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26799', '43', '19', '8', 'ಪಿಲಾತನು ಈ ಮಾತನ್ನು ಕೇಳಿ ಬಹಳವಾಗಿ ಭಯಪಟ್ಟನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26800', '43', '19', '9', 'ಪುನಃ ತನ್ನ ಅರಮನೆಯೊಳಗೆ ಹೋಗಿ, “ನೀನು ಎಲ್ಲಿಂದ ಬಂದವನು?” ಎಂದು ಯೇಸುವನ್ನು ಕೇಳಿದನು, ಆದರೆ ಯೇಸು ಆತನಿಗೆ ಉತ್ತರಕೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26801', '43', '19', '10', 'ಪಿಲಾತನು, “ನೀನು ನನ್ನೊಡನೆ ಮಾತನಾಡುವುದಿಲ್ಲವೋ? ನಿನ್ನನ್ನು ಬಿಡಿಸುವ ಅಧಿಕಾರವೂ ಮತ್ತು ನಿನ್ನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿಸುವ ಅಧಿಕಾರವೂ ನನಗೆ ಉಂಟೆಂಬುದು ನಿನಗೆ ಗೊತ್ತಿಲ್ಲವೋ?” ಎಂದು ಆತನನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26802', '43', '19', '11', 'ಅದಕ್ಕೆ ಯೇಸು, ‹“ಮೇಲಿನಿಂದ ನಿನಗೆ ಕೊಡಲ್ಪಡದಿದ್ದರೆ ನನ್ನ ಮೇಲೆ ನಿನಗೆ ಯಾವ ಅಧಿಕಾರವೂ ಇರುತ್ತಿರಲಿಲ್ಲ. ಆದಕಾರಣ ನನ್ನನ್ನು ನಿನಗೆ ಒಪ್ಪಿಸಿದವನಿಗೆ ಹೆಚ್ಚಿನ ಪಾಪವಿದೆ”› ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26803', '43', '19', '12', 'ಈ ಮಾತಿನಿಂದ ಪಿಲಾತನು ಆತನನ್ನು ಬಿಡಿಸಲು ಪ್ರಯತ್ನಿಸಿದನು, ಆದರೆ ಯೆಹೂದ್ಯರು, “ನೀನು ಈ ಮನುಷ್ಯನನ್ನು ಬಿಡಿಸಿದರೆ, ನೀನು ಕೈಸರನಿಗೆ ಮಿತ್ರನಲ್ಲ, ತನ್ನನ್ನು ತಾನೇ ಅರಸನಾಗಿ ಮಾಡಿಕೊಳ್ಳುವವನು, ಕೈಸರನಿಗೆ ವಿರೋಧಿ” ಎಂದು ಕೂಗಿ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26804', '43', '19', '13', 'ಈ ಮಾತುಗಳನ್ನು ಪಿಲಾತನು ಕೇಳಿ ಯೇಸುವನ್ನು ಹೊರಗೆ ಕರೆದುಕೊಂಡು ಬಂದು ಇಬ್ರಿಯ ಮಾತಿನಲ್ಲಿ, ಗಬ್ಬಥಾ ಎಂದು ಕರೆಯಲ್ಪಟ್ಟ, “ಕಲ್ಲು ಹಾಸಿದ ಕಟ್ಟೆ” ಎಂಬ ಸ್ಥಳಕ್ಕೆ ಹೋಗಿ ನ್ಯಾಯಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26805', '43', '19', '14', 'ಅದು ಪಸ್ಕ ಹಬ್ಬಕ್ಕೆ ಸಿದ್ಧಮಾಡುವ ದಿನದಲ್ಲಿ ಹೆಚ್ಚು ಕಡಿಮೆ ಬೆಳಿಗ್ಗೆ ಆರು ಘಂಟೆಯಾಗಿತ್ತು. ಅವನು ಯೆಹೂದ್ಯರಿಗೆ, “ಇಗೋ, ನಿಮ್ಮ ಅರಸನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26806', '43', '19', '15', 'ಅದಕ್ಕೆ ಅವರು, “ಅವನನ್ನು ಕೊಲ್ಲಿಸು, ಕೊಲ್ಲಿಸು, ಶಿಲುಬೆಗೆ ಹಾಕಿಸು” ಎಂದು ಕೂಗಿದರು. ಅದಕ್ಕೆ ಪಿಲಾತನು, “ನಿಮ್ಮ ಅರಸನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿಸಲೋ?” ಎಂದು ಹೇಳಿದಕ್ಕೆ, ಮುಖ್ಯಯಾಜಕರು, “ಕೈಸರನೇ, ಹೊರತು ನಮಗೆ ಬೇರೆ ಅರಸನಿಲ್ಲ” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26807', '43', '19', '16', 'ಆಗ ಅವನು ಯೇಸುವನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿಸುವುದಕ್ಕೆ ಅವರ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿ ಕೊಟ್ಟನು. ಅವರು ಯೇಸುವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26808', '43', '19', '17', '¶ ಆತನು ತನ್ನ ಶಿಲುಬೆಯನ್ನು ತಾನೇ ಹೊತ್ತುಕೊಂಡು “ಕಪಾಲಸ್ಥಳ” ಎಂಬ ಸ್ಥಳಕ್ಕೆ ಹೋದನು. ಇದನ್ನು ಇಬ್ರಿಯ ಭಾಷೆಯಲ್ಲಿ “ಗೊಲ್ಗೊಥಾ” ಎಂದು ಕರೆಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26809', '43', '19', '18', 'ಅಲ್ಲಿ ಆತನನ್ನೂ ಆತನ ಜೊತೆಯಲ್ಲಿ ಇನ್ನಿಬ್ಬರನ್ನೂ ಶಿಲುಬೆಗೆ ಹಾಕಿದರು. ಅವರಲ್ಲಿ ಆ ಕಡೆ ಒಬ್ಬನನ್ನು, ಈ ಕಡೆ ಒಬ್ಬನನ್ನು, ನಡುವೆ ಯೇಸುವನ್ನು ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26810', '43', '19', '19', 'ಇದಲ್ಲದೆ ಪಿಲಾತನು “ನಜರೇತಿನ ಯೇಸು, ಯೆಹೂದ್ಯರ ಅರಸನು” ಎಂದು ಒಂದು ಫಲಕವನ್ನು ಬರೆದು ಅದನ್ನು ಆತನ ಶಿಲುಬೆಯ ಮೇಲಿಡಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26811', '43', '19', '20', 'ಅವರು ಯೇಸುವನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿದ ಸ್ಥಳವು ಪಟ್ಟಣಕ್ಕೆ ಹತ್ತಿರವಾಗಿದ್ದುದರಿಂದ ಯೆಹೂದ್ಯರಲ್ಲಿ ಅನೇಕರು ಆ ಫಲಕವನ್ನು ಓದಿದರು. ಅದು ಇಬ್ರಿಯ, ಲ್ಯಾಟಿನ್ ಮತ್ತು ಗ್ರೀಕ್ ಭಾಷೆಗಳಲ್ಲಿ ಬರೆದಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26812', '43', '19', '21', 'ಹೀಗಿರಲಾಗಿ ಯೆಹೂದ್ಯರ ಮುಖ್ಯಯಾಜಕರು ಪಿಲಾತನಿಗೆ, “‘ಯೆಹೂದ್ಯರ ಅರಸನು’ ಎಂದು ಬರೆಯಬೇಡ, ‘ನಾನು ಯೆಹೂದ್ಯರ ಅರಸನೆಂದು ಹೇಳಿದ್ದಾನೆ’ ಎಂಬುದಾಗಿ ಬರೆಯಬೇಕು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26813', '43', '19', '22', 'ಅದಕ್ಕೆ ಪಿಲಾತನು, “ನಾನು ಬರೆದದ್ದು ಬರೆದಾಯಿತು” ಎಂದು ಉತ್ತರ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26814', '43', '19', '23', 'ಸಿಪಾಯಿಗಳು ಯೇಸುವನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿದ ಮೇಲೆ ಅವರು ಆತನ ವಸ್ತ್ರಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ನಾಲ್ಕು ಪಾಲು ಮಾಡಿ ಒಬ್ಬೊಬ್ಬ ಸಿಪಾಯಿಗೆ ಒಂದೊಂದು ಭಾಗದಂತೆ ಹಂಚಿಕೊಂಡರು. ಆತನ ಒಳಂಗಿಯನ್ನು ಸಹ ತೆಗೆದುಕೊಂಡರು. ಆದರೆ ಆ ಅಂಗಿಗೆ ಹೊಲಿಗೆ ಇರಲಿಲ್ಲ. ಅದು ಮೇಲಿನಿಂದ ಕೆಳಗಿನವರೆಗೆ ಹೆಣೆದದ್ದಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26815', '43', '19', '24', 'ಆಮೇಲೆ ಅವರು, “ನಾವು ಇದನ್ನು ಹರಿಯಬಾರದು ಚೀಟು ಹಾಕಿ, ಇದು ಯಾರಿಗೆ ಬರುವುದೋ ನೋಡೋಣ” ಎಂದು ಮಾತನಾಡಿಕೊಂಡರು. ಇದರಿಂದ “ನನ್ನ ಬಟ್ಟೆಗಳನ್ನು ತಮ್ಮಲ್ಲಿ ಪಾಲುಮಾಡಿಕೊಂಡರು. ನನ್ನ ಅಂಗಿಗೋಸ್ಕರ ಚೀಟು ಹಾಕಿದರು” ಎಂಬ ಧರ್ಮಶಾಸ್ತ್ರದ ಮಾತು ನೆರವೇರಿತು. ಸಿಪಾಯಿಗಳು ಇದನ್ನೆಲ್ಲಾ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26816', '43', '19', '25', '¶ ಯೇಸುವಿನ ಶಿಲುಬೆಯ ಬಳಿಯಲ್ಲಿ ಆತನ ತಾಯಿಯೂ, ಆತನ ತಾಯಿಯ ತಂಗಿಯೂ, ಕ್ಲೋಪನ ಹೆಂಡತಿಯಾದ ಮರಿಯಳೂ, ಮಗ್ದಲದ ಮರಿಯಳೂ ನಿಂತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26817', '43', '19', '26', 'ಯೇಸು ತನ್ನ ತಾಯಿಯನ್ನೂ ಹತ್ತಿರದಲ್ಲಿ ನಿಂತಿದ್ದ ತನ್ನ ಪ್ರೀತಿಯ ಶಿಷ್ಯನನ್ನೂ ನೋಡಿ ತನ್ನ ತಾಯಿಗೆ, ‹“ಸ್ತ್ರೀಯೇ, ಇಗೋ, ನಿನ್ನ ಮಗನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26818', '43', '19', '27', 'ತರುವಾಯ ಆ ಶಿಷ್ಯನಿಗೆ, ‹“ಇಗೋ, ನಿನ್ನ ತಾಯಿ”› ಎಂದು ಹೇಳಿದನು. ಆ ಗಳಿಗೆಯಿಂದ ಆ ಶಿಷ್ಯನು ಆಕೆಯನ್ನು ತನ್ನ ಸ್ವಂತ ಮನೆಯಲ್ಲೇ ಇರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26819', '43', '19', '28', '¶ ಇದಾದ ಮೇಲೆ ಯೇಸು ಈಗ ಎಲ್ಲ ಪೂರ್ತಿಯಾಗಿದೆಯೆಂದು ತಿಳಿದು, ಧರ್ಮಶಾಸ್ತ್ರದ ಮಾತು ನೆರವೇರುವಂತೆ, ‹“ನನಗೆ ನೀರಡಿಕೆಯಾಗಿದೆ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26820', '43', '19', '29', 'ಆಗ ಅಲ್ಲಿ ಹುಳಿರಸ ತುಂಬಿದ ಪಾತ್ರೆಯಿತ್ತು. ಅವರು ಸ್ಪಂಜನ್ನು ಹುಳಿರಸದಲ್ಲಿ ಅದ್ದಿ ಹಿಸ್ಸೋಪ್ ಗಿಡದ ಕೋಲಿಗೆ ಸಿಕ್ಕಿಸಿ ಆತನ ಬಾಯಿಗೆ ಮುಟ್ಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26821', '43', '19', '30', 'ಯೇಸು ಆ ಹುಳಿರಸವನ್ನು ತೆಗೆದುಕೊಂಡ ಮೇಲೆ, ‹“ತೀರಿತು”› ಎಂದು ಹೇಳಿ ತಲೆ ಬಾಗಿಸಿ ತನ್ನ ಆತ್ಮವನ್ನು ಒಪ್ಪಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26822', '43', '19', '31', '¶ ಅದು ಸಿದ್ಧತೆಯ ದಿನವಾದುದರಿಂದ ಯೆಹೂದ್ಯರು, ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಮೃತದೇಹಗಳು ಶಿಲುಬೆಯ ಮೇಲೆ ಇರಬಾರದೆಂದು, ಪಿಲಾತನನ್ನು ಅವರ ಕಾಲುಗಳನ್ನು ಮುರಿದು ಅವರನ್ನು ತೆಗೆದುಬಿಡಬೇಕೆಂದು ಕೇಳಿಕೊಂಡರು, ಏಕೆಂದರೆ ಆ ಸಬ್ಬತ್ ದಿನವು ಬಹು ವಿಶೇಷವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26823', '43', '19', '32', 'ಅದರಂತೆ ಸಿಪಾಯಿಗಳು ಬಂದು ಮೊದಲನೆಯವನ ಕಾಲುಗಳನ್ನು ಅವನ ಜೊತೆಯಲ್ಲಿ ಶಿಲುಬೆಗೆ ಹಾಕಿಸಿಕೊಂಡಿದ್ದ ಮತ್ತೊಬ್ಬನ ಕಾಲುಗಳನ್ನು ಮುರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26824', '43', '19', '33', 'ಆದರೆ ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದಾಗ ಆತನು ಆಗಲೇ ಸತ್ತಿರುವುದನ್ನು ಅವರು ಕಂಡು ಆತನ ಕಾಲುಗಳನ್ನು ಮುರಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26825', '43', '19', '34', 'ಆದರೆ ಸಿಪಾಯಿಗಳಲ್ಲಿ ಒಬ್ಬನು ಈಟಿಯಿಂದ ಆತನ ಪಕ್ಕೆಯನ್ನು ತಿವಿದನು. ಕೂಡಲೆ ರಕ್ತವೂ ನೀರೂ ಹೊರಗೆ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26826', '43', '19', '35', 'ಅದನ್ನು ಕಂಡವನೇ ಸಾಕ್ಷಿ ಹೇಳಿದ್ದಾನೆ. ಅವನ ಸಾಕ್ಷಿಯು ಸತ್ಯವೇ; ತಾನು ಹೇಳುವುದು ಸತ್ಯವೆಂದು ಅವನು ಬಲ್ಲನು. ನೀವು ಸಹ ನಂಬಬೇಕೆಂದು ಇದನ್ನು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26827', '43', '19', '36', 'ಏಕೆಂದರೆ “ಆತನ ಎಲುಬುಗಳಲ್ಲಿ ಒಂದನ್ನಾದರೂ ಮುರಿಯಬಾರದು” ಎಂದು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದ ಮಾತು ನೆರವೇರುವಂತೆ ಇದಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26828', '43', '19', '37', '“ಅವರು ತಾವು ಇರಿದವನನ್ನು ದೃಷ್ಟಿಸಿನೋಡುವರು” ಎಂದು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಮತ್ತೊಂದು ಮಾತು ಹೇಳಿ ಅದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26829', '43', '19', '38', '¶ ಇದಾದ ಮೇಲೆ ಯೆಹೂದ್ಯರ ಭಯದಿಂದ ಗುಪ್ತವಾಗಿ ಯೇಸುವಿನ ಶಿಷ್ಯನಾಗಿದ್ದ ಅರಿಮಥಾಯದ ಯೋಸೇಫನು ಯೇಸುವಿನ ದೇಹವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಬೇಕೆಂದು ಪಿಲಾತನನ್ನು ಕೇಳಿಕೊಂಡನು. ಆಗ ಪಿಲಾತನು ಅಪ್ಪಣೆ ಕೊಡಲಾಗಿ, ಅವನು ಬಂದು ಆತನ ದೇಹವನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26830', '43', '19', '39', 'ಇದಲ್ಲದೆ ಮೊದಲು ಒಂದು ಸಾರಿ ರಾತ್ರಿ ವೇಳೆಯಲ್ಲಿ ಯೇಸುವಿನ ಬಳಿಗೆ ಬಂದಿದ್ದ ನಿಕೊದೇಮನು ಸಹ ರಕ್ತಬೋಳ ಅಗರುಗಳನ್ನು ಕಲಸಿದ ಚೂರ್ಣವನ್ನು ನೂರು ಸೇರಿನಷ್ಟು ತೆಗೆದುಕೊಂಡು ಅಲ್ಲಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26831', '43', '19', '40', 'ಆಗ ಅವರು ಯೇಸುವಿನ ದೇಹವನ್ನು ತೆಗೆದುಕೊಂಡು ಯೆಹೂದ್ಯರಲ್ಲಿ ಹೂಣಿಡುವ ಪದ್ಧತಿಯ ಪ್ರಕಾರ ಅದನ್ನು ಆ ಸುಗಂಧ ದ್ರವ್ಯಗಳ ಸಹಿತವಾಗಿ ನಾರುಬಟ್ಟೆಯಲ್ಲಿ ಸುತ್ತಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26832', '43', '19', '41', 'ಆತನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿದ ಸ್ಥಳದಲ್ಲಿ ಒಂದು ತೋಟವಿತ್ತು ಮತ್ತು ಆ ತೋಟದಲ್ಲಿ ಒಂದು ಹೊಸ ಸಮಾಧಿ ಇತ್ತು. ಅದರಲ್ಲಿ ಅದುವರೆಗೂ ಯಾರನ್ನೂ ಇಟ್ಟಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26833', '43', '19', '42', 'ಆ ದಿನವು ಯೆಹೂದ್ಯರ ಸಿದ್ಧತೆಯ ದಿನವಾದ್ದುದರಿಂದಲೂ ಆ ಸಮಾಧಿಯು ಸಮೀಪವಾಗಿದ್ದುದರಿಂದಲೂ ಅವರು ಯೇಸುವಿನ ದೇಹವನ್ನು ಅಲ್ಲಿ ಸಮಾಧಿಯಲ್ಲಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26834', '43', '20', '1', '¶ ವಾರದ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಮಗ್ದಲದ ಮರಿಯಳು ಬೆಳಿಗ್ಗೆ ಇನ್ನೂ ಕತ್ತಲೆ ಇರುವಾಗಲೇ ಸಮಾಧಿಯ ಬಳಿಗೆ ಬಂದು ಸಮಾಧಿಯ ಕಲ್ಲು ಅಲ್ಲಿಂದ ಉರುಳಿ ಹೋಗಿರುವುದನ್ನು ಕಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26835', '43', '20', '2', 'ಆಗ ಆಕೆಯು ಸೀಮೋನ್ ಪೇತ್ರನ ಬಳಿಗೂ ಮತ್ತು ಯೇಸುವಿಗೆ ಪ್ರಿಯನಾಗಿದ್ದ ಇನ್ನೊಬ್ಬ ಶಿಷ್ಯನ ಬಳಿಗೂ ಓಡಿಬಂದು ಅವರಿಗೆ, “ಕರ್ತನನ್ನು ಅವರು ಸಮಾಧಿಯೊಳಗಿಂದ ತೆಗೆದುಕೊಂಡು ಹೋಗಿದ್ದಾರೆ; ಅವರು ಆತನನ್ನು ಎಲ್ಲಿಟ್ಟಿದ್ದಾರೋ ನಮಗೆ ಗೊತ್ತಿಲ್ಲವೆಂದು” ಹೇಳಿದಳು');
INSERT INTO `bible_verses_kn_irv` VALUES ('26836', '43', '20', '3', 'ಆಗ ಪೇತ್ರನೂ ಮತ್ತು ಇನ್ನೊಬ್ಬ ಶಿಷ್ಯನೂ ಹೊರಟು ಸಮಾಧಿಯ ಕಡೆಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26837', '43', '20', '4', 'ಅವರಿಬ್ಬರೂ ಜೊತೆಯಾಗಿ ಓಡಿದರು. ಆ ಇನ್ನೊಬ್ಬ ಶಿಷ್ಯನು ಪೇತ್ರನಿಗಿಂತ ವೇಗವಾಗಿ ಓಡಿ ಮೊದಲೇ ಸಮಾಧಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26838', '43', '20', '5', 'ಅವನು ಬಗ್ಗಿ ನೋಡಿದಾಗ ನಾರುಬಟ್ಟೆಗಳು ಬಿದ್ದಿರುವುದನ್ನು ಕಂಡನು. ಆದರೂ ಅವನು ಒಳಗೆ ಹೋಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26839', '43', '20', '6', 'ಸೀಮೋನ್ ಪೇತ್ರನು ಅವನ ಹಿಂದೆ ಬಂದು ಸಮಾಧಿಯೊಳಕ್ಕೆ ಹೋಗಿ, ಆ ನಾರುಬಟ್ಟೆಗಳು ಬಿದ್ದಿರುವುದನ್ನೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('26840', '43', '20', '7', 'ಆತನ ತಲೆಯ ಮೇಲಿದ್ದ ಕೈವಸ್ತ್ರವು, ಆ ನಾರು ಬಟ್ಟೆಗಳೊಂದಿಗೆ ಇರದೇ, ಸುತ್ತಿ ಒಂದು ಕಡೆಯಲ್ಲಿ ಪ್ರತ್ಯೇಕವಾಗಿ ಇಟ್ಟಿರುವುದನ್ನು ನೋಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26841', '43', '20', '8', 'ಆಗ ಸಮಾಧಿಯ ಬಳಿಗೆ ಮೊದಲು ಬಂದಿದ್ದ ಆ ಮತ್ತೊಬ್ಬ ಶಿಷ್ಯನು ಸಹ ಒಳಗೆ ಹೋಗಿ ಬಗ್ಗಿ ನೋಡಿ ನಂಬಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26842', '43', '20', '9', 'ಆತನು ಸತ್ತ ಮೇಲೆ ಜೀವದಿಂದೆದ್ದು ಬರಬೇಕೆಂಬುದಾಗಿ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವ ಮಾತು ಅವರಿಗೆ ಇನ್ನೂ ತಿಳಿದಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26843', '43', '20', '10', 'ತರುವಾಯ ಆ ಶಿಷ್ಯರು ಪುನಃ ತಮ್ಮ ಮನೆಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26844', '43', '20', '11', '¶ ಆದರೆ ಮರಿಯಳು ಹೊರಗೆ ಸಮಾಧಿಯ ಬಳಿಯಲ್ಲಿ ಅಳುತ್ತಾ ನಿಂತಿದ್ದಳು. ಹೀಗೆ ಆಕೆ ಅಳುತ್ತಿರುವಾಗ ಸಮಾಧಿಯೊಳಗೆ ಬಗ್ಗಿ ನೋಡಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26845', '43', '20', '12', 'ಯೇಸುವಿನ ದೇಹವು ಇಟ್ಟಿದ್ದ ಸ್ಥಳದಲ್ಲಿ ಬಿಳಿವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿದ್ದ ಇಬ್ಬರು ದೇವದೂತರನ್ನು ಕಂಡಳು, ಅವರಲ್ಲಿ ಒಬ್ಬನು ಯೇಸುವಿನ ತಲೆಯ ಕಡೆಯಲ್ಲಿ ಮತ್ತೊಬ್ಬನು ಆತನು ಪಾದಗಳಿದ್ದ ಕಡೆಯಲ್ಲಿ ಕುಳಿತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26846', '43', '20', '13', 'ಅವರು ಆಕೆಗೆ, “ಅಮ್ಮಾ, ನೀನು ಯಾಕೆ ಅಳುತ್ತಿರುವೆ?” ಎಂದು ಕೇಳಲು, ಆಕೆಯು, “ನನ್ನ ಕರ್ತನನ್ನು ಅವರು ತೆಗೆದುಕೊಂಡು ಹೋಗಿದ್ದಾರೆ. ಆತನನ್ನು ಎಲ್ಲಿ ಇಟ್ಟಿದ್ದಾರೋ ನನಗೆ ಗೊತ್ತಿಲ್ಲ” ಎಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26847', '43', '20', '14', 'ಆಕೆಯು ಹೀಗೆ ಹೇಳಿ ಹಿಂದಕ್ಕೆ ತಿರುಗಿದಾಗ ಯೇಸು ನಿಂತಿರುವುದನ್ನು ಕಂಡಳು, ಆದರೆ ಆತನು ಯೇಸುವೇ ಎಂದು ಆಕೆಗೆ ತಿಳಿಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26848', '43', '20', '15', 'ಯೇಸು ಆಕೆಗೆ, ‹“ಅಮ್ಮಾ, ನೀನು ಯಾಕೆ ಅಳುತ್ತೀ? ಯಾರನ್ನು ಹುಡುಕುತ್ತೀ?”› ಎಂದು ಕೇಳಲು, ಆಕೆ ಆತನನ್ನು ತೋಟಗಾರನೆಂದು ನೆನಸಿ ಆತನಿಗೆ, “ಅಯ್ಯಾ, ನೀನು ಆತನನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗಿದ್ದರೆ ಎಲ್ಲಿ ಇಟ್ಟಿದ್ದೀ ಎಂದು ನನಗೆ ಹೇಳು, ನಾನು ಆತನನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26849', '43', '20', '16', 'ಯೇಸು ಆಕೆಗೆ, ‹“ಮರಿಯಳೇ,”› ಎಂದು ಹೇಳಲು, ಆಕೆಯು ಅವನ ಕಡೆಗೆ ತಿರುಗಿ ಇಬ್ರಿಯ ಭಾಷೆಯಲ್ಲಿ ಆತನಿಗೆ, “ರಬ್ಬೂನಿ” ಎಂದಳು. ಹಾಗೆಂದರೆ ಗುರುವೇ ಎಂದರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26850', '43', '20', '17', 'ಯೇಸು ಆಕೆಗೆ, ‹“ನನ್ನನ್ನು ಮುಟ್ಟಬೇಡ, ಏಕೆಂದರೆ ನಾನು ಇನ್ನೂ ತಂದೆಯ ಬಳಿಗೆ ಏರಿಹೋದವನಲ್ಲ. ಆದರೆ ನೀನು ನನ್ನ ಸಹೋದರರ ಬಳಿಗೆ ಹೋಗಿ ಅವರಿಗೆ, ನನ್ನ ತಂದೆಯೂ, ನಿಮ್ಮ ತಂದೆಯೂ, ನನ್ನ ದೇವರೂ, ನಿಮ್ಮ ದೇವರೂ ಆಗಿರುವಾತನ ಬಳಿಗೆ ನಾನು ಏರಿಹೋಗುತ್ತೇನೆ ಎಂದು ತಿಳಿಸು”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26851', '43', '20', '18', 'ಮಗ್ದಲದ ಮರಿಯಳು ಹೋಗಿ “ನಾನು ಕರ್ತನನ್ನು ನೋಡಿದ್ದೇನೆ,” ಆತನು ಇಂಥಿಂಥದನ್ನು ನನಗೆ ಹೇಳಿದನು ಎಂದು ಶಿಷ್ಯರಿಗೆ ತಿಳಿಸಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26852', '43', '20', '19', '¶ ಅದೇ ದಿನ ಎಂದರೆ ವಾರದ ಮೊದಲನೆಯ ದಿನದ ಸಂಜೆಯಲ್ಲಿ ಶಿಷ್ಯರು ಯೆಹೂದ್ಯರ ಭಯದಿಂದ ತಾವು ಇದ್ದ ಮನೆಯ ಬಾಗಿಲುಗಳನ್ನು ಮುಚ್ಚಿಕೊಂಡಿರಲು, ಆಗ ಯೇಸು ಬಂದು ಅವರ ನಡುವೆ ನಿಂತು, ‹“ನಿಮಗೆ›‹ಸಮಾಧಾನವಾಗಲಿ”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26853', '43', '20', '20', 'ಇದನ್ನು ಹೇಳಿದ ಮೇಲೆ ಅವರಿಗೆ ತನ್ನ ಕೈಗಳನ್ನೂ ಪಕ್ಕೆಯನ್ನೂ ತೋರಿಸಿದನು. ಆಗ ಶಿಷ್ಯರು ಕರ್ತನನ್ನು ನೋಡಿ ಸಂತೋಷಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26854', '43', '20', '21', 'ಯೇಸು ಅವರಿಗೆ, ‹“ನಿಮಗೆ ಸಮಾಧಾನವಾಗಲಿ”› ಎಂದು ಪುನಃ ಹೇಳಿ, “ತಂದೆಯು ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟ ಹಾಗೆಯೇ ನಾನೂ ನಿಮ್ಮನ್ನು ಕಳುಹಿಸಿಕೊಡುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26855', '43', '20', '22', 'ಆತನು ಇದನ್ನು ಹೇಳಿ ಅವರ ಮೇಲೆ ಉಸಿರೂದಿ ಅವರಿಗೆ, ‹“ನೀವು ಪವಿತ್ರಾತ್ಮನನ್ನು ಪಡೆದುಕೊಳ್ಳಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26856', '43', '20', '23', '‹ನೀವು ಯಾರ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸಿಬಿಡುತ್ತೀರೋ, ಅವರಿಗೆ ಅವುಗಳು ಕ್ಷಮಾಪಣೆಯಾಗುತ್ತದೆ; ಯಾರ ಪಾಪಗಳನ್ನು ನೀವು ಕ್ಷಮಿಸದೇ ಉಳಿಸುತ್ತೀರೋ, ಅವರಿಗೆ ಅವುಗಳು ಉಳಿಯುತ್ತವೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26857', '43', '20', '24', 'ಯೇಸು ಬಂದಾಗ ಹನ್ನೆರಡು ಮಂದಿ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನಾದ ದಿದುಮನೆನಿಸಿಕೊಳ್ಳುವ ತೋಮನು ಅವರ ಜೊತೆ ಇರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26858', '43', '20', '25', 'ಉಳಿದ ಶಿಷ್ಯರು ಅವನಿಗೆ, “ನಾವು ಕರ್ತನನ್ನು ನೋಡಿದ್ದೇವೆ” ಎಂದು ಹೇಳಿದರು. ಅದಕ್ಕೆ ಅವನು, “ನಾನು ಆತನ ಕೈಗಳಲ್ಲಿ ಮೊಳೆಗಳಿಂದಾದ ಗಾಯವನ್ನು ನೋಡಿ, ಆ ಮೊಳೆಯ ಗಾಯದಲ್ಲಿ ನನ್ನ ಬೆರಳನ್ನು ಇಟ್ಟು ಆತನ ಪಕ್ಕೆಯಲ್ಲಿ ನನ್ನ ಕೈಯನ್ನು ಹಾಕದ ಹೊರತು ನಿಮ್ಮ ಮಾತನ್ನು ನಂಬುವುದೇ ಇಲ್ಲ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26859', '43', '20', '26', 'ಎಂಟು ದಿನಗಳಾದ ಮೇಲೆ ಆತನ ಶಿಷ್ಯರು ಪುನಃ ಒಳಗಿದ್ದಾಗ ತೋಮನೂ ಅವರ ಜೊತೆ ಇದ್ದನು. ಬಾಗಿಲುಗಳು ಮುಚ್ಚಿದ್ದವು ಆಗ ಯೇಸು ಬಂದು ನಡುವೆ ನಿಂತು ನಿಮಗೆ ‹“ಸಮಾಧಾನವಾಗಲಿ ಎಂದನು”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26860', '43', '20', '27', 'ಆ ಮೇಲೆ ತೋಮನಿಗೆ, ‹“ನಿನ್ನ ಬೆರಳನ್ನು ಈ ಕಡೆ ಚಾಚಿ ನನ್ನ ಕೈಗಳನ್ನು ಮುಟ್ಟಿ ನೋಡು, ನಿನ್ನ ಕೈ ಚಾಚಿ ನನ್ನ ಪಕ್ಕೆಯಲ್ಲಿ ಹಾಕು. ಅಪನಂಬಿಕೆಯಳ್ಳವನಾಗಿರಬೇಡ, ನಂಬುವವನಾಗು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26861', '43', '20', '28', 'ತೋಮನು ಆತನಿಗೆ, “ನನ್ನ ಕರ್ತನೇ, ನನ್ನ ದೇವರೇ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26862', '43', '20', '29', 'ಯೇಸು ಆತನಿಗೆ, ‹“ನೀನು ನನ್ನನ್ನು ನೋಡಿದ್ದರಿಂದ ನಂಬಿದ್ದೀ,›‹ನೋಡದೆ ನಂಬಿದವರು ಧನ್ಯರು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26863', '43', '20', '30', 'ಯೇಸು ಇನ್ನು ಬೇರೆ ಎಷ್ಟೋ ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ತನ್ನ ಶಿಷ್ಯರ ಮುಂದೆ ಮಾಡಿದನು. ಅವುಗಳನ್ನೆಲ್ಲಾ ಈ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವುದಿಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26864', '43', '20', '31', 'ಆದರೆ ಯೇಸುವೇ ದೇವಕುಮಾರನಾದ ಕ್ರಿಸ್ತನೆಂದು ನೀವು ನಂಬುವಂತೆಯೂ, ನಂಬಿ ಆತನ ಹೆಸರಿನಲ್ಲಿ ನಿತ್ಯ ಜೀವವನ್ನು ಪಡೆದುಕೊಳ್ಳುವಂತೆಯೂ ಇಷ್ಟೆಲ್ಲಾ ಬರೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26865', '43', '21', '1', '¶ ತರುವಾಯ ಯೇಸು ತಿಬೇರಿಯ ಸಮುದ್ರದ ಬಳಿಯಲ್ಲಿ ಶಿಷ್ಯರಿಗೆ ಪುನಃ ಕಾಣಿಸಿಕೊಂಡನು:');
INSERT INTO `bible_verses_kn_irv` VALUES ('26866', '43', '21', '2', 'ಸೀಮೋನ್ ಪೇತ್ರನೂ, ದಿದುಮನೆಂಬ ತೋಮನೂ, ಗಲಿಲಾಯದ ಕಾನಾ ಊರಿನ ನತಾನಯೇಲನೂ, ಜೆಬೆದಾಯನ ಮಕ್ಕಳೂ ಮತ್ತು ಆತನ ಶಿಷ್ಯರಲ್ಲಿ ಇನ್ನಿಬ್ಬರೂ ಕೂಡಿಬಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26867', '43', '21', '3', 'ಆಗ ಅವರಿಗೆ ಸೀಮೋನ ಪೇತ್ರನು, “ನಾನು ಮೀನು ಹಿಡಿಯಲು ಹೋಗುತ್ತೇನೆ” ಎಂದು ಹೇಳಲು ಅವರು ಅವನಿಗೆ, “ನಾವೂ ಸಹ ನಿನ್ನ ಜೊತೆಯಲ್ಲಿ ಬರುತ್ತೇವೆ” ಎಂದರು. ಅವರು ಹೊರಟು ದೋಣಿಯನ್ನು ಹತ್ತಿದರು. ಆದರೆ ಆ ರಾತ್ರಿ ಅವರಿಗೆ ಏನೂ ಸಿಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26868', '43', '21', '4', 'ಬೆಳಗಾಗುವಾಗ ಯೇಸು ದಡದಲ್ಲಿ ನಿಂತಿದ್ದನು. ಆದಾಗ್ಯೂ ಶಿಷ್ಯರು ಆತನನ್ನು ಯೇಸುವೇ ಎಂದು ಗುರುತಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26869', '43', '21', '5', 'ಆಗ ಯೇಸು ಅವರನ್ನು, ‹“ಮಕ್ಕಳಿರಾ, ನಿಮ್ಮಲ್ಲಿ ಮೀನುಗಳು ಉಂಟೋ?”› ಎಂದು ಕೇಳಲು, ಅವರು ಆತನಿಗೆ “ಇಲ್ಲ” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26870', '43', '21', '6', 'ಆತನು ಅವರಿಗೆ, ‹“ನೀವು ದೋಣಿಯ ಬಲಗಡೆಯಲ್ಲಿ ಬಲೆಯನ್ನು ಬೀಸಿರಿ; ಆಗ ನಿಮಗೆ ಸಿಕ್ಕುತ್ತವೆ”› ಎಂದು ಹೇಳಿದನು. ಅವರು ಬಲೆ ಬೀಸಿದಾಗ ಮೀನುಗಳು ರಾಶಿ ರಾಶಿಯಾಗಿ ಬಲೆಗೆ ಬಂದು ಸೇರಿದ್ದರಿಂದ, ಅವರಿಗೆ ಬಲೆಯನ್ನು ಎಳೆಯುವುದಕ್ಕೆ ಸಾಧ್ಯವಾಗದೆ ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26871', '43', '21', '7', 'ಆಗ ಯೇಸುವಿಗೆ ಪ್ರಿಯನಾಗಿದ್ದ ಶಿಷ್ಯನು ಪೇತ್ರನಿಗೆ, “ಆತನು ಕರ್ತನೇ” ಎಂದು ಹೇಳಿದನು. ಸೀಮೋನ್ ಪೇತ್ರನು ಅದನ್ನು ಕೇಳಿ ತಾನು ತೆಗೆದು ಬಿಟ್ಟಿದ್ದ ತನ್ನ ಮೇಲಂಗಿಯನ್ನು ಸುತ್ತಿಕೊಂಡು ಸಮುದ್ರದೊಳಗೆ ಧುಮುಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26872', '43', '21', '8', 'ದಡವು ದೂರವಿರಲಿಲ್ಲ, ಹೆಚ್ಚು ಕಡಿಮೆ ಇನ್ನೂರು ಅಡಿ ದೂರವಿತ್ತು. ಉಳಿದ ಶಿಷ್ಯರು ಮೀನು ತುಂಬಿದ್ದ ಆ ಬಲೆಯನ್ನು ಎಳೆಯುತ್ತಾ ದೋಣಿಯಲ್ಲಿಯೇ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26873', '43', '21', '9', 'ಅವರು ದಡಕ್ಕೆ ಬಂದು ಸೇರಿದಾಗ, ಕೆಂಡಗಳನ್ನೂ ಅವುಗಳ ಮೇಲೆ ಇಟ್ಟಿದ್ದ ಮೀನುಗಳನ್ನು ಮತ್ತು ರೊಟ್ಟಿಯನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26874', '43', '21', '10', 'ಯೇಸು ಅವರಿಗೆ, ‹“ನೀವು ಈಗ ಹಿಡಿದ ಮೀನುಗಳಲ್ಲಿ ಕೆಲವನ್ನು ತನ್ನಿರಿ”› ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26875', '43', '21', '11', 'ಸೀಮೋನ್ ಪೇತ್ರನು ದೋಣಿಯನ್ನು ಹತ್ತಿ ಬಲೆಯನ್ನು ದಡಕ್ಕೆ ಎಳದುಕೊಂಡು ಬಂದನು. ಅದು ನೂರೈವತ್ಮೂರು ದೊಡ್ಡ ಮೀನುಗಳಿಂದ ತುಂಬಿತ್ತು. ಅಷ್ಟು ಮೀನುಗಳು ಇದ್ದರೂ ಬಲೆಯು ಹರಿದಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26876', '43', '21', '12', 'ಯೇಸು ಅವರಿಗೆ, ‹“ಬಂದು ಊಟ ಮಾಡಿರಿ”› ಎಂದು ಹೇಳಿದನು. ಶಿಷ್ಯರು ಆತನನ್ನು ಕರ್ತನೆಂದು ತಿಳಿದಿದ್ದರಿಂದ “ನೀನು ಯಾರು?” ಎಂದು ಕೇಳುವುದಕ್ಕೆ ಅವರಲ್ಲಿ ಒಬ್ಬರಿಗೂ ಧೈರ್ಯವಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26877', '43', '21', '13', 'ಯೇಸು ಬಂದು ರೊಟ್ಟಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಅವರಿಗೆ ಕೊಟ್ಟನು. ಹಾಗೆಯೇ ಮೀನನ್ನೂ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26878', '43', '21', '14', '¶ ಯೇಸು ಸತ್ತವರೊಳಗಿಂದ ಜೀವಿತನಾಗಿ ಎದ್ದ ಮೇಲೆ, ತನ್ನ ಶಿಷ್ಯರಿಗೆ ಕಾಣಿಸಿಕೊಂಡದ್ದು ಇದು ಮೂರನೆಯ ಸಾರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26879', '43', '21', '15', 'ಅವರ ಊಟವಾದ ಮೇಲೆ ಯೇಸು ಸೀಮೋನ್ ಪೇತ್ರನಿಗೆ, ‹“ಯೋಹಾನನ ಮಗನಾದ ಸೀಮೋನನೇ,›‹ನೀನು ಇವರಿಗಿಂತ ಹೆಚ್ಚಾಗಿ ನನ್ನನ್ನು ಪ್ರೀತಿಸುತ್ತಿಯೋ?”› ಎಂದು ಕೇಳಲು ಅವನು “ಹೌದು, ಕರ್ತನೇ, ನಾನು ನಿನ್ನ ಮೇಲೆ ಮಮತೆ ಇಟ್ಟಿದ್ದೇನೆಂದು ನೀನೇ ಬಲ್ಲೆ” ಎಂದನು. ಆತನು ಅವನಿಗೆ, ‹“ನನ್ನ ಕುರಿಮರಿಗಳನ್ನು ಮೇಯಿಸು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26880', '43', '21', '16', 'ಆತನು ತಿರುಗಿ ಎರಡನೆಯ ಸಾರಿ ಅವನಿಗೆ, ‹“ಯೋಹಾನನ ಮಗನಾದ ಸೀಮೋನನೇ, ನೀನು ನನ್ನನ್ನು ಪ್ರೀತಿಸುತ್ತೀಯೋ?”› ಎಂದು ಕೇಳಲು, ಅವನು ಹೌದು ಕರ್ತನೇ, ನಾನು ನಿನ್ನ ಮೇಲೆ ಮಮತೆ ಇಟ್ಟಿದ್ದೇನೆಂದು ನೀನೇ ಬಲ್ಲೆ ಎಂದನು. ಆತನು ಅವನಿಗೆ ‹“ನನ್ನ ಕುರಿಗಳನ್ನು ಪಾಲಿಸು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26881', '43', '21', '17', 'ಯೇಸು ಮೂರನೆಯ ಸಾರಿ, ‹“ಯೋಹಾನನ ಮಗನಾದ ಸೀಮೋನನೇ ನೀನು ನನ್ನ ಮೇಲೆ ಮಮತೆ ಇಟ್ಟಿದ್ದಿಯೋ?”› ಎಂದು ಕೇಳಿದನು, ಮೂರನೆಯ ಸಾರಿ ಆತನು, “ನನ್ನ ಮೇಲೆ ಮಮತೆ ಇಟ್ಟಿದ್ದೀಯೋ?” ಎಂದು ತನ್ನನ್ನು ಕೇಳಿದ್ದಕ್ಕೆ ಪೇತ್ರನು ದುಃಖಪಟ್ಟು, “ಕರ್ತನೇ, ನಿನಗೆ ಎಲ್ಲವೂ ತಿಳಿದಿದೆ. ನಾನು ನಿನ್ನ ಮೇಲೆ ಮಮತೆ ಇಟ್ಟೀದ್ದೇನೆಂದು ನಿನಗೆ ತಿಳಿದಿದೆ” ಎಂದನು. ಆಗ ಅವನಿಗೆ ಯೇಸು ‹“ನನ್ನ ಕುರಿಗಳನ್ನು ಮೇಯಿಸು”› ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26882', '43', '21', '18', '‹“ನಾನು ನಿನಗೆ ನಿಜನಿಜವಾಗಿ ಹೇಳುತ್ತೇನೆ, ನೀನು ಯುವಕನಾಗಿದ್ದಾಗ ನೀನೇ ನಿನ್ನ ಉಡುಪನ್ನು ಧರಿಸಿಕೊಂಡು ಇಷ್ಟಬಂದ ಕಡೆಗೆ ತಿರುಗಾಡುತ್ತಿದ್ದೀ. ಆದರೆ ನೀನು ಮುದುಕನಾದಾಗ ನಿನ್ನ ಕೈಗಳನ್ನು ಚಾಚುವಿ, ಆಗ ಮತ್ತೊಬ್ಬನು ನಿನ್ನ ನಡುವನ್ನು ಕಟ್ಟಿ ನಿನಗೆ ಇಷ್ಟವಿಲ್ಲದ ಕಡೆಗೆ ನಿನ್ನನ್ನು ಹೊತ್ತುಕೊಂಡು ಹೋಗುವನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26883', '43', '21', '19', 'ಅವನು ಎಂಥಾ ಮರಣದಿಂದ ದೇವರನ್ನು ಮಹಿಮೆಪಡಿಸುವನು ಎಂಬುದನ್ನು ಯೇಸು ಈ ಮಾತಿನಿಂದ ಸೂಚಿಸಿದನು. ಆತನು ಇದನ್ನು ಹೇಳಿ ಪೇತ್ರನಿಗೆ ‹“ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26884', '43', '21', '20', '¶ ಪೇತ್ರನು ಹಿಂತಿರುಗಿ ನೋಡಿದಾಗ, ಯೇಸುವಿಗೆ ಪ್ರಿಯನಾಗಿದ್ದ ಶಿಷ್ಯನು ಹಿಂದೆ ಬರುವುದನ್ನು ಕಂಡನು. ಆ ಶಿಷ್ಯನು ಊಟದ ಸಮಯದಲ್ಲಿ ಯೇಸುವಿನ ಎದೆಗೆ ಒರಗಿಕೊಂಡು, “ಕರ್ತನೇ, ನಿನ್ನನ್ನು ಹಿಡಿದುಕೊಡುವವನು ಯಾರು?” ಎಂದು ಕೇಳಿದವನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26885', '43', '21', '21', 'ಇವನನ್ನು ಪೇತ್ರನು ನೋಡಿ ಯೇಸುವಿಗೆ, “ಕರ್ತನೇ, ಇವನ ಬಗ್ಗೆ ಏನು ಹೇಳುತ್ತೀಯಾ?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26886', '43', '21', '22', 'ಯೇಸು ಅವನಿಗೆ ‹“ನಾನು ಬರುವ ತನಕ ಇವನು ಉಳಿದಿರಬೇಕೆಂಬುದು ನನಗೆ ಮನಸ್ಸಾಗಿದ್ದರೆ ಅದರಿಂದ ನಿನಗೇನು? ನೀನು ನನ್ನನ್ನು ಹಿಂಬಾಲಿಸು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26887', '43', '21', '23', 'ಆದುದರಿಂದ ಆ ಶಿಷ್ಯನು ಸಾಯುವುದಿಲ್ಲವೆಂಬ ಮಾತು ಸಹೋದರರಲ್ಲಿ ಹಬ್ಬಿತು. ಆದರೆ ಅವನು ಸಾಯುವುದಿಲ್ಲವೆಂದು ಯೇಸು ಅವನಿಗೆ ಹೇಳಲಿಲ್ಲ. ‹“ನಾನು ಬರುವ ತನಕ ಅವನು ಉಳಿದಿರಬೇಕೆಂದು ನನಗೆ ಮನಸ್ಸಿದ್ದರೆ ಅದು ನಿನಗೇನು?”› ಎಂದು ಮಾತ್ರ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26888', '43', '21', '24', '¶ ಈ ವಿಷಯವಾಗಿ ಸಾಕ್ಷಿಕೊಟ್ಟು, ಇವುಗಳನ್ನು ಬರೆದ ಶಿಷ್ಯನು ಇವನೇ. ಇವನ ಸಾಕ್ಷಿಯು ಸತ್ಯವೆಂದು ನಾವು ಬಲ್ಲೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26889', '43', '21', '25', 'ಇದಲ್ಲದೆ ಯೇಸುವು ಮಾಡಿದ ಇನ್ನೂ ಬೇರೆ ಅನೇಕ ಸಂಗತಿಗಳು ಸಹ ಇವೆ. ಅವುಗಳನ್ನೆಲ್ಲಾ ಒಂದೊಂದಾಗಿ ಬರೆಯುವುದಾದರೆ, ಆ ಪುಸ್ತಕಗಳು ಲೋಕವೇ ಹಿಡಿಸಲಾರದಷ್ಟಾಗುವುದು ಎಂದು ನಾನು ಭಾವಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26890', '44', '1', '1', '¶ ಥೆಯೊಫಿಲನೇ, ನಾನು ಮೊದಲು ಬರೆದ ಪುಸ್ತಕದಲ್ಲಿ, ಯೇಸು ತಾನು ಆರಿಸಿಕೊಂಡಿದ್ದ ಅಪೊಸ್ತಲರಿಗೆ ಪವಿತ್ರಾತ್ಮನ ಮೂಲಕ ಅಪ್ಪಣೆಕೊಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26891', '44', '1', '2', 'ಆತನು ಸ್ವರ್ಗಾರೋಹಣವಾದ ದಿನದವರೆಗೆ ಆತನು ಮಾಡಿದ ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನೂ, ಉಪದೇಶಿಸಿದ ಎಲ್ಲಾ ಬೋಧನೆಗಳನ್ನೂ ಬರೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26892', '44', '1', '3', '¶ ಯೇಸುವು ಬಾಧೆಪಟ್ಟು ಸತ್ತ ನಂತರ ತಾನು ಜೀವಂತನಾಗಿ ಎದ್ದು ಬಂದಿದ್ದೇನೆ ಎಂದು ಅನೇಕ ಸಂಭವಗಳ ಮೂಲಕ ತಾನು ಆರಿಸಿಕೊಂಡಿದ್ದ ಅಪೊಸ್ತಲರಿಗೆ ಸ್ಪಷ್ಟಪಡಿಸಿದನು. ಸತತವಾಗಿ ನಲವತ್ತು ದಿನಗಳ ತನಕ ಅವರಿಗೆ ಕಾಣಿಸಿಕೊಳ್ಳುತ್ತಾ ದೇವರ ರಾಜ್ಯದ ವಿಷಯವನ್ನು ಕುರಿತು ಅವರಿಗೆ ಬೋಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26893', '44', '1', '4', 'ಒಮ್ಮೆ ಅವರೆಲ್ಲರೂ ಒಂದುಗೂಡಿದ್ದ ಸಂದರ್ಭದಲ್ಲಿ, ‹“ನೀವು ಯೆರೂಸಲೇಮನ್ನು ಬಿಟ್ಟುಹೋಗದೆ, ನನ್ನಿಂದ ಕೇಳಿದಂಥ ಮತ್ತು ತಂದೆಯು ಮಾಡಿದ ವಾಗ್ದಾನಗಳಿಗಾಗಿ ಇಲ್ಲೇ ಕಾದುಕೊಂಡಿರಿ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26894', '44', '1', '5', '‹ಏಕೆಂದರೆ, ಯೋಹಾನನಂತೂ ನೀರಿನಿಂದ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸುತ್ತಿದ್ದನು ಆದರೆ ಇನ್ನು ಕೆಲವೇ ದಿನಗಳಲ್ಲಿ ನಿಮಗೆ ಪವಿತ್ರಾತ್ಮನಿಂದ ದೀಕ್ಷಾಸ್ನಾನವಾಗುವುದು”› ಎಂದು ಅಪ್ಪಣೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26895', '44', '1', '6', '¶ ಕೂಡಿಬಂದವರು ಆತನನ್ನು,, “ಕರ್ತನೇ, ನೀನು ಇದೇ ಕಾಲದಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ ಜನರಿಗೆ ರಾಜ್ಯವನ್ನು ಪುನಃ ಸ್ಥಾಪಿಸಿಕೊಡುವಿಯೋ?” ಎಂದು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('26896', '44', '1', '7', 'ಆತನು ಅವರಿಗೆ, ‹“ತಂದೆಯು ತನ್ನ ಅಧಿಕಾರದಲ್ಲಿಟ್ಟುಕೊಂಡಿರುವ ಕಾಲಗಳನ್ನೂ, ಸಮಯಗಳನ್ನೂ ತಿಳಿದುಕೊಳ್ಳುವುದು ನಿಮ್ಮ ಕಾರ್ಯವಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('26897', '44', '1', '8', '‹ಆದರೆ ಪವಿತ್ರಾತ್ಮನು ನಿಮ್ಮ ಮೇಲೆ ಬರಲು ನೀವು ಶಕ್ತಿಯನ್ನು ಹೊಂದಿದವರಾಗಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ, ಯೂದಾಯದ ಎಲ್ಲಾ ಸ್ಥಳದಲ್ಲಿಯು, ಸಮಾರ್ಯ ಸೀಮೆಗಳಲ್ಲಿಯೂ, ಭೂಲೋಕದ ಕಟ್ಟಕಡೆಯವರೆಗೂ ನನಗೆ ಸಾಕ್ಷಿಗಳಾಗಿರುವಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26898', '44', '1', '9', 'ಈ ಮಾತುಗಳನ್ನು ಅವನು ಹೇಳಿದ ಬಳಿಕ ಅವರು ನೋಡುತ್ತಿದ್ದ ಹಾಗೆಯೇ ಆತನು ಪರಲೋಕಕ್ಕೆ ಎತ್ತಲ್ಪಟ್ಟನು, ಮೋಡವೊಂದು ಆತನನ್ನು ಕವಿದುಕೊಂಡಿದ್ದರಿಂದ, ಯೇಸುವು ಅವರ ಕಣ್ಣಿಗೆ ಮರೆಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26899', '44', '1', '10', '¶ ಆತನು ಹೋಗುತ್ತಿರುವಾಗ ಅವರು ಆಕಾಶದ ಕಡೆಗೆ ದೃಷ್ಟಿಸಿ ನೋಡುತ್ತಾ ಇರಲಾಗಿ ಶುಭ್ರ ವಸ್ತ್ರಧಾರಿಗಳಾದ ಇಬ್ಬರು ಪುರುಷರು ಫಕ್ಕನೆ ಅವರ ಹತ್ತಿರ ನಿಂತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26900', '44', '1', '11', '“ಗಲಿಲಾಯದವರೇ, ನೀವು ಏಕೆ ಹೀಗೆ ಆಕಾಶದ ಕಡೆಗೆ ನೋಡುತ್ತಾ ನಿಂತಿದ್ದೀರಿ? ನಿಮ್ಮ ಬಳಿಯಿಂದ ಆಕಾಶದೊಳಗೆ ಸೇರಿಸಲ್ಪಟ್ಟಿರುವ ಈ ಯೇಸುವು ಯಾವ ರೀತಿಯಲ್ಲಿ ಆಕಾಶದೊಳಗೆ ಹೋಗಿರುವುದನ್ನು ನೀವು ಕಂಡಿರೋ ಹಾಗೆಯೇ ಆತನು ಹಿಂತಿರುಗಿ ಬರುವನು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26901', '44', '1', '12', '¶ ಆಗ ಅವರು ಆಲೀವ್ ಮರಗಳ ಗುಡ್ಡದಿಂದ ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂತಿರುಗಿ ಬಂದರು. ಆ ಗುಡ್ಡಕ್ಕೂ ಯೆರೂಸಲೇಮಿಗೂ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಪ್ರಯಾಣಮಾಡುವಷ್ಟು ದೂರವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26902', '44', '1', '13', 'ಅವರು ಅಲ್ಲಿಗೆ ಬಂದು ತಾವು ವಾಸಮಾಡುತ್ತಿದ್ದ ಮೇಲಂತಸ್ತಿಗೆ ಹೋದರು; ಅವರು ಯಾರಾರೆಂದರೆ, ಪೇತ್ರ, ಯೋಹಾನ, ಯಾಕೋಬ, ಅಂದ್ರೆಯ, ಫಿಲಿಪ್ಪ, ತೋಮ, ಬಾರ್ತೊಲೊಮಾಯ, ಮತ್ತಾಯ, ಅಲ್ಫಾಯನ ಮಗ ಯಾಕೋಬ, ಮತಾಭಿಮಾನಿ ಎನಿಸಿಕೊಂಡ ಸೀಮೋನ, ಯಾಕೋಬನ ಸಹೋದರನಾದ ಯೂದ, ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26903', '44', '1', '14', 'ಅಲ್ಲಿ ಕೆಲವು ಮಂದಿ ಸ್ತ್ರೀಯರೂ, ಯೇಸುವಿನ ತಾಯಿಯಾದ ಮರಿಯಳೂ, ಆತನ ತಮ್ಮಂದಿರೂ ಅವರ ಸಂಗಡ ಇದ್ದರು, ಇವರೆಲ್ಲರೂ ಏಕಮನಸ್ಸಿನಿಂದ ಪ್ರಾರ್ಥನೆಯಲ್ಲಿ ನಿರತರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26904', '44', '1', '15', '¶ ಆ ದಿನಗಳಲ್ಲಿ ಸುಮಾರು ನೂರಿಪ್ಪತ್ತು ಮಂದಿ ವಿಶ್ವಾಸಿಗಳು ಕೂಡಿಬಂದಿರಲಾಗಿ ಪೇತ್ರನು ಅವರ ಮಧ್ಯದಲ್ಲಿ ಎದ್ದು ನಿಂತು ಹೀಗೆಂದನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26905', '44', '1', '16', '“ಸಹೋದರರೇ, ಯೇಸುವನ್ನು ಬಂಧಿಸಿದವರಿಗೆ ದಾರೀತೋರಿಸಿದ ಯೂದನ ವಿಷಯವಾಗಿ ಪವಿತ್ರಾತ್ಮನು ದಾವೀದನ ಬಾಯಿಂದ ಮೊದಲೇ ಹೇಳಿಸಿದ ಶಾಸ್ತ್ರವಚನವು ನೆರವೇರುವುದು ಅವಶ್ಯವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26906', '44', '1', '17', 'ಯೂದನು ನಮ್ಮೊಂದಿಗೆ ಸೇರಿ ಈ ಸೇವೆಯಲ್ಲಿ ಪಾಲು ಹೊಂದಿದವನಾಗಿದ್ದನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('26907', '44', '1', '18', '(ಈ ಮನುಷ್ಯನು ತನ್ನ ದ್ರೋಹದ ಪ್ರತಿಫಲವಾಗಿ ಹೊಲವನ್ನು ಪಡೆದನು ಮತ್ತು ತಲೆಕೆಳಗಾಗಿ ಬಿದ್ದು ಹೊಟ್ಟೆ ಒಡೆದು ಕರುಳುಗಳೆಲ್ಲಾ ಹೊರಗೆ ಚೆಲ್ಲಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26908', '44', '1', '19', 'ಇದು ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣದ ನಿವಾಸಿಗಳಿಗೆಲ್ಲಾ ತಿಳಿದುಬಂದುದರಿಂದ ಆ ಹೊಲಕ್ಕೆ ಅವರ ಭಾಷೆಯಲ್ಲಿ ‘ಅಕೆಲ್ದಾಮಾ,’ ಅಂದರೆ ರಕ್ತದ ಹೊಲ ಎಂಬ ಹೆಸರು ಬಂದಿತು.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('26909', '44', '1', '20', '¶ ಅವನ ವಿಷಯವಾಗಿ, ಅವನ ಮನೆ ಹಾಳಾಗಲಿ, ಅದು ಜನರಿಲ್ಲದೆ ಪಾಳುಬೀಳಲಿ ಎಂತಲೂ ಅವನ ನಾಯಕತ್ವದ ಹುದ್ದೆಯು ಮತ್ತೊಬ್ಬನಿಗಾಗಲಿ ಎಂತಲೂ ಕೀರ್ತನೆಗಳ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26910', '44', '1', '21', '¶ ಆದುದರಿಂದ ಕರ್ತನಾದ ಯೇಸು ನಮ್ಮಲ್ಲಿ ಬರುತ್ತಾ ಹೋಗುತ್ತಾ ಇದ್ದಕಾಲವೆಲ್ಲಾ, ಅಂದರೆ ಯೋಹಾನನು ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿದ್ದು ಮೊದಲುಗೊಂಡು ಯೇಸು ನಮ್ಮ ಬಳಿಯಿಂದ ಪರಲೋಕವನ್ನೇರಿ ಹೋದ ದಿನದ ವರೆಗೂ ನಮ್ಮ ಜೊತೆಯಲ್ಲಿದ್ದವರೊಳಗೆ ಒಬ್ಬನು ನಮ್ಮೊಂದಿಗೆ ಆತನ ಪುನರುತ್ಥಾನದ ವಿಷಯದಲ್ಲಿ ಸಾಕ್ಷಿಹೇಳುವವನಾಗಬೇಕು ಅಂದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('26911', '44', '1', '23', 'ಈ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಅವರು ಯೂಸ್ತನೆನಿಸಿಕೊಳ್ಳುವ ಬಾರ್ನಬನೆಂಬ ಯೋಸೇಫನನ್ನೂ ಮತ್ತೀಯನನ್ನೂ ನಿಲ್ಲಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26912', '44', '1', '24', '“ಕರ್ತನೇ, ಎಲ್ಲರ ಹೃದಯವನ್ನು ಬಲ್ಲಾತನೇ, ಯೂದನು ಅಪೊಸ್ತಲತನವೆಂಬ ಈ ಸೇವಾಸ್ಥಾನದಿಂದ ಭ್ರಷ್ಟನಾಗಿ ತಾನು ಹೋಗ ತಕ್ಕ ಸ್ಥಳಕ್ಕೆ ಹೋಗಿರುವುದರಿಂದ ಆ ಸ್ಥಾನವನ್ನು ಹೊಂದುವುದಕ್ಕೆ ಈ ಇಬ್ಬರಲ್ಲಿ ನೀನು ಆರಿಸಿ ಕೊಂಡವನನ್ನು ತೋರಿಸಿಕೊಡು” ಎಂದು ಪ್ರಾರ್ಥಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26913', '44', '1', '26', 'ಆನಂತರ ಅವರಿಗೋಸ್ಕರ ಚೀಟುಹಾಕಿದರು; ಚೀಟು ಮತ್ತೀಯನ ಪರವಾಗಿ ಬಿದ್ದುದರಿಂದ ಅವನು ಹನ್ನೊಂದು ಮಂದಿ ಅಪೊಸ್ತಲರೊಂದಿಗೆ ಸೇರಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26914', '44', '2', '1', '¶ ಪಂಚಾಶತ್ತಮ ದಿನದ ಹಬ್ಬವು ಬಂದಿರಲಾಗಿ ಅವರೆಲ್ಲರೂ ಒಮ್ಮಸ್ಸಿನಿಂದ ಒಂದೇ ಸ್ಥಳದಲ್ಲಿ ಕೂಡಿಬಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26915', '44', '2', '2', 'ಆಗ ಬಿರುಗಾಳಿ ಬೀಸುತ್ತಿದೆಯೋ ಎಂಬಂತೆ ಫಕ್ಕನೆ ಆಕಾಶದೊಳಗಿಂದ ಒಂದು ಶಬ್ದವುಂಟಾಗಿ ಅವರು ಕುಳಿತಿದ್ದ ಮನೆಯನ್ನೆಲ್ಲಾ ತುಂಬಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26916', '44', '2', '3', 'ಉರಿಯುವ ಬೆಂಕಿಯೂ ವಿಂಗಡಿಸಿಕೊಳ್ಳುವ ನಾಲಿಗೆಗಳ ಹಾಗೆ ಅವರಿಗೆ ಕಾಣಿಸಿ ಕೊಂಡು ಅವರಲ್ಲಿ ಒಬ್ಬೊಬ್ಬರ ಮೇಲೆ ಒಂದೊಂದಾಗಿ ಕುಳಿತುಕೊಂಡವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26917', '44', '2', '4', 'ಆಗ ಅವರೆಲ್ಲರೂ ಪವಿತ್ರಾತ್ಮಭರಿತರಾದರು, ಅವರಿಗೆ ಆ ಪವಿತ್ರಾತ್ಮನು ನೀಡಿದ ಶಕ್ತಿಯ ಪ್ರಕಾರ ಬೇರೆಬೇರೆ ಭಾಷೆಗಳಲ್ಲಿ ಮಾತನಾಡುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26918', '44', '2', '5', '¶ ಆಕಾಶದ ಕೆಳಗಿರುವ ಎಲ್ಲಾ ದೇಶಗಳಿಂದ ಬಂದ ಸದ್ಭಕ್ತರಾದ ಯೆಹೂದ್ಯರು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26919', '44', '2', '6', 'ಆ ಸಪ್ಪಳವಾದಾಗ ಆ ಜನರೆಲ್ಲರೂ ಗುಂಪು ಗುಂಪಾಗಿ ಕೂಡಿಬಂದು ಪ್ರತಿಯೊಬ್ಬರೂ ತಮ್ಮತಮ್ಮ ಭಾಷೆಯಲ್ಲೇ ಇವರು ಮಾತನಾಡುವುದನ್ನು ಕೇಳಿ ದಿಗ್ಭ್ರಮೆಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26920', '44', '2', '7', 'ಎಲ್ಲರೂ ವಿಸ್ಮಯದಿಂದ ಬೆರಗಾಗಿ, “ಇಗೋ, ಮಾತನಾಡುತ್ತಿರುವ ಇವರೆಲ್ಲರೂ ಗಲಿಲಾಯದವರಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26921', '44', '2', '8', 'ಆದರೆ ನಾವು ಪ್ರತಿಯೊಬ್ಬರು ನಮ್ಮ ನಮ್ಮ ಮಾತೃಭಾಷೆಯಲ್ಲಿ ಇವರು ಮಾತನಾಡುವುದನ್ನು ಕೇಳುತ್ತಿದ್ದೇವಲ್ಲಾ, ಇದು ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('26922', '44', '2', '9', 'ಪಾರ್ಥ್ಯರೂ, ಮೇದ್ಯರೂ, ಏಲಾಮ್ಯರೂ, ಮೆಸೊಪೊತಾಮ್ಯ, ಯೂದಾಯ, ಕಪ್ಪದೋಕ್ಯ, ಪೊಂತ, ಆಸ್ಯ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26923', '44', '2', '10', 'ಫ್ರುಗ್ಯ, ಪಂಫುಲ್ಯ, ಐಗುಪ್ತ ಮತ್ತು ಕುರೇನೆಯ ಮಗ್ಗುಲಲ್ಲಿರುವ ಲಿಬ್ಯ, ಈ ಸೀಮೆಗಳಲ್ಲಿ ವಾಸವಾಗಿರುವವರೂ, ರೋಮಾಪುರದಿಂದ ಬಂದಿರುವ ಯೆಹೂದ್ಯರೂ, ಯೆಹೂದ್ಯ ಮತಾವಲಂಬಿಗಳೂ, ಕ್ರೇತ್ಯರೂ, ಅರಬ್ಬೀದೇಶದವರೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('26924', '44', '2', '11', 'ಆಗಿರುವ ನಾವು ನಮ್ಮ ನಮ್ಮ ಭಾಷೆಗಳಲ್ಲಿ ಇವರು ದೇವರ ಮಹತ್ತುಗಳ ವಿಷಯವಾಗಿ ಹೇಳುವುದನ್ನು ಕೇಳುತ್ತಿದ್ದೇವಲ್ಲಾ” ಎಂದು ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26925', '44', '2', '12', 'ಎಲ್ಲರೂ ಬೆರಗಾಗಿ ಕಳವಳಗೊಂಡು, “ಇದೇನಾಗಿರಬಹುದು ಎಂದು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಕೇಳುತ್ತಿದ್ದರು?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('26926', '44', '2', '13', 'ಆದರೆ ಬೇರೆ ಕೆಲವರು, “ಇವರು ಮದ್ಯಪಾನ ಮಾಡಿ ಮತ್ತರಾಗಿದ್ದಾರೆಂದು ಹಾಸ್ಯ” ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26927', '44', '2', '14', '¶ ಆಗ ಪೇತ್ರನು ಹನ್ನೊಂದು ಮಂದಿ ಅಪೊಸ್ತಲರ ಸಹಿತ ಎದ್ದು ನಿಂತು ಗಟ್ಟಿಯಾದ ಧ್ವನಿಯಿಂದ ಅವರಿಗೆ ಹೀಗೆ ಬೋಧನೆಮಾಡಿದನು; “ಯೆಹೂದ್ಯರೇ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸವಾಗಿರುವ ಎಲ್ಲಾ ಜಾತಿ-ಜನಾಂಗದವರೇ, ಈ ಸಂಗತಿಯು ಏನೆಂದು ನೀವು ತಿಳಿದುಕೊಳ್ಳಲು ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26928', '44', '2', '15', 'ನೀವು ಭಾವಿಸಿದಂತೆ ಇವರು ಮದ್ಯಪಾನಮಾಡಿ ಅಮಲೇರಿದವರಲ್ಲ, ಈಗ ಬೆಳಗ್ಗೆ ಒಂಭತ್ತು ಘಂಟೆಯಾಗಿದೆಯಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26929', '44', '2', '16', 'ಆದರೆ ಇದು ಪ್ರವಾದಿಯಾದ ಯೋವೇಲನ ಮೂಲಕವಾಗಿ ಹೇಳಿಸಿದ ಸಂಗತಿಯಾಗಿದೆ; ಅದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26930', '44', '2', '17', '“ಕಡೆ ದಿನಗಳಲ್ಲಿ ನಾನು ಎಲ್ಲಾ ಜನರ ಮೇಲೆ ನನ್ನ ಆತ್ಮವನ್ನು ಸುರಿಸುವೆನು, ಆಗ ನಿಮ್ಮಲ್ಲಿರುವ ಗಂಡಸರೂ ಹೆಂಗಸರೂ ಪ್ರವಾದಿಸುವರು; ನಿಮ್ಮ ಯೌವನಸ್ಥರಿಗೆ ದಿವ್ಯದರ್ಶನಗಳಾಗುವವು; ನಿಮ್ಮ ಹಿರಿಯರಿಗೆ ಕನಸುಗಳು ಬೀಳುವವು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('26931', '44', '2', '18', 'ಇದಲ್ಲದೆ ಆ ದಿನಗಳಲ್ಲಿ ನನ್ನ ದಾಸದಾಸಿಯರ ಮೇಲೆಯೂ ನನ್ನ ಆತ್ಮವನ್ನು ಸುರಿಸುವೆನು, ಅವರೂ ಪ್ರವಾದಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26932', '44', '2', '19', 'ಕರ್ತನ ಆಗಮನದ ಗಂಭೀರವಾದ ಮಹಾ ದಿನವು ಬರುವುದಕ್ಕೆ ಮೊದಲೇ ಮೇಲೆ ಆಕಾಶದಲ್ಲಿ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನೂ ಕೆಳಗೆ ಭೂಮಿಯಲ್ಲಿ ಸೂಚಕಕಾರ್ಯಗಳನ್ನೂ ಉಂಟುಮಾಡುವೆನು. ರಕ್ತ, ಬೆಂಕಿ, ಹಬೆಯಂತೆ ಏರುವ ಹೊಗೆ ಇವು ಉಂಟಾಗುವವು. ಸೂರ್ಯನು ಕತ್ತಲಾಗುವನು, ಚಂದ್ರನು ರಕ್ತವಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26933', '44', '2', '21', 'ಆದರೂ ಕರ್ತನ ನಾಮವನ್ನು ಹೇಳಿಕೊಳ್ಳುವವರೆಲ್ಲರಿಗೆ ರಕ್ಷಣೆಯಾಗುವದೆಂದು ದೇವರು ಹೇಳುತ್ತಾನೆ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26934', '44', '2', '22', '¶ “ಇಸ್ರಾಯೇಲ್ ಜನರೇ, ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳಿರಿ;, ನಜರೇತಿನ ಯೇಸು ಇದ್ದನಲ್ಲಾ, ನಿಮಗೂ ತಿಳಿದಿರುವಂತೆ ದೇವರು ಆತನ ಕೈಯಿಂದ ಮಹತ್ತುಗಳನ್ನೂ ಅದ್ಭುತಗಳನ್ನೂ ಸೂಚಕಕಾರ್ಯಗಳನ್ನೂ ನಿಮ್ಮಲ್ಲಿ ನಡಿಸಿ ಆತನನ್ನು ತನಗೆ ಮೆಚ್ಚಿಕೆಯಾದವನೆಂದು ನಿಮಗೆ ತೋರಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26935', '44', '2', '23', 'ಆದರೂ ಆ ಯೇಸು ದೇವರ ಸ್ಥಿರಸಂಕಲ್ಪಕ್ಕೂ, ಭವಿಷ್ಯದ ಜ್ಞಾನಕ್ಕೂ ಅನುಸಾರವಾಗಿ ಒಪ್ಪಿಸಲ್ಪಟ್ಟಿರಲು ನೀವು ಅನ್ಯಜನರ ಕೈಯಿಂದ ಆತನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿ ಮೊಳೆ ಜಡಿದು ಕೊಂದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26936', '44', '2', '24', 'ಆತನನ್ನು ದೇವರು ಮರಣದ ವೇದನೆಗಳಿಂದ ಬಿಡಿಸಿ ಎಬ್ಬಿಸಿದನು; ಏಕೆಂದರೆ ಮರಣವು ಆತನನ್ನು ಹಿಡಿದುಕೊಂಡಿರುವುದು ಅಸಾಧ್ಯವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26937', '44', '2', '25', 'ಆತನ ವಿಷಯದಲ್ಲಿ ದಾವೀದನು;, “‘ಕರ್ತನು ಯಾವಾಗಲೂ ನನ್ನೆದುರಿನಲ್ಲಿರುವುದನ್ನು ನೋಡುತ್ತಿದ್ದೆನು; ನಾನು ಕದಲದಂತೆ ಆತನು ನನ್ನ ಬಲಗಡೆಯಲ್ಲಿಯೇ ಇದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26938', '44', '2', '26', 'ಆದಕಾರಣ ನನ್ನ ಹೃದಯವು ಹರ್ಷಿಸಿತು; ನನ್ನ ನಾಲಿಗೆಯು ಉಲ್ಲಾಸಧ್ವನಿಯನ್ನು ಮಾಡಿತು, ನನ್ನ ಶರೀರವೂ ನಿರೀಕ್ಷೆಯಿಂದ ನೆಲೆಯಾಗಿರುವುದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('26939', '44', '2', '27', 'ಏಕೆಂದರೆ ನೀನು ನನ್ನ ಜೀವಾತ್ಮವನ್ನು ಪಾತಾಳದಲ್ಲಿ ಬಿಡುವುದಿಲ್ಲ, ನಿನ್ನ ಪವಿತ್ರನಿಗೆ ಕೊಳೆಯಲು ಬಿಡಲಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26940', '44', '2', '28', 'ಜೀವದ ಮಾರ್ಗಗಳನ್ನು ನನಗೆ ತಿಳಿಯಪಡಿಸಿದ್ದೀ; ನಿನ್ನ ಸಮ್ಮುಖದಲ್ಲಿ ನನ್ನನ್ನು ಆನಂದಭರಿತನನ್ನಾಗಮಾಡುವಿ’ ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26941', '44', '2', '29', '¶ “ಸಹೋದರರೇ, ಮೂಲಪಿತೃವಾದ ದಾವೀದನ ವಿಷಯದಲ್ಲಿ ನಾನು ಧೈರ್ಯದಿಂದ ನಿಮ್ಮ ಸಂಗಡ ಮಾತನಾಡಬಹುದು ಏನೆಂದರೆ,, ಅವನು ಮರಣಹೊಂದಿ ಹೂಣಲ್ಪಟ್ಟನು, ಅವನ ಸಮಾಧಿ ಈ ದಿನದ ವರೆಗೂ ನಮ್ಮಲ್ಲಿ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26942', '44', '2', '30', 'ಆದಕಾರಣ ಅವನು ಪ್ರವಾದಿಯಾಗಿದ್ದು, ನಿನ್ನ ಸಂತತಿಯವರೊಳಗೆ ಒಬ್ಬನನ್ನು ನಾನು ನಿನ್ನ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತುಕೊಳ್ಳುವಂತೆ ಮಾಡುವೆನು ಎಂದು ತನಗೆ ದೇವರು ಆಣೆಯಿಟ್ಟು ಹೇಳಿದ್ದನ್ನು ಬಲ್ಲವನಾಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26943', '44', '2', '31', 'ಕ್ರಿಸ್ತನ ಪುನರುತ್ಥಾನವನ್ನೇ ಕುರಿತು, ಆತನು ಪಾತಾಳದಲ್ಲಿ ಬಿಡಲ್ಪಡಲಿಲ್ಲವೆಂತಲೂ, ಆತನ ಶರೀರವು ಕೊಳೆಯುವ ಅವಸ್ಥೆಯನ್ನು ಅನುಭವಿಸುವುದಿಲ್ಲವೆಂತಲೂ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26944', '44', '2', '32', 'ಈ ಯೇಸುವನ್ನೇ ದೇವರು ಎಬ್ಬಿಸಿದನು; ಇದಕ್ಕೆ ನಾವೆಲ್ಲರು ಸಾಕ್ಷಿಗಳಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26945', '44', '2', '33', 'ಆತನು ದೇವರ ಬಲಗೈಯಿಂದ ಉನ್ನತಸ್ಥಾನಕ್ಕೆ ಏರಿಸಲ್ಪಟ್ಟು, ವಾಗ್ದಾನವಾಗಿದ್ದ ಪವಿತ್ರಾತ್ಮವರವನ್ನು ತಂದೆಯಿಂದ ಹೊಂದಿ ನೀವು ನೋಡಿ ಕೇಳುವುದನ್ನು ಸುರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26946', '44', '2', '34', 'ದಾವೀದನು ಸ್ವರ್ಗಾರೋಹಣ ಮಾಡಲಿಲ್ಲವಲ್ಲಾ. ತಾನೇ ಹೇಳುವ ಮಾತೇನಂದರೆ, “‘ನಾನು ನಿನ್ನ ವಿರೋಧಿಗಳನ್ನು ನಿನ್ನ ಪಾದ ಪೀಠವಾಗಿ ಮಾಡುವ ತನಕ ನೀನು ನನ್ನ ಬಲಗಡೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿರು ಎಂದು ದೇವರಾದ ಕರ್ತನು ನನ್ನ ಕರ್ತನಿಗೆ ನುಡಿದನು’ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26947', '44', '2', '36', '¶ “ಆದುದರಿಂದ ನೀವು ಶಿಲುಬೆಗೆ ಹಾಕಿಸಿದ ಈ ಯೇಸುವನ್ನೇ ದೇವರು ಕರ್ತನನ್ನಾಗಿಯೂ ಕ್ರಿಸ್ತನನ್ನಾಗಿಯೂ ಮಾಡಿದ್ದಾನೆಂಬುದು ಇಸ್ರಾಯೇಲ್ ಕುಲದವರಿಗೆಲ್ಲಾ ನಿಸ್ಸಂದೇಹವಾಗಿ ತಿಳಿದಿರಲಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26948', '44', '2', '37', '¶ ಅವರು ಇದನ್ನು ಕೇಳಿದಾಗ ಅವರ ಹೃದಯಗಳಲ್ಲಿ ಅಲಗು ನೆಟ್ಟಂತಾಯಿತು. ಅಲ್ಲದೆ ಅವರು ಪೇತ್ರನನ್ನೂ ಉಳಿದ ಅಪೊಸ್ತಲರನ್ನೂ, “ಸಹೋದರರೇ, ನಾವೇನು ಮಾಡಬೇಕು” ಎಂದು ಕೇಳಲು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('26949', '44', '2', '38', 'ಪೇತ್ರನು ಅವರಿಗೆ, “ನಿಮ್ಮ ಪಾಪಗಳು ಕ್ಷಮಿಸಲ್ಪಡುವುದಕ್ಕಾಗಿ ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬರೂ ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಯೇಸು ಕ್ರಿಸ್ತನ ಹೆಸರಿನಲ್ಲಿ ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸಿಕೊಳ್ಳಲಿ, ಆಗ ನೀವು ಪವಿತ್ರಾತ್ಮದಾನವನ್ನು ಹೊಂದುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26950', '44', '2', '39', 'ಆ ವಾಗ್ದಾನವು ನಿಮಗೂ, ನಿಮ್ಮ ಮಕ್ಕಳಿಗೂ, ಅಂತೂ ನಮ್ಮ ದೇವರಾಗಿರುವ ಕರ್ತನು ತನ್ನ ಕಡೆಗೆ ಕರೆಯುವ ದೂರದಲ್ಲಿರುವ ಎಲ್ಲರಿಗೂ ಇರುವುದಾಗಿದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26951', '44', '2', '40', 'ಬೇರೆ ಅನೇಕ ವಿಧವಾದ ಮಾತುಗಳಿಂದ ಅವನು ಖಂಡಿತವಾಗಿ ಸಾಕ್ಷಿನುಡಿದು, “ಈ ದುಷ್ಟ ಪೀಳಿಗೆಯಿಂದ ನಿಮ್ಮನ್ನು ಸಂರಕ್ಷಿಸಿಕೊಳ್ಳಿರಿ” ಎಂದು ಅವರನ್ನು ಎಚ್ಚರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26952', '44', '2', '41', 'ಅವನ ಬೋಧನೆಯನ್ನು ಅಂಗೀಕರಿಸಿದ ಅನೇಕರು ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸಿ ಕೊಂಡರು. ಆ ದಿನ ಸುಮಾರು ಮೂರು ಸಾವಿರ ಜನರು ಅವರೊಂದಿಗೆ ಸೇರಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26953', '44', '2', '42', '¶ ಅವರು ಅಪೊಸ್ತಲರ ಬೋಧನೆಯಲ್ಲಿಯೂ, ಸಹೋದರರೊಂದಿಗೆ ಅನ್ಯೋನ್ಯತೆಯಲ್ಲಿಯೂ, ರೊಟ್ಟಿಮುರಿಯುವುದರಲ್ಲಿಯೂ, ಪ್ರಾರ್ಥನೆಗಳಲ್ಲಿಯೂ ನಿರತರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26954', '44', '2', '43', '¶ ಎಲ್ಲರೂ ಭಯ ಪರವಶರಾದರು. ಇದಲ್ಲದೆ ಅನೇಕ ಅದ್ಭುತಕಾರ್ಯಗಳೂ, ಸೂಚಕಕಾರ್ಯಗಳೂ ಅಪೊಸ್ತಲರ ಮುಖಾಂತರ ನಡೆದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26955', '44', '2', '44', 'ನಂಬಿದವರೆಲ್ಲರು ಒಗ್ಗಟ್ಟಾಗಿದ್ದು, ತಮ್ಮಲ್ಲಿರುವುದೆಲ್ಲವನ್ನೂ ಸಂತೋಷವಾಗಿ ಹಂಚಿಕೊಂಡು ಅನುಭೋಗಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26956', '44', '2', '45', 'ತಮ್ಮತಮ್ಮ ಚರಸ್ಥಿರಸೊತ್ತುಗಳನ್ನು ಮಾರಿ ಬಂದ ಹಣವನ್ನು ಎಲ್ಲರಿಗೂ ಅವರವರಿಗೆ ಅಗತ್ಯವಿದ್ದ ಹಾಗೆ ಹಂಚಿಕೊಳ್ಳುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26957', '44', '2', '46', 'ಅವರು ಪ್ರತಿದಿನ ಏಕಮನಸ್ಸಿನಿಂದ ದೇವಾಲಯದಲ್ಲಿ ಸೇರಿಬರುತ್ತಾ, ಮನೆಮನೆಗಳಲ್ಲಿ ರೊಟ್ಟಿಮುರಿದು ಉಲ್ಲಾಸದಿಂದಲೂ, ಸರಳ ಸಹೃದಯದಿಂದಲೂ ಸಹಭೋಜನ ಮಾಡುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26958', '44', '2', '47', 'ಅವರೆಲ್ಲರೂ ದೇವರನ್ನು ಕೊಂಡಾಡುವವರಾಗಿಯೂ, ಜನರೆಲ್ಲರ ದಯವನ್ನು ಹೊಂದುವವರಾಗಿಯೂ ಇದ್ದರು. ಕರ್ತನು ರಕ್ಷಣೆಯ ಮಾರ್ಗದಲ್ಲಿರುವವರನ್ನು ಪ್ರತಿದಿನ ಅವರೊಂದಿಗೆ ಸಭೆಗೆ ಸೇರಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26959', '44', '3', '1', '¶ ಒಂದು ದಿನ ಪೇತ್ರ ಮತ್ತು ಯೋಹಾನನು ಮಧ್ಯಾಹ್ನದ ಮೇಲೆ ಮೂರು ಘಂಟೆಗೆ ನಡೆಯತ್ತಿದ್ದ ಪ್ರಾರ್ಥನೆಗಾಗಿ ದೇವಾಲಯಕ್ಕೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26960', '44', '3', '2', 'ಅಲ್ಲಿ ಹುಟ್ಟು ಕುಂಟನಾಗಿದ್ದ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಕೆಲವರು ಹೊತ್ತುಕೊಂಡು ಬಂದರು; ದೇವಾಲಯದೊಳಕ್ಕೆ ಹೋಗುವವರಿಂದ ಭಿಕ್ಷೆಬೇಡುವುದಕ್ಕಾಗಿ ದೇವಾಲಯದ ಸುಂದರದ್ವಾರವೆಂಬ ಬಾಗಿಲಿನಲ್ಲಿ ಅವನನ್ನು ಪ್ರತಿದಿನ ಕೂರಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26961', '44', '3', '3', 'ಅವನು ದೇವಾಲಯದೊಳಕ್ಕೆ ಹೋಗುತ್ತಿರುವ ಪೇತ್ರ ಮತ್ತು ಯೋಹಾನರನ್ನು ಕಂಡು ಭಿಕ್ಷೆ ಬೇಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26962', '44', '3', '4', 'ಪೇತ್ರ, ಯೋಹಾನರಿಬ್ಬರೂ ಅವನನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡಿದರು. ಪೇತ್ರನು ಅವನಿಗೆ “ನಮ್ಮನ್ನು ನೋಡು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26963', '44', '3', '5', 'ಅವನು ಅವರಿಂದ ಏನಾದರೂ ದೊರಕೀತೆಂದು ನಿರೀಕ್ಷಿಸಿ, ಅವರನ್ನು ಲಕ್ಷ್ಯವಿಟ್ಟು ನೋಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26964', '44', '3', '6', 'ಆಗ ಪೇತ್ರನು “ಬೆಳ್ಳಿ ಬಂಗಾರವಂತೂ ನನ್ನಲ್ಲಿಲ್ಲ, ನನ್ನಲ್ಲಿರುವುದನ್ನು ನಿನಗೆ ಕೊಡುತ್ತೇನೆ; ನಜರೇತಿನ ಯೇಸು ಕ್ರಿಸ್ತನ ಹೆಸರಿನಲ್ಲಿ ಎದ್ದು ನಡೆ” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26965', '44', '3', '7', 'ಅವನನ್ನು ಬಲಗೈಹಿಡಿದು ಎತ್ತಿದನು. ತಕ್ಷಣವೇ ಅವನ ಅಂಗಾಲುಗಳಿಗೆ, ಮುಂಗಾಲುಗಳಿಗೆ ಹಾಗು ಹಿಮ್ಮಡಿಗಳಿಗೂ ಬಲಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26966', '44', '3', '8', 'ಅವನು ಹಾರಿ ನಿಂತು ನಡೆದಾಡಿದನು; ನಡೆಯುತ್ತಾ, ಕುಣಿಯುತ್ತಾ ದೇವರನ್ನು ಕೊಂಡಾಡುತ್ತಾ ಅವರ ಜೊತೆಯಲ್ಲಿ ದೇವಾಲಯದೊಳಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26967', '44', '3', '9', 'ಅವನು ನಡೆಯುತ್ತಾ ದೇವರನ್ನು ಕೊಂಡಾಡುತ್ತಾ ಇರುವದನ್ನು ಜನರೆಲ್ಲರು ನೋಡಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('26968', '44', '3', '10', 'ಇವನು ದೇವಾಲಯದ ಸುಂದರ ದ್ವಾರವೆಂಬ ಬಾಗಿಲಿನಲ್ಲಿ ಕುಳಿತು ಭಿಕ್ಷೆಬೇಡುತ್ತಿದ್ದವನೆಂದು ಗುರುತುಹಿಡಿದು, ಅವನಿಗೆ ಸಂಭವಿಸಿರುವ ಅದ್ಭುತಕಾರ್ಯಕ್ಕೆ ವಿಸ್ಮಯಗೊಂಡು ಬಹಳ ಬೆರಗಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26969', '44', '3', '11', '¶ ಗುಣಹೊಂದಿದ ಕುಂಟನು ಪೇತ್ರ ಮತ್ತು ಯೋಹಾನನ್ನು ಹಿಡುಕೊಂಡೇ ಇರುವಾಗ, ಆಶ್ಚರ್ಯಪಡುತ್ತಿರುವ ಆ ಜನರೆಲ್ಲರು ಸೊಲೊಮೋನನದೆಂದು ಹೆಸರುಳ್ಳ ಮಂಟಪಕ್ಕೆ ಒಟ್ಟಾಗಿ ಓಡಿಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26970', '44', '3', '12', 'ಪೇತ್ರನು ಇದನ್ನು ನೋಡಿ ಜನರಿಗೆ; “ಇಸ್ರಾಯೇಲ್ ಜನರೇ, ಈ ಘಟನೆಯಿಂದ ನೀವೇಕೆ ಆಶ್ಚರ್ಯಚಕಿತರಾಗಿದ್ದೀರಿ? ನೀವು ನಮ್ಮನೇಕೆ ಈ ರೀತಿ ದೃಷ್ಟಿಯಿಟ್ಟು ನೋಡುತ್ತಿದ್ದಿರಿ? ನಾವು ನಮ್ಮ ಸ್ವಂತ ಶಕ್ತಿಯಿಂದಾಗಲಿ, ನಮ್ಮ ದೈವಭಕ್ತಿಯಿಂದಾಗಲಿ ಇವನನ್ನು ನಡೆಯುವಂತೆ ಮಾಡಿದೆವೆಂದು ಭಾವಿಸಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26971', '44', '3', '13', 'ನಮ್ಮ ಪೂರ್ವಿಕರಾದ ಅಬ್ರಹಾಮ ಇಸಾಕ ಯಾಕೋಬರ ದೇವರು ತನ್ನ ಸೇವಕನಾದ ಯೇಸುವನ್ನು ಮಹಿಮೆಪಡಿಸಿದ್ದಾನೆ. ನೀವಂತೂ ಆತನನ್ನು ಪಿಲಾತನಿಗೆ ಹಿಡಿದುಕೊಟ್ಟಿರಿ; ಮತ್ತು ಪಿಲಾತನು ಆತನನ್ನು ಬಿಡಿಸಬೇಕೆಂದು ನಿರ್ಣಯಿಸಿದಾಗ, ಆತನ ಮುಂದೆ ಆತನನ್ನು ಧಿಕ್ಕರಿಸಿ ಬೇಡವೆಂದು ಕೂಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26972', '44', '3', '14', 'ನೀವು ಪರಿಶುದ್ಧನೂ, ನೀತಿವಂತನೂ ಆಗಿರುವ ಯೇಸುವನ್ನು ಬೇಡವೆಂದು ಹೇಳಿ ಕೊಲೆಗಾರನಾದ ಒಬ್ಬನನ್ನು ಬಿಡಿಸಿಕೊಡಬೇಕೆಂದು ಬೇಡಿಕೊಂಡು ಜೀವದಾಯಕನಾದ ಕ್ರಿಸ್ತನನ್ನು ಕೊಲ್ಲಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26973', '44', '3', '15', 'ಆದರೆ ದೇವರು ಆತನನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದನು; ಈ ವಿಷಯದಲ್ಲಿ ನಾವೇ ಸಾಕ್ಷಿಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26974', '44', '3', '16', 'ನೀವು ನೋಡುತ್ತಿರುವಂತಹ, ನಿಮಗೆ ಗುರುತಿರುವಂತಹ ಈ ಮನುಷ್ಯನು ಗುಣವಾಗುವುದಕ್ಕೆ ಯೇಸುವಿನ ಹೆಸರಿನಲ್ಲಿ ಇಟ್ಟ ಅವನ ನಂಬಿಕೆಯೇ ಕಾರಣ; ಆ ಹೆಸರೇ ಇವನನ್ನು ಬಲಪಡಿಸಿತು. ಆತನ ಮೂಲಕ ಉಂಟಾಗಿರುವ ನಂಬಿಕೆಯೇ ಇವನಿಗೆ ನಿಮ್ಮೆಲ್ಲರ ಮುಂದೆ ಸಂಪೂರ್ಣಸೌಖ್ಯವನ್ನು ಕೊಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26975', '44', '3', '17', '¶ “ಸಹೋದರರೇ, ಅದಿರಲಿ, ನೀವು ಆ ಕಾರ್ಯವನ್ನು ತಿಳಿಯದೆ ಮಾಡಿದಿರೆಂದು ಬಲ್ಲೆನು; ನಿಮ್ಮ ಅಧಿಕಾರಿಗಳೂ ಅದನ್ನು ತಿಳಿಯದೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26976', '44', '3', '18', 'ಆದರೆ, ಕ್ರಿಸ್ತನು ಕಷ್ಟಗಳನ್ನನುಭವಿಸಬೇಕೆಂದು, ದೇವರು ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳ ಮೂಲಕ ಮುಂಚಿತವಾಗಿ ಹೇಳಿಸಿದ ಮಾತುಗಳನ್ನು ಹೀಗೆ ನೆರವೇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26977', '44', '3', '19', 'ಆದುದರಿಂದ ನಿಮ್ಮ ಪಾಪಗಳನ್ನು ಅಳಿಸಿಬಿಡುವ ಹಾಗೆ ನೀವು ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ಆತನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಿರಿ. ಹಾಗೆ ತಿರುಗಿದರೆ ಕರ್ತನ, ಸನ್ನಿಧಾನದಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('26978', '44', '3', '20', 'ಪುನರುಜ್ಜೀವನದ ಕಾಲಗಳು ಒದಗಿ ಆತನು ನಿಮಗೆ ನೇಮಕವಾಗಿರುವ ಕ್ರಿಸ್ತನಾದ ಯೇಸುವನ್ನು ಕಳುಹಿಸಿಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26979', '44', '3', '21', 'ಆದರೆ ಸಮಸ್ತವನ್ನು ಸರಿಮಾಡುವ ಕಾಲವು ಬರುವ ತನಕ ಪರಲೋಕವೇ ಕ್ರಿಸ್ತನ ಸ್ಥಾನವಾಗಿರಬೇಕು. ಆ ಕಾಲದ ವಿಷಯವಾಗಿ ದೇವರು ಪೂರ್ವದಲ್ಲಿದ್ದ ತನ್ನ ಪರಿಶುದ್ಧ ಪ್ರವಾದಿಗಳ ಮುಖಾಂತರ ಹೇಳಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26980', '44', '3', '22', 'ಮೋಶೆಯು ಹೇಳಿದ್ದೇನಂದರೆ, ‘ದೇವರಾಗಿರುವ ಕರ್ತನು ನನ್ನ ಹಾಗೆ ನಿಮ್ಮ ಸಹೋದರರಲ್ಲಿ ಮತ್ತೊಬ್ಬ ಪ್ರವಾದಿಯನ್ನು ನಿಮಗೆ ಎಬ್ಬಿಸುವನು; ಆತನು ಹೇಳುವ ಎಲ್ಲಾ ಮಾತುಗಳಿಗೆ ನೀವು ಕಿವಿಗೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26981', '44', '3', '23', 'ಆ ಪ್ರವಾದಿಯ ಮಾತನ್ನು ಕೇಳದಿರುವ ಪ್ರತಿಯೊಬ್ಬನು ನಮ್ಮ ಜನರೊಳಗಿಂದ ಸಂಪೂರ್ಣವಾಗಿ ನಾಶವಾಗುವನು’ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26982', '44', '3', '24', 'ಇದಲ್ಲದೆ ಸಮುವೇಲನೂ, ಅವನ ತರುವಾಯ ಬಂದು ಪ್ರವಾದಿಸಿದ ಎಲ್ಲಾ ಪ್ರವಾದಿಗಳೂ ಸಹ ಈಗಿನ ದಿನಗಳನ್ನು ಕುರಿತು ತಿಳಿಸಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26983', '44', '3', '25', 'ನೀವು ಆ ಪ್ರವಾದಿಗಳ ಶಿಷ್ಯರು, ದೇವರು ನಮ್ಮ ಪೂರ್ವಿಕರ ಸಂಗಡ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಗೆ ಬಾಧ್ಯರೂ ಆಗಿದ್ದೀರಿ. ಆತನು ಅಬ್ರಹಾಮನಿಗೆ ‘ನಿನ್ನ ಸಂತತಿಯ ಮೂಲಕ ಭೂಲೋಕದ ಎಲ್ಲಾ ಕುಲದವರಿಗೂ ಆಶೀರ್ವಾದವುಂಟಾಗುವುದು’ ಎಂದು ಹೇಳಿ ಆ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26984', '44', '3', '26', 'ಮೊದಲು ನಿಮಗಾಗಿಯೇ ದೇವರು ತನ್ನ ಸೇವಕನನ್ನು ಪ್ರತಿಷ್ಠೆಪಡಿಸಿ ಈತನು ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನನ್ನು ಅವನವನ ಕೆಟ್ಟ ನಡತೆಗಳಿಂದ ತಿರುಗಿಸಿ ನಿಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸಬೇಕೆಂದು ಆತನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26985', '44', '4', '1', '¶ ಅಪೊಸ್ತಲರು ಜನರಿಗೆ ಉಪದೇಶಮಾಡುತ್ತಿರುವಾಗಲೇ ಯಾಜಕರೂ, ದೇವಾಲಯದ ಅಧಿಪತಿಯೂ, ಸದ್ದುಕಾಯರೂ ಅವರಿಗೆ ವಿರೋಧವಾಗಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26986', '44', '4', '2', 'ಯೇಸುವಿನ ದೃಷ್ಟಾಂತದಿಂದ ಸತ್ತವರಿಗೆ ಪುನರುತ್ಥಾನವಾಗುವುದೆಂದು ಅಪೊಸ್ತಲರು ಜನರಿಗೆ ಬೋಧಿಸುತ್ತಿರುವುದನ್ನು ನೋಡಿದಾಗ ಅವರಿಗೆ ಕೋಪ ಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26987', '44', '4', '3', 'ಅವರನ್ನು ಹಿಡಿದು ಆಗಲೇ ಸಾಯಂಕಾಲವಾದ್ದದರಿಂದ ಮರುದಿನದವರೆಗೆ ಕಾವಲಲ್ಲಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26988', '44', '4', '4', 'ಆದರೆ ವಾಕ್ಯವನ್ನು ಕೇಳಿದವರಲ್ಲಿ ಅನೇಕರು ನಂಬಿದರು; ಗಂಡಸರ ಸಂಖ್ಯೆ ಸುಮಾರು ಐದು ಸಾವಿರಕ್ಕೆ ಏರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26989', '44', '4', '5', '¶ ಮರುದಿನ ಯೆಹೂದ್ಯರ ಅಧಿಕಾರಿಗಳೂ, ಹಿರಿಯರೂ, ಶಾಸ್ತ್ರಿಗಳೂ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಕೂಡಿಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26990', '44', '4', '6', 'ಅವರೊಂದಿಗೆ ಅನ್ನನೆಂಬ ಮಹಾಯಾಜಕನೂ, ಕಾಯಫನೂ, ಯೋಹಾನನೂ, ಅಲೆಕ್ಸಾಂದ್ರನೂ, ಮಹಾಯಾಜಕನ ಸಂಬಂಧಿಕರೆಲ್ಲರೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26991', '44', '4', '7', 'ಇವರು ಪೇತ್ರ ಮತ್ತು ಯೋಹಾನನ್ನು ನಡುವೆ ನಿಲ್ಲಿಸಿ “ನೀವು ಯಾವ ಶಕ್ತಿಯಿಂದ ಮತ್ತು ಯಾರ ಹೆಸರಿನಿಂದ ಇದನ್ನು ಮಾಡುತ್ತಿದ್ದೀರಿ” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26992', '44', '4', '8', 'ಪೇತ್ರನು ಪವಿತ್ರಾತ್ಮಭರಿತನಾಗಿ ಅವರಿಗೆ; “ಅಧಿಕಾರಿಗಳೇ, ಹಿರಿಯರೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('26993', '44', '4', '9', 'ಒಬ್ಬ ಅಂಗಹೀನನಿಗೆ ಆದ ಉಪಕಾರದ ವಿಷಯದಲ್ಲಿ ಅವನಿಗೆ ಹೇಗೆ ಸ್ವಸ್ಥವಾಯಿತು ಎಂಬುದಾಗಿ ನೀವು ನಮ್ಮನ್ನು ಈ ಹೊತ್ತು ವಿಚಾರಿಸುತ್ತಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26994', '44', '4', '10', 'ನೀವು ಶಿಲುಬೆಗೆ ಹಾಕಿಸಿದಂತಹ ಮತ್ತು ದೇವರು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದಂತಹ ನಜರೇತಿನ ಯೇಸು ಕ್ರಿಸ್ತನ ಹೆಸರಿನಿಂದಲೇ ಈ ಮನುಷ್ಯನು ಸೌಖ್ಯಹೊಂದಿದದವನಾಗಿ ನಿಮ್ಮೆದುರಿನಲ್ಲಿ ನಿಂತಿದ್ದಾನೆ ಎಂಬುದನ್ನು ನೀವು ಮತ್ತು ಇಸ್ರಾಯೇಲ್ ಜನರೆಲ್ಲರಿಗೂ ಈ ಸಂಗತಿ ತಿಳಿದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26995', '44', '4', '11', '¶ “ಮನೆಕಟ್ಟುವವರಾದ ನೀವು ಬೇಡವೆಂದು ಬಿಟ್ಟಕಲ್ಲೇ ಆತನು; ಆತನೇ ಬಹು ಮುಖ್ಯವಾದ ಮೂಲೆಗಲ್ಲಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26996', '44', '4', '12', 'ಬರಬೇಕಾದ ರಕ್ಷಣೆಯು ಇನ್ನಾರಲ್ಲಿಯೂ ಸಿಗುವುದಿಲ್ಲ; ಆ ಹೆಸರಿನಿಂದಲೇ ಹೊರತು ಆಕಾಶದ ಕೆಳಗೆ ಮನುಷ್ಯರಿಗೆ ಕೊಟ್ಟಿರುವ ಮತ್ತ್ಯಾವ ಹೆಸರಿನಿಂದಲೂ ನಮಗೆ ರಕ್ಷಣೆಯಾಗುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26997', '44', '4', '13', '¶ ಪೇತ್ರ ಮತ್ತು ಯೋಹಾನನ್ನು ಧೈರ್ಯದಿಂದ ಮಾತನಾಡುವುದನ್ನು ಆ ಜನರೆಲ್ಲರೂ ನೋಡಿ ಅವರು ಶಾಸ್ತ್ರಭ್ಯಾಸಮಾಡದ ಸಾಮಾನ್ಯರೆಂದು ತಿಳಿದು ಆಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26998', '44', '4', '14', 'ಇವರು ಯೇಸುವಿನ ಸಂಗಡ ಇದ್ದವರೆಂದು ಗುರುತು ಹಿಡಿದರು. ಮತ್ತು ಕ್ಷೇಮ ಹೊಂದಿದ ಆ ಮನುಷ್ಯನು ಅವರ ಸಂಗಡ ನಿಂತಿರುವುದನ್ನು ನೋಡಿ ಪ್ರತಿಯಾಗಿ ಏನೂ ಮಾತನಾಡಲಾರದೆ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('26999', '44', '4', '15', 'ಆ ಮೇಲೆ ಸಭೆಯಿಂದ ಸ್ವಲ್ಪ ಹೊರಗೆ ಹೋಗಿರೆಂದು ಅವರಿಗೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟು,,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27000', '44', '4', '16', '“ಇವರನ್ನು ನಾವೇನು ಮಾಡೋಣ? ಬಹು ಅಪರೂಪವಾದ ಒಂದು ಸೂಚಕಕಾರ್ಯವು ಇವರ ಮೂಲಕವಾಗಿ ನಡೆಯಿತೆಂಬುದು ಯೆರೂಸಲೇಮಿನ ಜನರೆಲ್ಲರಿಗೂ ಗೊತ್ತಾಗಿದೆ, ಅದನ್ನು ಅಲ್ಲಗಳೆಯುವಂತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27001', '44', '4', '17', 'ಆದರೆ ಇದು ಜನರಲ್ಲಿ ಇನ್ನೂ ಹರಡದಂತೆ ಮುಂದೆ ಆ ಯೇಸುವಿನ ಹೆಸರನ್ನು ಎತ್ತಿ ಇನ್ನು ಮೇಲೆ ಯಾರ ಸಂಗಡಲೂ ಮಾತನಾಡಬಾರದೆಂದು ಅವರನ್ನು ಬೆದರಿಸೋಣ ಎಂಬುದಾಗಿ ಅವರು ಪರಸ್ಪರ ಆಲೋಚನೆ ಮಾಡಿಕೊಂಡರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('27002', '44', '4', '18', 'ಆಗ ಅವರನ್ನು ಕರೆಯಿಸಿ ಯೇಸುವಿನ ಹೆಸರನ್ನು ಎಲ್ಲೂ ಎತ್ತಬಾರದು ಹಾಗು ಉಪದೇಶ ಮಾಡಬಾರದು ಎಂದು ಅವರಿಗೆ ಖಂಡಿತವಾಗಿ ಅಪ್ಪಣೆಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27003', '44', '4', '19', 'ಅದಕ್ಕೆ ಪೇತ್ರ ಮತ್ತು ಯೋಹಾನನ್ನು; ಅವರಿಗೆ “ದೇವರ ಮಾತನ್ನು ಕೇಳುವುದಕ್ಕಿಂತ ನಿಮ್ಮ ಮಾತನ್ನು ಕೇಳುವುದು ಸರಿಯೇ? ಅದು ದೇವರ ಮುಂದೆ ನ್ಯಾಯವೋ? ನೀವೇ ತೀರ್ಪು ಮಾಡಿಕೊಳ್ಳಿರಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27004', '44', '4', '20', 'ನಾವಂತೂ ಕಂಡು ಕೇಳಿದ್ದನ್ನು ಹೇಳದೆ ಇರಲಾರೆವು” ಎಂದು ಉತ್ತರಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27005', '44', '4', '21', 'ನಡೆದಿದ್ದ ಸೂಚಕ ಕಾರ್ಯಕ್ಕೋಸ್ಕರ ಜನರೆಲ್ಲರು ದೇವರನ್ನು ಕೊಂಡಾಡುತ್ತಿದ್ದ ಕಾರಣ ಅವರ ದೆಸೆಯಿಂದ ಸಭೆಯವರು ಅಪೊಸ್ತಲರನ್ನು ದಂಡಿಸತಕ್ಕ ಉಪಾಯವನ್ನು ಕಾಣದೆ ಅವರನ್ನು ಇನ್ನಷ್ಟು ಬೆದರಿಸಿ ಬಿಟ್ಟು ಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27006', '44', '4', '22', 'ಈ ಸೂಚಕಕಾರ್ಯದಿಂದ ಸ್ವಸ್ಥತೆ ಹೊಂದಿದ ಆ ಮನುಷ್ಯನಿಗೆ ನಲವತ್ತು ವರ್ಷಕ್ಕಿಂತ ಹೆಚ್ಚು ವಯಸ್ಸಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27007', '44', '4', '23', '¶ ಅವರು ಬಿಡುಗಡೆ ಹೊಂದಿ ಸ್ವಂತ ಜನರ ಬಳಿಗೆ ಹೋಗಿ ಮುಖ್ಯಯಾಜಕರೂ ಹಿರಿಯರೂ ತಮಗೆ ಹೇಳಿದ ಮಾತುಗಳನ್ನೆಲ್ಲಾ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27008', '44', '4', '24', 'ಅವರು ಕೇಳಿ ಏಕಮನಸ್ಸು ಉಳ್ಳವರಾಗಿ ದೇವರನ್ನು ಗಟ್ಟಿಯಾದ ಧ್ವನಿಯಿಂದ ಹೀಗೆ ಪ್ರಾರ್ಥಿಸಿದರು;, “ಕರ್ತನೇ, ಭೂಮ್ಯಾಕಾಶಗಳನ್ನೂ, ಸಮುದ್ರಗಳನ್ನೂ, ಅವುಗಳಲ್ಲಿರುವ ಸಮಸ್ತವನ್ನೂ ಉಂಟುಮಾಡಿದಾತನೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27009', '44', '4', '25', 'ನೀನು ಪವಿತ್ರಾತ್ಮನ ಮೂಲಕವಾಗಿ ನಿನ್ನ ಸೇವಕನಾಗಿದ್ದ ನಮ್ಮ ಪಿತೃವಾದ ದಾವೀದನ ಬಾಯಿಂದ, “‘ಅನ್ಯಜನಗಳು ಏಕೆ ಆಕ್ರೋಶಗೊಂಡರು? ಜನಾಂಗಗಳವರು ಏಕೆ ವ್ಯರ್ಥಕಾರ್ಯಗಳನ್ನು ಯೋಚಿಸುವರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27010', '44', '4', '26', 'ಕರ್ತನಿಗೂ ಆತನು ಅಭಿಷೇಕಿಸಿದವನಿಗೂ ವಿರೋಧವಾಗಿ ಭೂಲೋಕದ ರಾಜರು, ಸನ್ನದ್ಧರಾಗಿ ನಿಂತರು, ಅಧಿಕಾರಿಗಳು ಒಟ್ಟಾಗಿ ಕೂಡಿಕೊಂಡರು’ ಎಂದು ಹೇಳಿಸಿದಿಯಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27011', '44', '4', '27', 'ಆ ಮಾತಿಗೆ ಅನುಸಾರವಾಗಿಯೇ ಈ ಪಟ್ಟಣದಲ್ಲಿ ಹೆರೋದನೂ, ಪೊಂತ್ಯ ಪಿಲಾತನೂ, ನೀನು ಅಭಿಷೇಕಿಸಿದ ನಿನ್ನ ಪವಿತ್ರ ಸೇವಕನಾದ ಯೇಸುವಿಗೆ ವಿರೋಧವಾಗಿ ಅನ್ಯಜನರೊಡನೆ ಮತ್ತು ಇಸ್ರಾಯೇಲ್ ಜನರೊಡನೆ ಒಟ್ಟಾಗಿ ಸೇರಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27012', '44', '4', '28', 'ನಿನ್ನ ಕೈಯೂ ನಿನ್ನ ಸಂಕಲ್ಪವೂ ಮೊದಲು ನೇಮಿಸಿದ್ದನ್ನೇ ನಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27013', '44', '4', '29', 'ಕರ್ತನೇ, ಈಗ ನೀನು ಅವರ ಬೆದರಿಕೆಗಳನ್ನು ನೋಡಿ ನಿನ್ನ ಪವಿತ್ರ ಸೇವಕನಾದ ಯೇಸುವಿನ ಹೆಸರಿನ ಮೂಲಕವಾಗಿ ರೋಗ ಪರಿಹಾರವೂ, ಸೂಚಕಕಾರ್ಯಗಳೂ, ಅದ್ಭುತಕಾರ್ಯಗಳೂ ಜರಗುವಂತೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('27014', '44', '4', '30', 'ನಿನ್ನ ಕೈಚಾಚುತ್ತಿರುವಲ್ಲಿ, ನಿನ್ನ ದಾಸರು, ನಿನ್ನ ವಾಕ್ಯವನ್ನು ಧೈರ್ಯದಿಂದ ಹೇಳುವ ಹಾಗೆ ಅನುಗ್ರಹಿಸು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27015', '44', '4', '31', 'ಹೀಗೆ ಪ್ರಾರ್ಥನೆ ಮಾಡಿದ ಕೂಡಲೇ ಅವರು ನೆರೆದಿದ್ದ ಸ್ಥಳವು ನಡುಗಿತು. ಅವರೆಲ್ಲರು ಪವಿತ್ರಾತ್ಮ ಭರಿತರಾಗಿ ದೇವರ ವಾಕ್ಯವನ್ನು ಧೈರ್ಯದಿಂದ ಹೇಳತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27016', '44', '4', '32', '¶ ಕ್ರಿಸ್ತನನ್ನು ನಂಬಿದವರ ಹೃದಯವೂ, ಪ್ರಾಣವೂ ಒಂದೇ ಆಗಿತ್ತು. ಯಾರೂ ತಮ್ಮ ಸ್ವತ್ತನ್ನು ತನ್ನದು ಎಂದು ಭಾವಿಸದೆ ಎಲ್ಲರೂ ಅದನ್ನು ಹುದುವಾಗಿ ಹಂಚಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27017', '44', '4', '33', 'ಮತ್ತು ಕರ್ತನಾದ ಯೇಸುವಿನ ಪುನರುತ್ಥಾನಕ್ಕೆ ಅಪೊಸ್ತಲರು ಬಹು ಬಲವಾಗಿ ಸಾಕ್ಷಿ ಹೇಳುತ್ತಿದ್ದರು; ದೇವರ ದಯವು ಅವರೆಲ್ಲರ ಮೇಲೆ ಪೂರ್ಣವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27018', '44', '4', '34', 'ಅವರಲ್ಲಿ ಕೊರತೆಪಡುತ್ತಿದ್ದವನೂ ಒಬ್ಬನೂ ಇರಲಿಲ್ಲ, ಏಕೆಂದರೆ ಹೊಲಮನೆಗಳಿದ್ದವರು ಅವುಗಳನ್ನು ಮಾರಿ ಬಂದ ಹಣವನ್ನು ತಂದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('27019', '44', '4', '35', 'ಅಪೊಸ್ತಲರ ಪಾದಗಳ ಬಳಿಯಲ್ಲಿ ಇಡುತ್ತಿದ್ದರು; ಅದನ್ನು ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಅವನವನ ಅವಶ್ಯಕತೆಗೆ ತಕ್ಕಂತೆ ಹಂಚಿ ಕೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27020', '44', '4', '36', '¶ ಈ ಪ್ರಕಾರ ಮಾಡಿದವರೊಳಗೆ ಕುಪ್ರದ್ವೀಪದಲ್ಲಿ ಹುಟ್ಟಿದ ಲೇವಿಯನಾಗಿದ್ದ ಯೋಸೇಫನೆಂಬವನು ಒಬ್ಬನು. ಅವನಿಗೆ ಅಪೊಸ್ತಲರು ಬಾರ್ನಬ ಎಂದು ಹೆಸರಿಟ್ಟಿದ್ದರು, ಅಂದರೆ ಧೈರ್ಯದಾಯಕ ಎಂದರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27021', '44', '4', '37', 'ಅವನು ತನಗಿದ್ದ ಭೂಮಿಯನ್ನು ಮಾರಿ ಬಂದ ಹಣವನ್ನು ತಂದು ಅಪೊಸ್ತಲರ ಪಾದಗಳ ಬಳಿಯಲ್ಲಿ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27022', '44', '5', '1', '¶ ಅನನೀಯನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನು ತನ್ನ ಹೆಂಡತಿ ಸಪ್ಫೈರಳೊಂದಿಗೆ ತನ್ನ ಒಂದು ಭೂಮಿಯನ್ನು ಮಾರಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('27023', '44', '5', '2', 'ಹೆಂಡತಿಯ ಸಮ್ಮತಿಯಿಂದ ಅದರ ಕ್ರಯದಲ್ಲಿ ಒಂದು ಭಾಗವನ್ನು ಬಚ್ಚಿಟ್ಟುಕೊಂಡು ಉಳಿದ ಭಾಗವನ್ನು ತಂದು ಅಪೊಸ್ತಲರ ಪಾದಗಳ ಬಳಿಯಲ್ಲಿ ಇಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27024', '44', '5', '3', 'ಆಗ ಪೇತ್ರನು; “ಅನನೀಯನೇ, ನೀನು ಆ ಹೊಲದ ಕ್ರಯದಲ್ಲಿ ಒಂದು ಭಾಗವನ್ನು ಬಚ್ಚಿಟ್ಟುಕೊಂಡು ಪವಿತ್ರಾತ್ಮನನ್ನು ವಂಚಿಸುವಂತೆ ಸೈತಾನನು ನಿನ್ನ ಹೃದಯದಲ್ಲಿ ಏಕೆ ತುಂಬಿಸಿಕೊಂಡಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27025', '44', '5', '4', 'ಆ ಆಸ್ತಿ ಮೊದಲು ನಿನ್ನದಾಗಿಯೇ ಇತ್ತಲ್ಲವೇ. ಮಾರಿದ ಮೇಲೆ ಬಂದ ಹಣವು ನಿನ್ನ ಅಧೀನದಲ್ಲೇ ಇತ್ತಲ್ಲವೇ, ನೀನು ಈ ಕಾರ್ಯವನ್ನು ನಿನ್ನ ಹೃದಯದಲ್ಲಿ ಯೋಚಿಸಿಕೊಂಡದ್ದು ಏಕೆ? ನೀನು ಸುಳ್ಳಾಡಿದ್ದು ಮನುಷ್ಯರಿಗಲ್ಲ, ದೇವರಿಗೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27026', '44', '5', '5', 'ಈ ಮಾತುಗಳನ್ನು ಅನನೀಯನು ಕೇಳಿದ ತಕ್ಷಣವೇ ಬಿದ್ದು ಪ್ರಾಣಬಿಟ್ಟನು; ಕೇಳಿದವರೆಲ್ಲರಿಗೂ ಮಹಾ ಭಯ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27027', '44', '5', '6', 'ಆಗ ಯೌವನಸ್ಥರು ಎದ್ದು ಅವನ ಶವವನ್ನು ವಸ್ತ್ರದಲ್ಲಿ ಸುತ್ತಿ ಹೊತ್ತುಕೊಂಡು ಹೋಗಿ ಸಮಾಧಿಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27028', '44', '5', '7', '¶ ಇದಾದ ಸುಮಾರು ಮೂರು ಗಂಟೆಗಳ ನಂತರ ಅವನ ಹೆಂಡತಿಯು ನಡೆದ ಸಂಗತಿಯನ್ನು ತಿಳಿಯದೆ ಒಳಗೆ ಬಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27029', '44', '5', '8', 'ಪೇತ್ರನು ಆಕೆಯನ್ನು ನೋಡಿ, “ನೀವು ಆ ಹೊಲವನ್ನು ಮಾರಿದ್ದು ಇಷ್ಟೇ ಹಣಕ್ಕೋ? ನನಗೆ ಹೇಳು” ಎಂದು ಕೇಳಲು ಆಕೆಯು, “ಹೌದು, ಇಷ್ಟಕ್ಕೇ” ಅಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27030', '44', '5', '9', 'ಆಗ ಪೇತ್ರನು ಆಕೆಗೆ, “ನೀವಿಬ್ಬರೂ ಕರ್ತನ ಆತ್ಮನನ್ನು ಪರೀಕ್ಷಿಸುವುದಕ್ಕೆ ಏಕೆ ಒಡಂಬಟ್ಟಿರಿ? ಅಗೋ, ನಿನ್ನ ಗಂಡನನ್ನು ಸಮಾಧಿಮಾಡಿದವರು ಬಂದು ಬಾಗಿಲಿನಲ್ಲಿ ಕಾಲಿಟ್ಟಿದ್ದಾರೆ, ನಿನ್ನನ್ನೂ ಹೊತ್ತುಕೊಂಡು ಹೋಗುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27031', '44', '5', '10', 'ಕೂಡಲೆ ಆಕೆಯು ಅವನ ಪಾದಗಳ ಮುಂದೆ ಬಿದ್ದು ಪ್ರಾಣಬಿಟ್ಟಳು. ಆ ಯೌವನಸ್ಥರು ಒಳಗೆ ಬಂದು ಆಕೆಯು ಸತ್ತಿರುವುದನ್ನು ಕಂಡು ಆಕೆಯನ್ನು ಹೊತ್ತುಕೊಂಡು ಹೋಗಿ ಗಂಡನ ಮಗ್ಗುಲಲ್ಲಿ ಹೂಣಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27032', '44', '5', '11', 'ಮತ್ತು ಸರ್ವ ಸಭೆಯವರೂ ಈ ಸಂಗತಿಗಳನ್ನು ಕೇಳಿದವರೆಲ್ಲರೂ ಭಯ ಭ್ರಾಂತರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27033', '44', '5', '12', '¶ ಇದಲ್ಲದೆ ಅಪೊಸ್ತಲರ ಕೈಯಿಂದ ಅನೇಕ ಸೂಚಕಕಾರ್ಯಗಳೂ, ಅದ್ಭುತಕಾರ್ಯಗಳೂ ಜನರೊಳಗೆ ನಡೆಯುತ್ತಾ ಇದ್ದವು. ಮತ್ತು ಎಲ್ಲರು ಒಗ್ಗಟ್ಟಾಗಿ ಸೊಲೊಮೋನನ ಮಂಟಪದಲ್ಲಿ ಸೇರಿಬರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27034', '44', '5', '13', 'ಅವರ ಜೊತೆಯಲ್ಲಿರುವುದಕ್ಕೆ ಉಳಿದವರಲ್ಲಿ ಒಬ್ಬರಿಗೂ ಧೈರ್ಯವಿರಲಿಲ್ಲ. ಆದರೂ ಜನರು ಅವರನ್ನು ಬಹಳವಾಗಿ ಕೊಂಡಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27035', '44', '5', '14', 'ಮತ್ತು ಇನ್ನು ಎಷ್ಟೋ ಮಂದಿ ಸ್ತ್ರೀಪುರುಷರು ಕರ್ತನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟು ಅವರ ಮಂಡಳಿಯಲ್ಲಿ ಸೇರಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27036', '44', '5', '15', 'ಹೀಗಿರುವುದರಿಂದ ಜನರು ರೋಗಿಗಳನ್ನು ದೋಲಿಗಳ ಮೇಲೆಯೂ, ಹಾಸಿಗೆಗಳ ಮೇಲೆಯೂ ಇಟ್ಟು ಪೇತ್ರನು ಹಾದು ಹೋಗುವಾಗ, ಅವನ ನೆರಳಾದರೂ ಕೆಲವರ ಮೇಲಾದರೂ ಬೀಳಲಿ ಎಂದು ಅವರನ್ನು ಬೀದಿಗೆ ತೆಗೆದುಕೊಂಡು ಬರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27037', '44', '5', '16', 'ಯೆರೂಸಲೇಮಿನ ಸುತ್ತಮುತ್ತಲಿನ ಊರುಗಳ ಜನರು ಸಹ ರೋಗಿಗಳನ್ನೂ, ದೆವ್ವ ಪೀಡಿತರನ್ನು ಹೊತ್ತುಕೊಂಡು ಗುಂಪುಗುಂಪಾಗಿ ಬರುತ್ತಿದ್ದರು; ಅವರೆಲ್ಲರೂ ಗುಣಮುಖರಾಗುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27038', '44', '5', '17', '¶ ಹೀಗಿರುವಲ್ಲಿ ಮಹಾಯಾಜಕನೂ, ಸದ್ದುಕಾಯರ ಮತಕ್ಕೆ ಸೇರಿದವರಾದ ಅವನ ಜೊತೆಯಲ್ಲಿದ್ದವರೆಲ್ಲರೂ ಎದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27039', '44', '5', '18', 'ಅಸೂಯೆ ತುಂಬಿದವರಾಗಿ ಅಪೊಸ್ತಲರನ್ನು ಹಿಡಿದು ಸೆರೆಯಲ್ಲಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27040', '44', '5', '19', 'ಆದರೆ ಕರ್ತನ ದೂತನು ರಾತ್ರಿಯಲ್ಲಿ ಸೆರೆಮನೆಯ ದ್ವಾರಗಳನ್ನು ತೆರೆದು ಅವರನ್ನು ಹೊರಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27041', '44', '5', '20', '“ನೀವು ಹೋಗಿ, ದೇವಾಲಯದಲ್ಲಿ ನಿಂತುಕೊಂಡು ಈ ಜೀವ ವಾಕ್ಯಗಳನ್ನು ಜನರಿಗೆಲ್ಲಾ ತಿಳಿಸಿರಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27042', '44', '5', '21', '¶ ಅದನ್ನು ಕೇಳಿದ ಅವರು ಬೆಳಗಿನ ಜಾವದಲ್ಲಿಯೇ ದೇವಾಲಯದೊಳಗೆ ಹೋಗಿ ಸುವಾರ್ತೆಯನ್ನು ಸಾರಿದರು. ಇತ್ತ ಮಹಾಯಾಜಕನೂ, ಅವನ ಜೊತೆಯಲ್ಲಿದ್ದವರೂ ಬಂದು ಹಿರೀಸಭೆಯನ್ನೂ, ಇಸ್ರಾಯೇಲ್ಯರ ಹಿರಿಯರೆಲ್ಲರನ್ನೂ ಕೂಡಿಸಿ, ಅವರನ್ನು ಕರತರುವುದಕ್ಕೆ ಓಲೇಕಾರರನ್ನು ಸೆರೆಮನೆಗೆ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27043', '44', '5', '22', 'ಓಲೇಕಾರರು ಹೋಗಿ ಅವರನ್ನು ಸೆರೆಮನೆಯಲ್ಲಿ ಕಾಣದೆ ಹಿಂತಿರುಗಿ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27044', '44', '5', '23', '“ಸೆರೆಮನೆಯು ಭದ್ರವಾಗಿ ಮುಚ್ಚಿರುವುದನ್ನೂ, ಕಾವಲುಗಾರರು ಬಾಗಿಲುಗಳಲ್ಲಿ ನಿಂತಿರುವುದನ್ನೂ ಕಂಡೆವು; ಆದರೆ ತೆರೆದಾಗ ಒಳಗೆ ಒಬ್ಬರನ್ನೂ ಕಾಣಲಿಲ್ಲ” ಎಂದು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27045', '44', '5', '24', 'ದೇವಾಲಯದ ಅಧಿಪತಿಯೂ, ಮುಖ್ಯಯಾಜಕರೂ ಈ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಇದರಿಂದ ಏನು ಪರಿಣಾಮವಾದೀತೋ ಎಂದು ಕಳವಳಗೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27046', '44', '5', '25', '¶ ಅಷ್ಟರಲ್ಲಿ ಒಬ್ಬನು ಬಂದು; “ಅಗೋ, ನೀವು ಸೆರೆಮನೆಯಲ್ಲಿಟ್ಟಿದ್ದ ಆ ಮನುಷ್ಯರು ದೇವಾಲಯದಲ್ಲಿ ನಿಂತುಕೊಂಡು ಜನರಿಗೆ ಉಪದೇಶಮಾಡುತ್ತಿದ್ದಾರೆಂದು” ಅವರಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27047', '44', '5', '26', 'ಆಗ ಸೈನ್ಯದ ಅಧಿಕಾರಿಯು ಓಲೇಕಾರರ ಸಂಗಡ ಹೋಗಿ ಅವರನ್ನು ಕರೆದುಕೊಂಡು ಬಂದನು. ಆದರೆ ತಮಗೆ ಜನರು ಕಲ್ಲೆಸೆದಾರೆಂದು ಹೆದರಿ ಅವರನ್ನು ಹಿಂಸಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27048', '44', '5', '27', 'ಅಪೊಸ್ತಲರನ್ನು ಕರತಂದು ಹಿರೀಸಭೆಯ ಮುಂದೆ ನಿಲ್ಲಿಸಲು ಮಹಾಯಾಜಕನು ಅವರನ್ನು ವಿಚಾರಣೆಮಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27049', '44', '5', '28', '“ನೀವು ಈ ಹೆಸರಿನಲ್ಲಿ ಉಪದೇಶಮಾಡಲೇ ಬಾರದೆಂದು ನಾವು ನಿಮಗೆ ಕಟ್ಟಪ್ಪಣೆ ಕೊಡಲಿಲ್ಲವೇ? ಆದರೂ ನೀವು ಯೆರೂಸಲೇಮನ್ನು ನಿಮ್ಮ ಉಪದೇಶದಿಂದ ತುಂಬಿಸಿದಿರಿ, ಮತ್ತು ಆ ವ್ಯಕ್ತಿಯ ರಕ್ತಕ್ಕೆ ನಾವೇ ಹೊಣೆಗಾರರು ಎಂದು ನಮ್ಮನ್ನು ಜವಾಬ್ಧಾರರನ್ನಾಗಿ ಮಾಡಲು ನೀವು ಪ್ರಯತ್ನಿಸುತ್ತಿದ್ದೀರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27050', '44', '5', '29', 'ಪೇತ್ರನೂ ಉಳಿದ ಅಪೊಸ್ತಲರೂ ಅವರಿಗೆ, “ನಾವು ಮನುಷ್ಯರಿಗಿಂತಲೂ ದೇವರಿಗೆ ಹೆಚ್ಚಾಗಿ ವಿಧೇಯರಾಗಿರಬೇಕಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27051', '44', '5', '30', 'ನೀವು ಮರದ ಕಂಬಕ್ಕೆ ತೂಗಹಾಕಿ ಕೊಂದ ಯೇಸುವನ್ನು ನಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರು ಎಬ್ಬಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27052', '44', '5', '31', 'ದೇವರು ಆತನನ್ನೇ ಇಸ್ರಾಯೇಲ್ ಜನರಿಗೆ ಮಾನಸಾಂತರವನ್ನೂ, ಪಾಪಕ್ಷಮಾಪಣೆಯನ್ನೂ ದಯಪಾಲಿಸುವುದಕ್ಕಾಗಿ ಅವನನ್ನು ಪ್ರಭುವನ್ನಾಗಿಯೂ, ರಕ್ಷಕನಾಗಿಯೂ ತನ್ನ ಬಲಗೈಯಿಂದ ಉನ್ನತಸ್ಥಾನಕ್ಕೆ ಏರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27053', '44', '5', '32', 'ಈ ಕಾರ್ಯಗಳಿಗೆ ನಾವು ಸಾಕ್ಷಿ ಹಾಗೂ ದೇವರು ತನಗೆ ವಿಧೇಯರಾಗಿರುವವರಿಗೆ ದಯಪಾಲಿಸಿರುವ ಪವಿತ್ರಾತ್ಮನು ಸಾಕ್ಷಿ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27054', '44', '5', '33', '¶ ಸಭಿಕರು ಈ ಮಾತನ್ನು ಕೇಳಿ ರೌದ್ರಗೊಂಡು ಅವರನ್ನು ಕೊಲ್ಲಿಸಬೇಕೆಂದು ಆಲೋಚಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27055', '44', '5', '34', 'ಆದರೆ ಎಲ್ಲಾ ಜನರಿಂದ ಗೌರವಿಸಲ್ಪಟ್ಟ ಧರ್ಮಶಾಸ್ತ್ರಿಯಾದ ಗಮಲಿಯೇಲನೆಂಬ ಒಬ್ಬ ಫರಿಸಾಯನು ಹಿರೀಸಭೆಯಲ್ಲಿ ಎದ್ದುನಿಂತು ಈ ಮನುಷ್ಯರನ್ನು ಸ್ವಲ್ಪ ಹೊತ್ತು ಹೊರಗೆ ಕಳುಹಿಸಬೇಕೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27056', '44', '5', '35', 'ಅನಂತರ ಸಭೆಯವರಿಗೆ, “ಇಸ್ರಾಯೇಲ್ ಜನರೇ, ನೀವು ಈ ಮನುಷ್ಯರ ವಿಷಯದಲ್ಲಿ ತೆಗೆದುಕೊಳ್ಳುವ ನಿರ್ಧಾರದ ಕುರಿತು ಎಚ್ಚರಿಕೆಯುಳ್ಳವರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27057', '44', '5', '36', 'ಇದಕ್ಕಿಂತ ಮೊದಲು ಥೈದನು ಎಂಬ ಒಬ್ಬನು ಎದ್ದು ತಾನೊಬ್ಬ ಮಹಾಪುರುಷನೆಂದು ಹೇಳಿಕೊಂಡನು. ಅವನ ಪಕ್ಷಕ್ಕೆ ಸುಮಾರು ನಾನೂರು ಜನರು ಸೇರಿಕೊಂಡರು, ಅವನು ಕೊಲ್ಲಲ್ಪಟ್ಟನು, ಮತ್ತು ಅವನನ್ನು ನಂಬಿದವರೆಲ್ಲರು ಚದರಿಸಲ್ಪಟ್ಟು ಇಲ್ಲವಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27058', '44', '5', '37', 'ಅವನ ತರುವಾಯ ಜನಗಣತಿ ಕಾಲದಲ್ಲಿ ಗಲಿಲಾಯದ ಯೂದನು ತಿರುಗಿಬೀಳುವುದಕ್ಕೆ ಎದ್ದು, ಜನರನ್ನು ತನ್ನ ಪಕ್ಷ ಸೇರುವುದಕ್ಕೆ ಅನೇಕರನ್ನು ಪ್ರೇರೇಪಿಸಿದನು. ಅವನೂ ನಾಶವಾದನು, ಮತ್ತು ಅವನನ್ನು ನಂಬಿದವರೆಲ್ಲರು ಚದರಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27059', '44', '5', '38', 'ಹೀಗಿರುವುದರಿಂದ ನಾನು ನಿಮಗೆ ಹೇಳುವುದೇನಂದರೆ ನೀವು ಆ ಮನುಷ್ಯರ ಗೊಡವೆಗೆ ಹೋಗಬೇಡಿರಿ, ಅವರನ್ನು ಬಿಡಿರಿ. ಏಕೆಂದರೆ ಈ ಯೋಚನೆಯು ಅಥವಾ ಈ ಕೆಲಸವು ಮನುಷ್ಯರಿಂದಾಗಿದ್ದರೆ ತಾನೇ ಕೆಡುವುದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27060', '44', '5', '39', 'ಅದು ದೇವರಿಂದಾಗಿದ್ದರೆ ಅದನ್ನು ಕೆಡಿಸುವುದಕ್ಕೆ ನಿಮ್ಮಿಂದ ಸಾಧ್ಯವಾಗುವುದಿಲ್ಲ; ನೀವು ಒಂದು ವೇಳೆ ದೇವರ ವಿರುದ್ಧ ಯುದ್ಧಮಾಡುವವರಾಗಿ ಕಾಣಿಸಿಕೊಂಡೀರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27061', '44', '5', '40', '¶ ಅವರು ಅವನ ಮಾತಿಗೆ ಒಪ್ಪಿ ಅಪೊಸ್ತಲರನ್ನು ಕರೆಯಿಸಿ, ಹೊಡಿಸಿ ಯೇಸುವಿನ ಹೆಸರನ್ನು ಹೇಳಿ ಮಾತನಾಡಲೇಬಾರದೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟು ಅವರನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27062', '44', '5', '41', 'ಅಪೊಸ್ತಲರು ತಾವು ಯೇಸುವಿನ ಹೆಸರಿನ ನಿಮಿತ್ತವಾಗಿ ಅವಮಾನಪಡುವುದಕ್ಕೆ ಯೋಗ್ಯರೆನಿಸಿಕೊಂಡೆವೆಂದು ಸಂತೋಷಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27063', '44', '5', '42', 'ಹಿರೀಸಭೆಯ ಎದುರಿನಿಂದ ಹೊರಟುಹೋಗಿ, ಪ್ರತಿದಿನ ಎಡೆಬಿಡದೆ ದೇವಾಲಯದಲ್ಲಿಯೂ, ಮನೆಮನೆಗಳಲ್ಲಿಯೂ, ಉಪದೇಶಮಾಡುತ್ತಾ ಕ್ರಿಸ್ತನಾದ ಯೇಸುವಿನ ಕುರಿತು ಶುಭವರ್ತಮಾನವನ್ನು ಸಾರುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27064', '44', '6', '1', '¶ ಆ ದಿನಗಳಲ್ಲಿ ಶಿಷ್ಯರು ಹೆಚ್ಚುತ್ತಾ ಬರಲಾಗಿ ಅವರೊಳಗೆ ಗ್ರೀಕ್ ಭಾಷೆಯವರು ಇಬ್ರಿಯ ಭಾಷೆಯವರ ಮೇಲೆ ದೂರು ನೀಡುತ್ತಾ ಅನುದಿನದ ಉಪಚಾರದಲ್ಲಿ ನಮ್ಮ ವಿಧವೆಯರನ್ನು ಸರಿಯಾಗಿ ಪರಾಂಬರಿಸುವುದಿಲ್ಲವೆಂದು ಗೊಣಗುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27065', '44', '6', '2', 'ಆಗ ಹನ್ನೆರಡು ಮಂದಿ ಅಪೊಸ್ತಲರು ಶಿಷ್ಯರನ್ನು ಒಟ್ಟುಗೂಡಿಸಿ, “ನಾವು ದೇವರ ವಾಕ್ಯೋಪದೇಶವನ್ನು ಬಿಟ್ಟು ಉಪಚಾರಮಾಡುವುದು ಸರಿಯಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27066', '44', '6', '3', 'ಆದುದರಿಂದ ಸಹೋದರರೇ, ಪವಿತ್ರಾತ್ಮಭರಿತರೂ, ಜ್ಞಾನಸಂಪನ್ನರೂ ಮತ್ತು ಒಳ್ಳೆಯ ಸಾಕ್ಷಿಯನ್ನುಳಿಸಿಕೊಂಡಿರುವ ಏಳು ಮಂದಿಯನ್ನು ನಿಮ್ಮೊಳಗಿಂದ ನೋಡಿ ಆರಿಸಿಕೊಳ್ಳಿರಿ. ಅವರನ್ನು ಈ ಕೆಲಸಕ್ಕಾಗಿ ನೇಮಿಸುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27067', '44', '6', '4', 'ನಾವಾದರೋ ಪ್ರಾರ್ಥನೆಯನ್ನೂ, ವಾಕ್ಯೋಪದೇಶವನ್ನೂ ಮಾಡುವುದರಲ್ಲಿ ನಿರತರಾಗಿರುವೆವು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27068', '44', '6', '5', 'ಈ ಮಾತು ಸರ್ವರಿಗೂ ಒಳ್ಳೆಯದೆಂದು ತೋಚಿತು. ಅವರು ಪವಿತ್ರಾತ್ಮಭರಿತರೂ, ನಂಬಿಕೆಯಿಂದ ತುಂಬಿದವರೂ ಆದ ಸ್ತೆಫನ, ಫಿಲಿಪ್ಪ, ಪ್ರೊಖೋರ, ನಿಕನೋರ, ತಿಮೋನ, ಪರ್ಮೇನ, ಯೆಹೂದ್ಯ ಮತಾವಲಂಬಿಯಾದ ಅಂತಿಯೋಕ್ಯದ ನಿಕೊಲಾಯ ಎಂಬುವವರನ್ನೂ ಆರಿಸಿಕೊಂಡು ಅಪೊಸ್ತಲರ ಮುಂದೆ ನಿಲ್ಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27069', '44', '6', '6', 'ಅಪೊಸ್ತಲರು ಅವರ ಮೇಲೆ ಕೈಗಳನ್ನಿಟ್ಟು ಪ್ರಾರ್ಥನೆಮಾಡಿ ಆ ಕಾರ್ಯಕ್ಕಾಗಿ ಅವರನ್ನು ನೇಮಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27070', '44', '6', '7', '¶ ದೇವರ ವಾಕ್ಯವು ಪ್ರಬಲವಾಯಿತು; ಶಿಷ್ಯರ ಸಂಖ್ಯೆಯು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಬಹಳವಾಗಿ ಹೆಚ್ಚುತ್ತಾ ಬಂದಿತು. ಯಾಜಕರಲ್ಲಿಯೂ ಬಹುಜನರು ಕ್ರಿಸ್ತ ನಂಬಿಕೆಗೆ ಒಳಗಾಗುತ್ತಾ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27071', '44', '6', '8', '¶ ಸ್ತೆಫನನು ದೇವರ ಕೃಪೆಯಿಂದಲೂ, ಬಲದಿಂದಲೂ ತುಂಬಿದವನಾಗಿ ಜನರಲ್ಲಿ ಮಹಾ ಅದ್ಭುತ ಕಾರ್ಯಗಳನ್ನೂ, ಸೂಚಕಕಾರ್ಯಗಳನ್ನೂ ಮಾಡುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27072', '44', '6', '9', 'ಆದರೆ ಲಿಬೆರ್ತೀನರೆಂಬವರ ಸಮಾಜಕ್ಕೆ ಸೇರಿದ ಕುರೇನ್ಯದವರು ಮತ್ತು ಅಲೆಕ್ಸಾಂದ್ರಿಯದವರು, ಕಿಲಿಕ್ಯ ಮತ್ತು ಆಸ್ಯ ಸೀಮೆಗಳಿಂದ ಬಂದವರಲ್ಲಿ ಕೆಲವರು ಎದ್ದು ಸ್ತೆಫನನ ಸಂಗಡ ತರ್ಕಮಾಡುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27073', '44', '6', '10', 'ಅವನ ಮಾತಿನಲ್ಲಿ ಕಂಡುಬರುತ್ತಿದ್ದ ಜ್ಞಾನವನ್ನೂ, ಪವಿತ್ರಾತ್ಮ ಶಕ್ತಿಯನ್ನೂ ಎದುರಿಸಲಾರದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27074', '44', '6', '11', 'ಆಗ ಅವರು ಕೆಲವು ಜನರಿಗೆ, “ಇವನು ಮೋಶೆಗೆ ವಿರೋಧವಾಗಿಯೂ, ದೇವರಿಗೆ ವಿರೋಧವಾಗಿಯೂ ದೂಷಣೆಯ ಮಾತುಗಳನ್ನಾಡುವುದನ್ನು ಕೇಳಿದೆವೆಂದು” ಹೇಳಿರಿ ಎಂದು ಕೆಲವರನ್ನು ಮನವೊಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27075', '44', '6', '12', 'ಅವರು ಜನರನ್ನೂ, ಹಿರಿಯರನ್ನೂ, ಶಾಸ್ತ್ರಿಗಳನ್ನೂ ಪ್ರಚೋದಿಸಿದರು ಮತ್ತು ಅವನನ್ನು ಹಿಡಿದು, ಎಳೆದುಕೊಂಡು, ಹಿರೀಸಭೆಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಸುಳ್ಳುಸಾಕ್ಷಿಗಳನ್ನು ಕರತಂದು ನಿಲ್ಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27076', '44', '6', '13', 'ಆ ಸಾಕ್ಷಿಗಳು, “ಈ ಮನುಷ್ಯನು ಈ ಪರಿಶುದ್ಧವಾದ ಸ್ಥಳಕ್ಕೆ ವಿರೋಧವಾಗಿಯೂ, ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ವಿರೋಧವಾಗಿಯೂ ಮಾತನಾಡುವುದನ್ನು ನಿಲ್ಲಿಸುತ್ತಿಲ್ಲ ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27077', '44', '6', '14', 'ಆ ನಜರೇತಿನ ಯೇಸು ಈ ಸ್ಥಳವನ್ನು ನಾಶಮಾಡಿ, ಮೋಶೆ ನಮಗೆ ನೇಮಿಸಿರುವ ಆಚಾರಗಳನ್ನು ಬೇರೆ ಮಾಡುವನೆಂಬುದಾಗಿ ಇವನು ಹೇಳುವುದನ್ನು ನಾವು ಕೇಳಿದ್ದೇವೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27078', '44', '6', '15', 'ಆಗ ಹಿರೀಸಭೆಯಲ್ಲಿ ಕುಳಿತಿದ್ದವರೆಲ್ಲರೂ ಅವನನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡಲು ಅವನ ಮುಖವು ದೇವದೂತನ ಮುಖದಂತೆ ಇರುವುದನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27079', '44', '7', '1', '¶ ಆಗ ಮಹಾಯಾಜಕನು, “ಈ ಸಂಗತಿಗಳು ಸತ್ಯವೋ?” ಎಂದು ಸ್ತೆಫನನನ್ನು ಕೇಳಿದ್ದಕ್ಕೆ ಅವನು, “ಸಹೋದರರೇ, ತಂದೆಗಳೇ, ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27080', '44', '7', '2', 'ನಮ್ಮ ಮೂಲಪುರುಷನಾದ ಅಬ್ರಹಾಮನು ಖಾರಾನಿನಲ್ಲಿ ವಾಸಮಾಡಿದ್ದಕ್ಕಿಂತ ಮುಂಚೆ ಮೆಸೊಪೊತಾಮ್ಯದಲ್ಲಿದ್ದಾಗ ಮಹಿಮೆಯುಳ್ಳ ದೇವರು ಅವನಿಗೆ ಕಾಣಿಸಿಕೊಂಡು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27081', '44', '7', '3', '‘ನೀನು, ನಿನ್ನ ಸ್ವದೇಶವನ್ನೂ, ನಿನ್ನ ಬಂಧುಬಳಗವನ್ನೂ ಬಿಟ್ಟು ನಾನು ತೋರಿಸುವ ದೇಶಕ್ಕೆ ಹೊರಟುಹೋಗು’ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27082', '44', '7', '4', '¶ “ಆಗ ಅವನು ಕಲ್ದೀಯರ ದೇಶದಿಂದ ಹೊರಟುಹೋಗಿ, ಖಾರಾನಿನಲ್ಲಿ ವಾಸವಾಗಿದ್ದನು. ಅವನ ತಂದೆ ಸತ್ತಮೇಲೆ, ದೇವರು ಅವನನ್ನು ಅಲ್ಲಿಂದ ನೀವು ಈಗ ವಾಸವಾಗಿರುವ ಈ ದೇಶಕ್ಕೆ ಬರಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27083', '44', '7', '5', 'ಈ ದೇಶದಲ್ಲಿ ಅವನಿಗೆ ಕಾಲಿಡುವಷ್ಷ್ಟು ಭೂಮಿಯನ್ನು ಸ್ವತ್ತಾಗಿ ಕೊಡದೆ ಅವನಿಗೆ ಮಕ್ಕಳೇ ಇಲ್ಲದಿರುವಾಗ ನೀನಿರುವ ದೇಶವನ್ನು ನಿನಗೂ, ನಿನ್ನ ನಂತರ ಬರುವ ನಿನ್ನ ಸಂತತಿಗೂ ಸ್ವತ್ತಾಗಿ ಕೊಡುವೆನೆಂದು ಅವನಿಗೆ ವಾಗ್ದಾನಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27084', '44', '7', '6', 'ಇದಲ್ಲದೆ ದೇವರು ಹೇಳಿದ್ದೇನಂದರೆ, ‘ನಿನ್ನ ಸಂತಾನದವರು ಅನ್ಯದೇಶದಲ್ಲಿ ಪ್ರವಾಸಿಗಳಾಗಿರುವರು. ಆ ಅನ್ಯದೇಶದವರು ಅವರನ್ನು ದಾಸರನ್ನಾಗಿ ಮಾಡಿಕೊಂಡು ನಾನೂರು ವರ್ಷಗಳ ತನಕ ಕ್ರೂರವಾಗಿ ನಡಿಸುವರು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('27085', '44', '7', '7', 'ಮತ್ತು ‘ನಿನ್ನ ಸಂತಾನದವರು ದಾಸರಾಗಿ ಸೇವೆಸಲ್ಲಿಸುವ ಅನ್ಯಜನರಿಗೆ ನಾನೇ ನ್ಯಾಯತೀರಿಸುವೆನು. ಆ ಮೇಲೆ ಅವರು ಹೊರಟುಬಂದು ಈ ಸ್ಥಳದಲ್ಲಿ ನನ್ನನ್ನು ಆರಾಧಿಸುವರು’ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27086', '44', '7', '8', 'ಇದಲ್ಲದೆ ದೇವರು ಅವನ ಸಂಗಡ ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಂಡು ಅದಕ್ಕೆ ಗುರುತಾಗಿ ಸುನ್ನತಿಯನ್ನು ಏರ್ಪಡಿಸಿದನು. ಅದಕ್ಕನುಸಾರವಾಗಿ ಅಬ್ರಹಾಮನು ಇಸಾಕನನ್ನು ಪಡೆದು ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ಅವನಿಗೆ ಸುನ್ನತಿಮಾಡಿದನು. ಮುಂದೆ ಇಸಾಕನು ಯಾಕೋಬನನ್ನು ಪಡೆದನು, ಯಾಕೋಬನು ಹನ್ನೆರಡು ಮಂದಿ ಪೂರ್ವಿಕರನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27087', '44', '7', '9', '¶ “ಪೂರ್ವಿಕರು ಹೊಟ್ಟೆಕಿಚ್ಚಿನಿಂದ ಯೋಸೇಫನನ್ನು ಐಗುಪ್ತದೇಶಕ್ಕೆ ಮಾರಿಬಿಟ್ಚರು. ಅಲ್ಲಿ ದೇವರು ಅವನ ಸಂಗಡ ಇದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27088', '44', '7', '10', 'ಅವನಿಗೆ ಬಂದ ಎಲ್ಲಾ ಕಷ್ಟಗಳಿಂದ ಅವನನ್ನು ಬಿಡಿಸಿ ಐಗುಪ್ತದೇಶದ ಅರಸನಾದ ಫರೋಹನ ಸಮ್ಮುಖದಲ್ಲಿ ದಯೆಗೆ ಪಾತ್ರನೂ, ಜ್ಞಾನವುಳ್ಳವನೂ ಆಗಿರುವಂತೆ ಅನುಗ್ರಹಿಸಿದನು. ಫರೋಹನು ಅವನನ್ನು ಐಗುಪ್ತದೇಶದ ಮೇಲೆಯೂ, ತನ್ನ ಅರಮನೆಯ ಮೇಲೆಯೂ ಅಧಿಕಾರಿಯನ್ನಾಗಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27089', '44', '7', '11', '¶ “ಆಗ ಐಗುಪ್ತ ಮತ್ತು ಕಾನಾನ್ ದೇಶಗಳಲ್ಲಿ ಎಲ್ಲೆಲ್ಲಿಯೂ ಬರಗಾಲ ಬಂದು ಜನರಿಗೆ ಬಹಳ ಸಂಕಟವಾಯಿತು; ಅಲ್ಲಿ ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಆಹಾರ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27090', '44', '7', '12', 'ಆದರೆ ಐಗುಪ್ತದೇಶದಲ್ಲಿ ದವಸಧಾನ್ಯ ಉಂಟೆಂಬುದನ್ನು ಯಾಕೋಬನು ಕೇಳಿ, ನಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ಮೊದಲ ಸಾರಿ ಅಲ್ಲಿಗೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27091', '44', '7', '13', 'ಅವರು ಎರಡನೆಯ ಸಾರಿ ಬಂದಾಗ ಯೋಸೇಫನು ಅಣ್ಣತಮ್ಮಂದಿರಿಗೆ ತನ್ನ ಗುರುತು ಸಿಕ್ಕುವಂತೆ ಮಾಡಿದನು. ಮತ್ತು ಯೋಸೇಫನ ವಂಶವು ಫರೋಹನಿಗೆ ತಿಳಿದು ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27092', '44', '7', '14', 'ಆ ಮೇಲೆ ಯೋಸೇಫನು ತನ್ನ ತಂದೆಯಾದ ಯಾಕೋಬನನ್ನೂ ಮತ್ತು ತನ್ನ ಎಲ್ಲಾ ಬಂಧುಬಳಗವನ್ನೂ ಒಟ್ಟಿಗೆ ಎಪ್ಪತ್ತೈದು ಮಂದಿಯನ್ನು ಐಗುಪ್ತದೇಶಕ್ಕೆ ಕರೆಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27093', '44', '7', '15', 'ಯಾಕೋಬನು ಐಗುಪ್ತದೇಶಕ್ಕೆ ಬಂದು. ಅಲ್ಲಿ ಅವನೂ ಮತ್ತು ನಮ್ಮ ಪೂರ್ವಿಕರೂ ತೀರಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27094', '44', '7', '16', 'ಅವರನ್ನು ಶೇಕೆಮಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ಅಲ್ಲಿ ಹಮೋರನ ಮಕ್ಕಳಿಂದ ಅಬ್ರಹಾಮನು ಬೆಳ್ಳಿಯನ್ನು ಕೊಟ್ಟು ಕೊಂಡುಕೊಂಡಿದ್ದ ಸಮಾಧಿಯೊಳಗೆ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27095', '44', '7', '17', '¶ “ಆದರೆ ದೇವರು ಅಬ್ರಹಾಮನಿಗೆ ವಾಗ್ದಾನ ಮಾಡಿದ್ದ ಕಾಲವು ಸಮೀಪಿಸುವಷ್ಟರಲ್ಲಿ ನಮ್ಮ ಜನರು ಐಗುಪ್ತ ದೇಶದಲ್ಲಿ ಹೆಚ್ಚಿ ಬಹಳವಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27096', '44', '7', '18', 'ಕಡೆಗೆ ಯೋಸೇಫನನ್ನು ಅರಿಯದ ಬೇರೊಬ್ಬ ಅರಸನು ಆಳ್ವಿಕೆಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27097', '44', '7', '19', 'ಈ ಅರಸನು ನಮ್ಮ ಪೂರ್ವಿಕರ ವಿರುದ್ಧವಾಗಿ ಕುಯುಕ್ತಿಯನ್ನು ಯೋಚಿಸಿ ಅವರ ಕೂಸುಗಳನ್ನು ಜೀವದಿಂದುಳಿಸಬಾರದೆಂದು ಹೊರಗೆ ಹಾಕಿಸಿ, ನಮ್ಮ ಪೂರ್ವಿಕರನ್ನು ಕ್ರೂರವಾಗಿ ಹಿಂಸಿಸಿಸನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27098', '44', '7', '20', 'ಆ ಸಮಯದಲ್ಲೇ ಮೋಶೆಯು ಹುಟ್ಟಿದನು. ಅವನು ದಿವ್ಯಸುಂದರನಾಗಿದ್ದನು ಮತ್ತು ತಂದೆಯ ಮನೆಯಲ್ಲಿ ಮೂರು ತಿಂಗಳು ಸಾಕಲ್ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27099', '44', '7', '21', 'ಆ ಮೇಲೆ ಅವನನ್ನು ಹೊರಗೆ ಹಾಕಿದಾಗ, ಫರೋಹನ ಮಗಳು ಅವನನ್ನು ಎತ್ತಿಕೊಂಡು ಹೋಗಿ ತನ್ನ ಮಗನಾಗಿ ಸಾಕಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27100', '44', '7', '22', 'ಮೋಶೆಯು ಐಗುಪ್ತದೇಶದವರ ಸರ್ವವಿದ್ಯೆಗಳಲ್ಲಿಯೂ ತಿಳಿವಳಿಕೆಯುಳ್ಳವನಾಗಿ ಮಾತುಗಳಲ್ಲಿಯೂ, ಕಾರ್ಯಗಳಲ್ಲಿಯೂ ಸಮರ್ಥನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27101', '44', '7', '23', '¶ “ಅವನಿಗೆ ನಲವತ್ತು ವರ್ಷ ವಯಸ್ಸು ತುಂಬುತ್ತಾ ಇರಲು, ಇಸ್ರಾಯೇಲ್ ವಂಶಸ್ಥರಾದ ತನ್ನ ಸಹೋದರರನ್ನು ಹೋಗಿ ನೋಡಬೇಕೆಂಬ ಆಸೆಯು ಅವನ ಹೃದಯದಲ್ಲಿ ಹುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27102', '44', '7', '24', 'ಅವರಲ್ಲಿ ಒಬ್ಬನಿಗೆ ಅನ್ಯಾಯವಾಗುವುದನ್ನು ಅವನು ನೋಡಿ, ಅವನಿಗೆ ಆಶ್ರಯಕೊಟ್ಟು ಪೀಡಿಸುವ ಐಗುಪ್ತ್ಯನನ್ನು ಹೊಡೆದುಹಾಕಿ ಮುಯ್ಯಿಗೆ ಮುಯ್ಯಿ ತೀರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27103', '44', '7', '25', 'ಹೀಗೆ ದೇವರು ತನ್ನ ಕೈಯಿಂದ ಬಿಡುಗಡೆಯನ್ನು ಉಂಟುಮಾಡುತ್ತಾನೆಂಬುದು ತನ್ನ ಸಹೋದರರಿಗೆ ತಿಳಿದುಬರುವುದೆಂದು ಭಾವಿಸಿದನು; ಆದರೆ ಅವರು ಹಾಗೆ ತಿಳಿದುಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27104', '44', '7', '26', 'ಮರುದಿನ ತಾವು ತಾವೇ ಹೊಡೆದಾಡಿಕೊಳ್ಳುತ್ತಿರುವಾಗ ಅವನು ಅವರಿಗೆ ಎದುರಾಗಿ ಬಂದು, ‘ಜನರೇ, ನೀವು ಸಹೋದರರಲ್ಲವೇ, ನೀವೇಕೆ ಒಬ್ಬರಿಗೊಬ್ಬರು ಅನ್ಯಾಯ ಮಾಡುತ್ತೀರಿ?’ ಎಂದು ಹೇಳಿ ಅವರನ್ನು ಸಮಾಧಾನ ಪಡಿಸಲು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27105', '44', '7', '27', '¶ “ಆದರೆ ತನ್ನ ಸ್ವಕುಲದವನಿಗೆ ಅನ್ಯಾಯಮಾಡುತ್ತಿದ್ದವನು, ‘ನಿನ್ನನ್ನು ನಮ್ಮ ಮೇಲೆ ಅಧಿಕಾರಿಯನ್ನಾಗಿಯೂ, ನ್ಯಾಯಾಧಿಪತಿಯನ್ನಾಗಿಯೂ ಇಟ್ಟವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27106', '44', '7', '28', 'ನಿನ್ನೆ ಆ ಐಗುಪ್ತ್ಯನನ್ನು ಕೊಂದಂತೆ ನನ್ನನ್ನೂ ಕೊಲ್ಲಬೇಕೆಂದಿದ್ದೀಯೋ?’ ಎಂದು ಅವನನ್ನು ನೂಕಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27107', '44', '7', '29', 'ಈ ಮಾತನ್ನು ಕೇಳಿ ಮೋಶೆಯು ಓಡಿಹೋಗಿ ಮಿದ್ಯಾನ್‍ ದೇಶದಲ್ಲಿ ಪ್ರವಾಸಿಯಾಗಿದ್ದನು. ಅಲ್ಲಿ ಅವನು ಇಬ್ಬರು ಗಂಡು ಮಕ್ಕಳನ್ನು ಪಡೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27108', '44', '7', '30', '¶ “ನಲವತ್ತು ವರ್ಷ ತುಂಬಿದ ಮೇಲೆ ದೇವದೂತನು ಸೀನಾಯಿಬೆಟ್ಟದ ಅಡವಿಯಲ್ಲಿ ಮುಳ್ಳಿನ ಪೊದೆಯೊಳಗೆ ಉರಿಯುವ ಬೆಂಕಿಯಲ್ಲಿ ಅವನಿಗೆ ಕಾಣಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27109', '44', '7', '31', 'ಮೋಶೆಯು ಅದನ್ನು ಕಂಡು ಆ ನೋಟಕ್ಕೆ ಆಶ್ಚರ್ಯಪಟ್ಟು ಇದೇನೆಂದು, ಅದನ್ನು ಸ್ಪಷ್ಟವಾಗಿ ನೋಡಬೇಕೆಂದು ಹತ್ತಿರ ಬರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27110', '44', '7', '32', '‘ನಾನು ನಿನ್ನ ಪೂರ್ವಿಕರಾದ, ಅಬ್ರಹಾಮ ಇಸಾಕ ಯಾಕೋಬರ ದೇವರು’ ಎಂಬ ಕರ್ತನ ಶಬ್ದವುಂಟಾಯಿತು. ಆಗ ಮೋಶೆಯು ನಡುಗುತ್ತಾ ಸ್ಥಿರನಾಗಿ ನೋಡುವುದಕ್ಕೆ ಧೈರ್ಯವಿಲ್ಲದವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27111', '44', '7', '33', 'ಮತ್ತು ಕರ್ತನು ಅವನಿಗೆ, ‘ನಿನ್ನ ಕಾಲಿನ ಕೆರಗಳನ್ನು ತೆಗೆ; ನೀನು ನಿಂತಿರುವ ಸ್ಥಳವು ಪರಿಶುದ್ಧವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27112', '44', '7', '34', 'ಐಗುಪ್ತದೇಶದಲ್ಲಿರುವ ನನ್ನ ಜನರ ದುರವಸ್ಥೆಯನ್ನು ನೋಡೇ ನೋಡಿದ್ದೇನೆ; ಅವರ ಮೊರೆಯನ್ನು ಕೇಳಿ ಅವರನ್ನು ಬಿಡಿಸುವುದಕ್ಕೆ ಇಳಿದುಬಂದಿದ್ದೇನೆ; ಈಗ ನಿನ್ನನ್ನು ಐಗುಪ್ತದೇಶಕ್ಕೆ ಕಳುಹಿಸುತ್ತೇನೆ, ಬಾ’ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27113', '44', '7', '35', '¶ “ಅವರು ಯಾವ ಮೋಶೆಯನ್ನು ಬೇಡವೆಂದು ನಿರಾಕರಿಸಿ ‘ನಿನ್ನನ್ನು ಅಧಿಕಾರಿಯನ್ನಾಗಿಯೂ, ನ್ಯಾಯಾಧಿಪತಿಯನ್ನಾಗಿಯೂ ಇಟ್ಟವರು ಯಾರು?’ ಎಂದು ಕೇಳಿದರೋ, ಅವನನ್ನೇ ದೇವರು ಪೊದೆಯಲ್ಲಿ ಕಾಣಿಸಿಕೊಂಡ ದೂತನ ಕೈಯಿಂದ ಅಧಿಕಾರಿಯನ್ನಾಗಿಯೂ, ಬಿಡುಗಡೆಮಾಡುವವನನ್ನಾಗಿಯೂ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27114', '44', '7', '36', 'ಅವನೇ ಐಗುಪ್ತ ದೇಶದಲ್ಲಿಯೂ, ಕೆಂಪು ಸಮುದ್ರದಲ್ಲಿಯೂ, ನಲವತ್ತು ವರ್ಷ ಮರುಭೂಮಿಯಲ್ಲಿಯೂ, ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನೂ ಸೂಚಕ ಕಾರ್ಯಗಳನ್ನೂ ಮಾಡುತ್ತಾ ಅವರನ್ನು ನಡೆಸಿಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27115', '44', '7', '37', '¶ “ಆ ಮೋಶೆಯೇ, ‘ದೇವರು ನನ್ನನ್ನು ಎಬ್ಬಿಸಿದಂತೆ ನಿಮ್ಮ ಸಹೋದರರಲ್ಲಿ ಮತ್ತೊಬ್ಬ ಪ್ರವಾದಿಯನ್ನು ನಿಮ್ಮೊಳಗೆ ಎಬ್ಬಿಸುವನು’ ಎಂದು ಇಸ್ರಾಯೇಲ್ ಜನರಿಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27116', '44', '7', '38', 'ಅವನೇ ಸೀನಾಯಿಬೆಟ್ಟದಲ್ಲಿ, ತನ್ನೊಡನೆ ಮಾತನಾಡಿದ ದೇವದೂತನಿಗೂ ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೂ ಅಡವಿಯಲ್ಲಿದ್ದ ಸಭೆಯೊಳಗೆ ಇದ್ದು ಜೀವಕರವಾದ ದೈವೋಕ್ತಿಗಳನ್ನು ಹೊಂದಿ ನಮಗೆ ಕೊಟ್ಟವನು ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27117', '44', '7', '39', '¶ “ಆದರೆ ನಮ್ಮ ಪೂರ್ವಿಕರು ಅವನ ಮಾತುಗಳನ್ನು ಕೇಳುವುದಕ್ಕೆ ಮನಸ್ಸಿಲ್ಲದೆ ಅವನನ್ನು ತಳ್ಳಿಬಿಟ್ಟು, ಪುನಃ ಐಗುಪ್ತದೇಶದ ಕಡೆಗೆ ಮನಸ್ಸಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27118', '44', '7', '40', '¶ “ಅವರು ಆರೋನನಿಗೆ, ‘ಐಗುಪ್ತ ದೇಶದಿಂದ ನಮ್ಮನ್ನು ಕರೆದುಕೊಂಡು ಬಂದ ಆ ಮೋಶೆಯು ಏನಾದನೋ ಗೊತ್ತಿಲ್ಲ, ಆದುದರಿಂದ ನಮಗೆ ಮುಂದಾಗಿ ಹೋಗುವುದಕ್ಕೆ ದೇವರುಗಳನ್ನು ನಮಗೆ ಮಾಡಿಕೊಡು’ ಎಂದು ಕೇಳಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27119', '44', '7', '41', 'ಆ ದಿನಗಳಲ್ಲಿ ಅವರು ಒಂದು ಬಸವನನ್ನು ಮಾಡಿ ಆ ವಿಗ್ರಹಕ್ಕೆ ಬಲಿಯನ್ನು ಅರ್ಪಿಸಿ ತಮ್ಮ ಕೈಗಳಿಂದ ನಿರ್ಮಿಸಿದ ವಸ್ತುವಿನಲ್ಲಿ ಉಲ್ಲಾಸ ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27120', '44', '7', '42', 'ಆದರೆ ದೇವರು ಅವರಿಗೆ ವಿಮುಖನಾಗಿ, ಆಕಾಶದ ನಕ್ಷತ್ರಗಣಗಳನ್ನು ಪೂಜಿಸುವುದಕ್ಕೆ ಅವರನ್ನು ಒಪ್ಪಿಸಿಬಿಟ್ಟನು. ಪ್ರವಾದಿಗಳ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವುದೇನಂದರೆ, “‘ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೇ, ನೀವು ಅರಣ್ಯದಲ್ಲಿದ್ದ ನಲವತ್ತು ವರ್ಷ ನನಗೆ ಯಜ್ಞಗಳನ್ನೂ, ಬಲಿಗಳನ್ನೂ ಅರ್ಪಿಸುತ್ತಿದ್ದಿರೋ? ಇಲ್ಲವಲ್ಲಾ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27121', '44', '7', '43', 'ಅದಕ್ಕೆ ಬದಲಾಗಿ ನೀವು ಆರಾಧಿಸಬೇಕೆಂದು ಮಾಡಿಕೊಂಡ ಮೂರ್ತಿಗಳನ್ನು ಅಂದರೆ ಮೊಲೋಖನ ಗುಡಾರವನ್ನೂ ರೆಫಾನ್ ದೇವತೆಯ ನಕ್ಷತ್ರರೂಪವನ್ನೂ ಹೊತ್ತುಕೊಂಡು ಹೋಗುತ್ತಿದ್ದಿರಲ್ಲಾ. ಆದುದರಿಂದ ನಾನು ನಿಮ್ಮನ್ನು ಬಾಬಿಲೋನಿನ ಆಚೆಗೆ ಗಡಿಪಾರು ಮಾಡುವೆನು’ ಎಂಬುದೇ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27122', '44', '7', '44', '¶ “ದೇವದರ್ಶನ ಗುಡಾರವು ಮರುಭೂಮಿಯಲ್ಲಿ ನಮ್ಮ ಪೂರ್ವಿಕರ ಬಳಿಯಲ್ಲಿ ಇತ್ತು. ಮೋಶೆಯ ಸಂಗಡ ಮಾತನಾಡಿದವನು, ನೀನು ನೋಡಿದ ಮಾದರಿಯ ಪ್ರಕಾರವೇ ಅದನ್ನು ಮಾಡಿಸಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27123', '44', '7', '45', 'ನಮ್ಮ ಹಿರಿಯರು ಅದನ್ನು ತಮ್ಮ ಪೂರ್ವಿಕರಿಂದ ಹೊಂದಿದ್ದರು. ಅವರು ಯೆಹೋಶುವನನ್ನು ಅನುಸರಿಸಿ ಬಂದು ದೇವರು ತಳ್ಳಿಬಿಟ್ಟ ಅನ್ಯಜನಗಳ ದೇಶವನ್ನು ಸ್ವಾಧೀನಮಾಡಿಕೊಂಡಾಗ ಆ ಗುಡಾರವನ್ನು ಕೂಡ ತಂದರು. ಅದು ದಾವೀದನ ಕಾಲದವರೆಗೂ ಅಲ್ಲೇ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27124', '44', '7', '46', 'ದಾವೀದನು ದೇವರ ಸನ್ನಿಧಾನದಲ್ಲಿ ಕೃಪೆ ಹೊಂದಿ ಯಾಕೋಬನ ವಂಶದವರಿಗೋಸ್ಕರ ದೇವಾಲಯವನ್ನು ಕಟ್ಟಿಸುವುದಕ್ಕೆ ಅಪ್ಪಣೆಯಾಗಬೇಕೆಂದು ಕೇಳಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27125', '44', '7', '47', 'ಆದರೆ ದೇವರಿಗೋಸ್ಕರ ಆಲಯವನ್ನು ಕಟ್ಟಿಸಿದವನು ಸೊಲೊಮೋನನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27126', '44', '7', '48', 'ಆದರೂ ಪರಾತ್ಪರನಾದ ದೇವರು ಮನುಷ್ಯರ ಕೈಯಿಂದ ಕಟ್ಟಿದ ನಿವಾಸಗಳಲ್ಲಿ ವಾಸಮಾಡುವವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27127', '44', '7', '49', '“‘ಆಕಾಶವು ನನಗೆ ಸಿಂಹಾಸನ, ಭೂಮಿಯು ನನ್ನ ಪಾದಗಳಿಗೆ ಪೀಠ; ನೀವು ನನಗೆ ಎಂಥ ಮನೆಯನ್ನು ಕಟ್ಟಿಕೊಡುವಿರಿ? ನನ್ನ ವಿಶ್ರಾಂತಿಗೆ ತಕ್ಕ ಸ್ಥಳವು ಯಾವುದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27128', '44', '7', '50', 'ಇವುಗಳನ್ನೆಲ್ಲಾ ನನ್ನ ಕೈಯೇ ನಿರ್ಮಿಸಿತಲ್ಲಾ ಎಂಬುದಾಗಿ ಕರ್ತನು ಹೇಳುತ್ತಾನೆ’ ಎಂದು ಪ್ರವಾದಿಯು ನುಡಿದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27129', '44', '7', '51', '¶ “ಹಠಮಾರಿಗಳೇ, ಮನಶುದ್ಧಿಯೂ, ಕರ್ಣಶುದ್ಧಿಯೂ ಇಲ್ಲದವರೇ, ನಿಮ್ಮ ಪೂರ್ವಿಕರು ಹೇಗೋ ಹಾಗೆಯೇ ನೀವೂ ಯಾವಾಗಲೂ ಪವಿತ್ರಾತ್ಮನಿಗೆ ಎದುರಾಗಿ ನಡೆಯುವವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27130', '44', '7', '52', 'ಪ್ರವಾದಿಗಳಲ್ಲಿ ನಿಮ್ಮ ಪೂರ್ವಿಕರು ಹಿಂಸೆಪಡಿಸದವರು ಯಾರಿದ್ದಾರೆ? ಅವರು ಆ ನೀತಿಸ್ವರೂಪನಾದ ಕರ್ತನ ಆಗಮನದ ವಿಷಯದಲ್ಲಿ ಮುಂತಿಳಿಸಿದವರನ್ನು ಕೊಂದರು, ನೀವು ಈಗ ಆತನನ್ನು ಹಿಡಿದುಕೊಟ್ಟು ಕೊಲ್ಲಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27131', '44', '7', '53', 'ದೇವದೂತರ ಮೂಲಕ ನೇಮಕವಾದ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ನೀವು ಹೊಂದಿದವರಾದರೂ ಅದನ್ನು ಅನುಸರಿಸುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27132', '44', '7', '54', '¶ ಈ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಅವರು ರೌದ್ರಮನಸ್ಸುಳ್ಳವರಾಗಿ ಅವನ ಮೇಲೆ ಹಲ್ಲು ಕಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27133', '44', '7', '55', 'ಆದರೆ ಅವನು ಪವಿತ್ರಾತ್ಮಭರಿತನಾಗಿ ಆಕಾಶದ ಕಡೆಗೆ ದೃಷ್ಟಿಸಿ ನೋಡಿ, ದೇವರ ಮಹಿಮೆಯನ್ನೂ, ದೇವರ ಬಲಗಡೆಯಲ್ಲಿ ನಿಂತಿದ್ದ ಯೇಸುವನ್ನೂ ಕಂಡು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27134', '44', '7', '56', '“ಅಗೋ, ಆಕಾಶವು ತೆರೆದಿರುವುದನ್ನೂ, ಮನುಷ್ಯಕುಮಾರನು ದೇವರ ಬಲಗಡೆಯಲ್ಲಿ ನಿಂತಿರುವುದನ್ನೂ ನಾನು ನೋಡುತ್ತಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27135', '44', '7', '57', '¶ ಆದರೆ ಅವರು ಮಹಾಶಬ್ದದಿಂದ ಕೂಗಿ, ಕಿವಿಗಳನ್ನು ಮುಚ್ಚಿಕೊಂಡು, ಒಟ್ಟಾಗಿ ಅವನ ಮೇಲೆ ಬಿದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27136', '44', '7', '58', 'ಅವನನ್ನು ಊರ ಹೊರಕ್ಕೆ ನೂಕಿಕೊಂಡು ಹೋಗಿ ಕೊಲ್ಲುವುದಕ್ಕೆ ಕಲ್ಲೆಸೆದರು. ಸಾಕ್ಷಿಯವರು ತಮ್ಮ ಬಟ್ಟೆಗಳನ್ನು ತೆಗೆದು ಸೌಲನೆಂಬ ಒಬ್ಬ ಯೌವನಸ್ಥನ ಕಾಲುಗಳ ಬಳಿಯಲ್ಲಿ ಇಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27137', '44', '7', '59', '¶ ಅವರು ಸ್ತೆಫನನ ಮೇಲೆ ಕಲ್ಲೆಸೆಯುತ್ತಾ ಇರಲು, ಅವನು ಕರ್ತನ ಹೆಸರನ್ನು ಹೇಳಿ, “ಕರ್ತನಾದ, ಯೇಸುವೇ, ನನ್ನಾತ್ಮವನ್ನು ಸೇರಿಸಿಕೋ” ಎಂದು ಪ್ರಾರ್ಥಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27138', '44', '7', '60', 'ಮೊಣಕಾಲೂರಿ, “ಕರ್ತನೇ, ಈ ಪಾಪವನ್ನು ಅವರ ಮೇಲೆ ಹೊರಿಸಬೇಡವೆಂದು” ಮಹಾಶಬ್ದದಿಂದ ಕೂಗಿದನು. ಇದನ್ನು ಹೇಳಿ ನಿದ್ರೆಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27139', '44', '8', '1', '¶ ಸೌಲನಿಗೆ ಅವನ ಕೊಲೆಗೆ ಸಮ್ಮತಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27140', '44', '8', '2', '¶ ಭಕ್ತರಾದ ಜನರು ಸ್ತೆಫನನ ದೇಹವನ್ನು ಹೂಣಿಟ್ಟು ಅವನಿಗೋಸ್ಕರ ಬಹಳವಾಗಿ ಗೋಳಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27141', '44', '8', '3', 'ಆದರೆ ಸೌಲನು ಮನೆಮನೆಗಳಿಗೆ ನುಗ್ಗಿ ಗಂಡಸರನ್ನೂ ಹೆಂಗಸರನ್ನೂ ಎಳೆದುಕೊಂಡು ಬಂದು ಸೆರೆಮನೆಗೆ ಹಾಕಿಸಿ ಸಭೆಯನ್ನು ನಾಶಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27142', '44', '8', '4', '¶ ಚದರಿಹೋದವರು ಅಲ್ಲಲ್ಲಿ ಹೋಗಿ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27143', '44', '8', '5', 'ಫಿಲಿಪ್ಪನು ಸಮಾರ್ಯವೆಂಬ ಪಟ್ಟಣಕ್ಕೆ ಹೋಗಿ ಕ್ರಿಸ್ತನ ವಿಷಯವಾಗಿ ಅಲ್ಲಿರುವವರಿಗೆ ಪ್ರಚುರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27144', '44', '8', '6', 'ಗುಂಪಾಗಿ ಕೂಡಿದ ಜನಗಳು ಫಿಲಿಪ್ಪನ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಅವನು ಮಾಡಿದ ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ನೋಡಿ ಅವನು ಹೇಳಿದ ಸಂಗತಿಗಳಿಗೆ ಒಮ್ಮನಸ್ಸಿನಿಂದ ಗಮನಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27145', '44', '8', '7', 'ಏಕೆಂದರೆ ಅನೇಕರೊಳಗಿಂದ ದೆವ್ವಗಳು ಮಹಾಶಬ್ದದಿಂದ ಕೂಗಿ ಹೊರಗೆ ಬಂದವು; ಮತ್ತು ಅನೇಕ ಪಾರ್ಶ್ವವಾಯು ರೋಗಿಗಳೂ ವಿಕಲಾಂಗರು ಸ್ವಸ್ಥರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27146', '44', '8', '8', 'ಆ ಪಟ್ಟಣದಲ್ಲಿ ಬಹು ಸಂತೋಷವುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27147', '44', '8', '9', '¶ ಆದರೆ ಕೆಲವು ಕಾಲದಿಂದ ಆ ಪಟ್ಟಣದಲ್ಲಿದ್ದ ಸೀಮೋನನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನು ತಾನು ಏನೋ ಒಬ್ಬ ಮಹಾತ್ಮನೆಂದು ಹೇಳಿಕೊಂಡು ಮಂತ್ರತಂತ್ರಗಳನ್ನು ನಡಿಸಿ ಸಮಾರ್ಯದ ಜನರಲ್ಲಿ ಬೆರಗನ್ನು ಹುಟ್ಟಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27148', '44', '8', '10', 'ಚಿಕ್ಕವರು ಮೊದಲುಗೊಂಡು ದೊಡ್ಡವರವರೆಗೂ ಎಲ್ಲರೂ, “ಇವನು ಮಹಾಶಕ್ತಿ ಎನಿಸಿಕೊಂಡಿರುವ ದೇವರ ಶಕ್ತಿಯೇ” ಎಂದು ಹೇಳುತ್ತಾ ಅವನಿಗೆ ಲಕ್ಷ್ಯಕೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27149', '44', '8', '11', '¶ ಬಹುಕಾಲದಿಂದಲೂ ಅವನ ಮಂತ್ರತಂತ್ರಗಳಿಗೆ ಮಾರುಹೋಗಿದ್ದ ಜನರು ಇವನ ಮಾತಿಗೆ ಕಿವಿಗೊಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27150', '44', '8', '12', '¶ ಆದರೆ ಫಿಲಿಪ್ಪನು ದೇವರ ರಾಜ್ಯದ ವಿಷಯದಲ್ಲಿಯೂ ಯೇಸು ಕ್ರಿಸ್ತನ ಹೆಸರಿನ ವಿಷಯದಲ್ಲಿಯೂ ಶುಭವರ್ತಮಾನವನ್ನು ಸಾರಲು ಗಂಡಸರೂ ಹೆಂಗಸರೂ ನಂಬಿ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27151', '44', '8', '13', 'ಆಗ ಸೀಮೋನನೂ ಕೂಡ ನಂಬಿ ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸಿಕೊಂಡು ಫಿಲಿಪ್ಪನ ಸಂಗಡ ಯಾವಾಗಲೂ ಇದ್ದು ಸೂಚಕಕಾರ್ಯಗಳೂ ಮಹತ್ಕಾರ್ಯಗಳೂ ಆಗುತ್ತಿದ್ದುದನ್ನು ನೋಡಿ ಬೆರಗಾಗುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27152', '44', '8', '14', '¶ ಸಮಾರ್ಯದವರು ದೇವರ ವಾಕ್ಯವನ್ನು ಸ್ವೀಕರಿಸಿದ ವರ್ತಮಾನವನ್ನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ಅಪೊಸ್ತಲರು ಕೇಳಿ, ಪೇತ್ರ ಯೋಹಾನರನ್ನು ಅವರ ಬಳಿಗೆ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27153', '44', '8', '15', 'ಇವರು ಅಲ್ಲಿಗೆ ಬಂದು ಆ ಜನರಿಗೆ ಪವಿತ್ರಾತ್ಮವರವು ದೊರೆಯಬೇಕೆಂದು ಅವರಿಗೋಸ್ಕರ ಪ್ರಾರ್ಥನೆಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27154', '44', '8', '16', 'ಏಕೆಂದರೆ ಪವಿತ್ರಾತ್ಮವರವು ಅವರಲ್ಲಿ ಒಬ್ಬನ ಮೇಲಾದರೂ ಇನ್ನೂ ಬಂದಿರಲಿಲ್ಲ. ಅವರು ಕರ್ತನಾದ ಯೇಸುವಿನ ಹೆಸರಿನಲ್ಲಿ ದೀಕ್ಷಾಸ್ನಾನವನ್ನು ಮಾತ್ರ ಮಾಡಿಸಿಕೊಂಡಿದ್ದರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('27155', '44', '8', '17', 'ಅಪೊಸ್ತಲರು ಅವರ ಮೇಲೆ ಕೈಗಳನ್ನಿಡಲು ಅವರು ಪವಿತ್ರಾತ್ಮವರವನ್ನು ಹೊಂದಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27156', '44', '8', '18', 'ಅಪೊಸ್ತಲರು ಕೈಗಳನ್ನಿಡುವುದರ ಮೂಲಕವಾಗಿ ಪವಿತ್ರಾತ್ಮದಾನವಾಗುವುದನ್ನು ಸೀಮೋನನು ಕಂಡು ಹಣವನ್ನು ತಂದು ಅವರ ಮುಂದಿಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27157', '44', '8', '19', '“ನಾನು ಯಾರ ಮೇಲೆ ಕೈಗಳನ್ನಿಡುತ್ತೇನೋ ಅವರು ಪವಿತ್ರಾತ್ಮವರವನ್ನು ಹೊಂದುವಂತೆ ಈ ಅಧಿಕಾರವನ್ನು ನನಗೂ ಕೊಡಿರಿ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27158', '44', '8', '20', 'ಆದರೆ ಪೇತ್ರನು ಅವನಿಗೆ, “ನಿನ್ನ ಬೆಳ್ಳಿಯು ನಿನ್ನ ಕೂಡ ಹಾಳಾಗಿಹೋಗಲಿ. ದೇವರ ವರವನ್ನು ಹಣಕ್ಕೆ ಕೊಂಡುಕೊಳ್ಳಬಹುದೆಂದು ಭಾವಿಸುತ್ತೀಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27159', '44', '8', '21', 'ಈ ಕಾರ್ಯದಲ್ಲಿ ನಿನಗೆ ಭಾಗವೂ ಇಲ್ಲ, ಯಾವ ಪಾಲೂ ಇಲ್ಲ; ಏಕೆಂದರೆ ನಿನ್ನ ಹೃದಯವು ದೇವರ ಮುಂದೆ ಸರಿಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27160', '44', '8', '22', 'ಆದುದರಿಂದ ಈ ನಿನ್ನ ಕೆಟ್ಟತನವನ್ನು ಬಿಟ್ಟು ಪಶ್ಚಾತ್ತಾಪದಿಂದ ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೋ ಕರ್ತನು ನಿನ್ನ ಮನಸ್ಸಿನ ಆಲೋಚನೆಯನ್ನು ಕ್ಷಮಿಸುವನೋ ಏನೋ ಆತನನ್ನು ಬೇಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27161', '44', '8', '23', 'ನೀನು ಕಡು ಕಹಿಯಾದ ದ್ವೇಷದಿಂದಲೂ ಮತ್ತು ವಿಷಕಾರಕವಾದ ಅನೀತಿಯಿಂದಲೂ ತುಂಬಿದವನಾಗಿರುವುದನ್ನು ನಾನು ಕಾಣುತ್ತಿದ್ದೇನೆ” ಅಂದನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('27162', '44', '8', '24', 'ಅದಕ್ಕೆ ಸೀಮೋನನು, “ನೀವು ಹೇಳಿರುವ ಸಂಗತಿಗಳಲ್ಲಿ ಯಾವುದೂ ನನ್ನ ಮೇಲೆ ಬಾರದಂತೆ ನನಗೋಸ್ಕರ ಕರ್ತನನ್ನು ಬೇಡಿಕೊಳ್ಳಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27163', '44', '8', '25', '¶ ಹೀಗಿರಲಾಗಿ ಅವರು ಕರ್ತನ ವಾಕ್ಯವನ್ನು ಪ್ರಮಾಣಪೂರ್ವಕವಾಗಿ ಹೇಳಿದ ಮೇಲೆ ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂತಿರುಗಿ ಬಂದು ಸಮಾರ್ಯದವರ ಅನೇಕ ಊರುಗಳಲ್ಲಿ ಸುವಾರ್ತೆಯನ್ನು ಸಾರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27164', '44', '8', '26', '¶ ಅಷ್ಟರಲ್ಲಿ ಕರ್ತನ ದೂತನು ಫಿಲಿಪ್ಪನಿಗೆ, “ನೀನು ಎದ್ದು ದಕ್ಷಿಣದ ಕಡೆಗೆ ಯೆರೂಸಲೇಮಿನಿಂದ ಗಾಜಕ್ಕೆ ಹೋಗುವ ದಾರಿಯಲ್ಲಿ ಹೋಗು, ಅದು ಅಡವಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27165', '44', '8', '27', 'ಅವನು ಎದ್ದು ಹೊರಟು ಹೋಗುತ್ತಿರುವಾಗ ಇಥಿಯೋಪ್ಯ ದೇಶದ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಕಂಡನು. ಅವನು ಕಂಚುಕಿಯೂ ಇಥಿಯೋಪ್ಯದವರ ರಾಣಿಯಾಗಿದ್ದ ಕಂದಾಕೆಯ ಕೈಕೆಳಗೆ ದೊಡ್ಡ ಅಧಿಕಾರಿಯೂ ಹಾಗೂ ಆಕೆಯ ಎಲ್ಲಾ ಖಜಾನೆಯ ಮೇಲ್ವಿಚಾರಕನೂ ಆಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27166', '44', '8', '28', 'ಅವನು ದೇವಾರಾಧನೆಗೋಸ್ಕರ ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು ಹಿಂತಿರುಗಿ ಹೋಗುವಾಗ ತನ್ನ ರಥದಲ್ಲಿ ಕುಳಿತುಕೊಂಡು ಪ್ರವಾದಿ ಯೆಶಾಯನ ಗ್ರಂಥವನ್ನು ಓದುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27167', '44', '8', '29', 'ದೇವರಾತ್ಮನು ಫಿಲಿಪ್ಪನಿಗೆ, “ನೀನು ಆ ರಥದ ಹತ್ತಿರ ಹೋಗಿ ಅದರೊಂದಿಗೆ ಸೇರಿ ನಡೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27168', '44', '8', '30', 'ಫಿಲಿಪ್ಪನು ಓಡಿಹೋಗಿ ಆ ಮನುಷ್ಯನು ಪ್ರವಾದಿಯಾದ ಯೆಶಾಯನ ಗ್ರಂಥವನ್ನು ಓದುತ್ತಿರುವುದನ್ನು ಕೇಳಿ, “ಎಲೈ, ನೀನು ಓದುತ್ತಿರುವುದು ನಿನಗೆ ಅರ್ಥವಾಗುತ್ತಿದೆಯೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27169', '44', '8', '31', 'ಅದಕ್ಕೆ ಅವನು, “ಯಾರಾದರೂ ನನಗೆ ಅರ್ಥ ತಿಳಿಸಿಕೊಡದ ಹೊರತು ಅದು ನನಗೆ ಹೇಗೆ ತಿಳಿದೀತು?” ಎಂದು ಹೇಳಿ, ನೀನು ರಥವನ್ನು ಹತ್ತಿ ನನ್ನ ಬಳಿಯಲ್ಲಿ ಕುಳಿತುಕೋ ಎಂಬುದಾಗಿ ಫಿಲಿಪ್ಪನನ್ನು ಕೇಳಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27170', '44', '8', '32', 'ಅವನು ಓದುತ್ತಿದ್ದ ಶಾಸ್ತ್ರವಚನವು ಯಾವುದೆಂದರೆ, “ವಧಿಸುವಸ್ಥಾನಕ್ಕೆ ಒಯ್ಯಲ್ಪಡುವ ಕುರಿಮರಿಯಂತೆ ಆತನು ಒಯ್ಯಲ್ಪಟ್ಟನು; ಮತ್ತು ಕುರಿಮರಿಯು ಉಣ್ಣೆ ಕತ್ತರಿಸುವವನ ಮುಂದೆ ಮೌನವಾಗಿರುವಂತೆ ಆತನು ಬಾಯಿ ತೆರೆಯದೆ ಮೌನವಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27171', '44', '8', '33', 'ಆತನಿಗಾದ ಅವಮಾನದ ನ್ಯಾಯವಿಚಾರಣೆಯಲ್ಲಿ ಆತನಿಗೆ ನ್ಯಾಯ ಸಿಗಲಿಲ್ಲ. ಆತನ ಪೀಳಿಗೆಯ ಕುರಿತಾಗಿ ಯಾರು ವಿವರಿಸಬಲ್ಲರು? ಆತನ ಜೀವವನ್ನು ಭೂಮಿಯಿಂದ ತೆಗೆದುಬಿಟ್ಟರಲ್ಲಾ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27172', '44', '8', '34', '¶ ಕಂಚುಕಿಯು ಈ ವಚನವನ್ನು ಕುರಿತು, “ಪ್ರವಾದಿಯು ಇದನ್ನು ಯಾರ ಬಗ್ಗೆ ಹೇಳಿದ್ದಾನೆ? ತನ್ನನ್ನು ಕುರಿತೋ ಅಥವಾ ಮತ್ತೊಬ್ಬನ ವಿಷಯದಲ್ಲಿಯೋ?” ದಯಮಾಡಿ ಹೇಳಬೇಕು ಎಂದು ಫಿಲಿಪ್ಪನನ್ನು ಕೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('27173', '44', '8', '35', 'ಫಿಲಿಪ್ಪನು ಬೋಧಿಸುವುದಕ್ಕೆ ತೊಡಗಿ ಅದೇ ವಚನವನ್ನು ಆಧಾರಮಾಡಿಕೊಂಡು ಅವನಿಗೆ ಯೇಸುವಿನ ವಿಷಯವಾದ ಸುವಾರ್ತೆಯನ್ನು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27174', '44', '8', '36', '¶ ಅವರು ದಾರಿಯಲ್ಲಿ ಹೋಗುತ್ತಿರುವಾಗ ನೀರಿರುವ ಜಾಗಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27175', '44', '8', '37', 'ಕಂಚುಕಿಯು, “ಆಗೋ, ನೀರು; ನನಗೆ ದೀಕ್ಷಾಸ್ನಾನವಾಗುವುದಕ್ಕೆ ಅಡ್ಡಿ ಏನು?” ಎಂದು ಹೇಳಿ ರಥವನ್ನು ನಿಲ್ಲಿಸು ಎಂದು ಅಪ್ಪಣೆ ಕೊಟ್ಟನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27176', '44', '8', '38', 'ಫಿಲಿಪ್ಪನು ಕಂಚುಕಿಯು ಇಬ್ಬರೂ ನೀರಿನೊಳಗೆ ಇಳಿದರು. ಫಿಲಿಪ್ಪನು ಅವನಿಗೆ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27177', '44', '8', '39', 'ಅವರು ನೀರನ್ನು ಬಿಟ್ಟು ಮೇಲಕ್ಕೆ ಬಂದಾಗ ಕರ್ತನ ಆತ್ಮ ಫಿಲಿಪ್ಪನನ್ನು ಎತ್ತಿಕೊಂಡು ಹೋಗಲಾಗಿ ಆ ಕಂಚುಕಿಯು ಫಿಲಿಪ್ಪನನ್ನು ಪುನಃ ಕಾಣಲಿಲ್ಲ. ಅವನು ಸಂತೋಷವುಳ್ಳವನಾಗಿ ತನ್ನ ಪ್ರಯಾಣವನ್ನು ಮುಂದುವರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27178', '44', '8', '40', 'ತರುವಾಯ ಫಿಲಿಪ್ಪನು ಅಜೋತ್ ಎಂಬಲ್ಲಿ ಕಾಣಿಸಿಕೊಂಡು ಅಲ್ಲಿಂದ ಕೈಸರೈಯದ ತನಕ ಎಲ್ಲಾ ಊರುಗಳಲ್ಲಿ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುತ್ತಾ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27179', '44', '9', '1', '¶ ಸೌಲನು ಇನ್ನೂ ಕರ್ತನ ಶಿಷ್ಯರ ಮೇಲೆ ಕೋಪವುಳ್ಳನಾಗಿದ್ದು ಬೆದರಿಕೆಯ ಮಾತುಗಳನ್ನಾಡುತ್ತಾ ಅವರನ್ನು ಸಂಹರಿಸಬೇಕೆಂದು ಆಲೋಚಿಸುತ್ತಾ ಮಹಾಯಾಜಕನ ಬಳಿಗೆ ಹೋಗಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27180', '44', '9', '2', 'ಈ ಮಾರ್ಗವನ್ನು ಹಿಡಿದವರು ಯಾರಾದರೂ ಸಿಕ್ಕಿದರೆ ಅವರು ಗಂಡಸರಾದರೂ ಸರಿಯೇ, ಹೆಂಗಸರಾದರೂ ಸರಿಯೇ ನಾನು ಅವರಿಗೆ ಬೇಡಿಹಾಕಿಸಿ ಯೆರೂಸಲೇಮಿಗೆ ತರುವಂತೆ, ದಮಸ್ಕದಲ್ಲಿರುವ ಸಭಾಮಂದಿರದವರಿಗೆ ನೀನು, ಪತ್ರವನ್ನು ಕೊಡಬೇಕು ಎಂದು ಅವನನ್ನು ಬೇಡಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27181', '44', '9', '3', 'ಅವನು ಪ್ರಯಾಣ ಮಾಡುತ್ತಾ ದಮಸ್ಕದ ಹತ್ತಿರಕ್ಕೆ ಬರಲು, ಫಕ್ಕನೆ ಆಕಾಶದಿಂದ ಒಂದು ಬೆಳಕು ಅವನ ಸುತ್ತಲು ಮಿಂಚಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27182', '44', '9', '4', 'ಅವನು ನೆಲಕ್ಕೆ ಬಿದ್ದನು. ಆಗ, ‹“ಸೌಲನೇ, ಸೌಲನೇ, ನನ್ನನ್ನು ಏಕೆ ಹಿಂಸೆಪಡಿಸುತ್ತೀ?”› ಎಂದು ಹೇಳುವ ವಾಣಿಯನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27183', '44', '9', '5', '¶ ಅದಕ್ಕೆ ಸೌಲನು;, “ಕರ್ತನೇ, ನೀನಾರು?” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ, ಕರ್ತನು, ‹“ನೀನು ಹಿಂಸೆಪಡಿಸುವ ಯೇಸುವೇ ನಾನು;›');
INSERT INTO `bible_verses_kn_irv` VALUES ('27184', '44', '9', '6', '‹ನೀನೆದ್ದು ಊರೊಳಕ್ಕೆ ಹೋಗು, ನೀನು ಮಾಡಬೇಕಾದದ್ದು ಅಲ್ಲಿ ನಿನಗೆ ತಿಳಿಸಲ್ಪಡುವುದು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27185', '44', '9', '7', 'ಅವನ ಜೊತೆಯಲ್ಲಿ ಪ್ರಯಾಣ ಮಾಡುತ್ತಿದ್ದವರು ಧ್ವನಿಯನ್ನು ಮಾತ್ರ ಕೇಳಿ, ಯಾರನ್ನೂ ಕಾಣದೆ ಮೂಕರಂತೆ ವಿಸ್ಮಿತರಾಗಿ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27186', '44', '9', '8', 'ಸೌಲನು ನೆಲದಿಂದ ಎದ್ದು ಕಣ್ಣು ತೆರೆದಾಗ ಏನೂ ಕಾಣಿಸಲಿಲ್ಲ. ಆಗ ಅವರು ಅವನನ್ನು ಕೈಹಿಡಿದು ದಮಸ್ಕದೊಳಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27187', '44', '9', '9', 'ಅವನು ಮೂರು ದಿನಗಳು ಕಣ್ಣುಕಾಣದೆ, ಏನೂ ತಿನ್ನಲಿಲ್ಲ ಮತ್ತು ಏನೂ ಕುಡಿಯದೇ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27188', '44', '9', '10', '¶ ದಮಸ್ಕದಲ್ಲಿ ಅನನೀಯನೆಂಬ ಒಬ್ಬ ಶಿಷ್ಯನಿದ್ದನು; ಕರ್ತನು ದರ್ಶನದಲ್ಲಿ; ‹“ಅನನೀಯನೇ,”› ಎಂದು ಅವನನ್ನು ಕರೆಯಲು, ಅವನು; “ಕರ್ತನೇ, ಇಗೋ, ಇದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27189', '44', '9', '11', 'ಕರ್ತನು ಅವನಿಗೆ, ‹“ನೀನೆದ್ದು ನೆಟ್ಟನೇ ಬೀದಿ ಎಂಬ ಬೀದಿಗೆ ಹೋಗಿ ಯೂದನ ಮನೆಯಲ್ಲಿ ತಾರ್ಸದ ಸೌಲನೆಂಬವನನ್ನು ಕುರಿತು ವಿಚಾರಿಸು; ಅವನು ಈಗ ಪ್ರಾರ್ಥನೆ ಮಾಡುತ್ತಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('27190', '44', '9', '12', '‹ಮತ್ತು ಅನನೀಯನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನು ಒಳಗೆ ಬಂದು ತನಗೆ ಪುನಃ ಕಣ್ಣು ಕಾಣುವಂತೆ ತನ್ನ ಮೇಲೆ ಕೈಯಿಟ್ಟು ಪ್ರಾರ್ಥನೆಮಾಡುವುದನ್ನು ದರ್ಶನದಲ್ಲಿ ನೋಡಿದ್ದಾನೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27191', '44', '9', '13', 'ಅದಕ್ಕೆ ಅನನೀಯನು, “ಕರ್ತನೇ, ಆ ಮನುಷ್ಯನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ನಿನ್ನನ್ನು ನಂಬಿದ ದೇವಜನರಿಗೆ ಎಷ್ಟೋ ಕೇಡನ್ನುಂಟುಮಾಡಿದನೆಂದು ಅವನ ವಿಷಯವಾಗಿ ಅನೇಕರಿಂದ ಕೇಳಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27192', '44', '9', '14', 'ಮತ್ತು ಇಲ್ಲಿಯೂ ನಿನ್ನ ಹೆಸರನ್ನು ಸ್ಮರಿಸುವವರೆಲ್ಲರಿಗೆ ಬೇಡಿಹಾಕಿಸುವ ಅಧಿಕಾರವನ್ನು ಮುಖ್ಯಯಾಜಕರಿಂದ ಹೊಂದಿದ್ದಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27193', '44', '9', '15', 'ಕರ್ತನು ಅವನಿಗೆ, ‹“ನೀನು ಹೋಗು; ಆ ಮನುಷ್ಯನು ಅನ್ಯಜನರಿಗೂ, ಅರಸುಗಳಿಗೂ, ಇಸ್ರಾಯೇಲ್ಯರಿಗೂ ನನ್ನ ಹೆಸರನ್ನು ತಿಳಿಸುವುದಕ್ಕಾಗಿ ನಾನು ಆರಿಸಿಕೊಂಡ ಸಾಧನವಾಗಿದ್ದಾನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('27194', '44', '9', '16', '‹ಅವನು ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ಎಷ್ಟು ಹಿಂಸೆ ಅನುಭವಿಸಬೇಕೆಂಬುದನ್ನು ನಾನೇ ಅವನಿಗೆ ತೋರಿಸುವೆನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27195', '44', '9', '17', 'ಆಗ ಅನನೀಯನು ಹೊರಟು ಆ ಮನೆಯೊಳಗೆ ಹೋಗಿ ಅವನ ಮೇಲೆ ತನ್ನ ಕೈಗಳನ್ನಿಟ್ಟು, “ಸಹೋದರನಾದ ಸೌಲನೇ, ನೀನು ಬಂದ ದಾರಿಯಲ್ಲಿ ನಿನಗೆ ಕಾಣಿಸಿಕೊಂಡ ಕರ್ತನಾದ ಯೇಸು ನಿನಗೆ ಕಣ್ಣು ಕಾಣುವಂತೆಯೂ, ನೀನು ಪವಿತ್ರಾತ್ಮಭರಿತನಾಗುವಂತೆಯೂ ನನ್ನನ್ನು ನಿನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27196', '44', '9', '18', 'ಕೂಡಲೇ ಅವನ ಕಣ್ಣುಗಳಿಂದ ಪರೆಗಳಂತೆ ಏನೋ ಬಿದ್ದು ಅವನ ಕಣ್ಣು ಕಾಣಿಸಿದವು. ಅವನು ಎದ್ದು ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27197', '44', '9', '19', '¶ ತರುವಾಯ ಊಟಮಾಡಿ ಬಲಹೊಂದಿದನು. ಅವನು ದಮಸ್ಕದಲ್ಲಿದ್ದ ಶಿಷ್ಯರ ಸಂಗಡ ಕೆಲವು ದಿನಗಳು ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27198', '44', '9', '20', 'ಅವನು ಕೂಡಲೇ, ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ಯೇಸುವಿನ ವಿಷಯವಾಗಿ ಆತನೇ ದೇವಕುಮಾರನೆಂದು ಸಾರುವುದಕ್ಕೆ ಪ್ರಾರಂಭಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27199', '44', '9', '21', 'ಕೇಳಿದವರೆಲ್ಲರು ಬೆರಗಾಗಿ; “ಯೇಸುಕ್ರಿಸ್ತನ ಹೆಸರು ಹೇಳುವವರನ್ನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ನಾಶಮಾಡುತ್ತಿದ್ದವನು ಇವನಲ್ಲವೇ. ಅಂಥವರನ್ನು ಬೇಡಿಹಾಕಿಸಿ ಮುಖ್ಯಯಾಜಕರ ಬಳಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಬೇಕೆಂದು ಇಲ್ಲಿಗೆ ಬಂದಿರುವನಲ್ಲವೇ” ಎಂದು ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27200', '44', '9', '22', 'ಆದರೆ ಸೌಲನು ಇನ್ನೂ ಅಧಿಕ ಬಲವುಳ್ಳವನಾಗಿ, ಯೇಸುವೇ ಕ್ರಿಸ್ತನೆಂದು ರುಜುವಾತುಪಡಿಸುತ್ತಾ ದಮಸ್ಕದಲ್ಲಿದ್ದ ಯೆಹೂದ್ಯರನ್ನು ಉತ್ತರವಿಲ್ಲದವರ ಹಾಗೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27201', '44', '9', '23', '¶ ಅನೇಕ ದಿನಗಳು ಕಳೆದ ಮೇಲೆ, ಯೆಹೂದ್ಯರು ಅವನನ್ನು ಕೊಲ್ಲಬೇಕೆಂದು ಆಲೋಚನೆ ಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27202', '44', '9', '24', 'ಆದರೆ ಅವರ ಗೂಢಾಲೋಚನೆಯು ಸೌಲನಿಗೆ ತಿಳಿದುಬಂದಿತು. ಅವನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕಾಗಿ ಅವರು ಹಗಲಿರುಳೂ ಪಟ್ಟಣದ ಬಾಗಿಲುಗಳನ್ನು ಕಾಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27203', '44', '9', '25', 'ಆದರೆ ಸೌಲನ ಶಿಷ್ಯರು ರಾತ್ರಿಕಾಲದಲ್ಲಿ ಅವನನ್ನು ಕರೆದುಕೊಂಡುಹೋಗಿ, ಒಂದು ಪುಟ್ಟಿಯಲ್ಲಿ ಕುಳ್ಳಿರಿಸಿ, ಗೋಡೆಯ ಮಗ್ಗುಲಲ್ಲಿ ಇಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27204', '44', '9', '26', '¶ ಅವನು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದು ಶಿಷ್ಯರೊಳಗೆ ಸೇರಿಕೊಳ್ಳಬೇಕೆಂದು ಪ್ರಯತ್ನಪಟ್ಟಾಗ, ಅಲ್ಲಿ ಇದ್ದವರು ಅವನನ್ನು ಯೇಸುವಿನ ಶಿಷ್ಯನೆಂದು ನಂಬದೆ ಅವನಿಗೆ ಭಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27205', '44', '9', '27', 'ಆದರೆ ಬಾರ್ನಬನು ಅವನನ್ನು ಕೈಹಿಡಿದು, ಅಪೊಸ್ತಲರ ಬಳಿಗೆ ಕರೆದುಕೊಂಡುಹೋಗಿ, ಅವನು ದಮಸ್ಕದ ದಾರಿಯಲ್ಲಿ ಕರ್ತನನ್ನು ಕಂಡದ್ದನ್ನೂ, ಕರ್ತನು ಅವನ ಸಂಗಡ ಮಾತನಾಡಿದ್ದನ್ನೂ, ದಮಸ್ಕದೊಳಗೆ ಯೇಸುವಿನ ಹೆಸರಿನಲ್ಲಿ ಧೈರ್ಯದಿಂದ ಪ್ರಚಾರ ಮಾಡಿದ್ದನ್ನೂ ಅವರಿಗೆ ವಿವರವಾಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27206', '44', '9', '28', 'ಆ ಮೇಲೆ ಸೌಲನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದುಕೊಂಡು ಅವರಲ್ಲಿ ಬರುತ್ತಾ ಹೋಗುತ್ತಾ ಕರ್ತನ ಹೆಸರಿನಲ್ಲಿ ಧೈರ್ಯದಿಂದ ಬೋಧಿಸತೊಡಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27207', '44', '9', '29', 'ಮತ್ತು ಗ್ರೀಕ್ ಭಾಷೆಯನ್ನಾಡುವ ಯೆಹೂದ್ಯರ ಸಂಗಡ ಮಾತನಾಡಿ ತರ್ಕಮಾಡುತ್ತಿದ್ದನು. ಆದರೆ ಅವರು ಅವನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಪ್ರಯತ್ನ ಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27208', '44', '9', '30', 'ಇದು ಸಹೋದರರಿಗೆ ತಿಳಿದು ಬರಲು, ಅವರು ಅವನನ್ನು ಕೈಸರೈಯಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ, ಅಲ್ಲಿಂದ ತಾರ್ಸಕ್ಕೆ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27209', '44', '9', '31', '¶ ಹೀಗಿರಲಾಗಿ ಯೂದಾಯ, ಗಲಿಲಾಯ, ಸಮಾರ್ಯ ಸೀಮೆಗಳಲ್ಲಿದ್ದ ಸಭೆಯು ಸಮಾಧಾನ ಹೊಂದಿತು; ಮತ್ತು ಭಕ್ತಿಯಲ್ಲಿ ಬೆಳೆದು ಕರ್ತನ ಭಯದಲ್ಲಿ ನಡೆದು, ಪವಿತ್ರಾತ್ಮನಿಂದ ಪ್ರೋತ್ಸಾಹವನ್ನು ಹೊಂದಿ ಬೆಳೆಯುತ್ತಾ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27210', '44', '9', '32', '¶ ಪೇತ್ರನು ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿಯೂ ಸಂಚಾರಮಾಡುತ್ತಿರುವಾಗ, ಲುದ್ದದಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ದೇವಜನರ ಬಳಿಗೂ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27211', '44', '9', '33', 'ಅಲ್ಲಿ ಪಾರ್ಶ್ವವಾಯುರೋಗಿಯಾಗಿ ಎಂಟು ವರ್ಷಗಳಿಂದ ಹಾಸಿಗೆಯ ಮೇಲೆ ಬಿದ್ದಿದ್ದ ಐನೇಯನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27212', '44', '9', '34', 'ಪೇತ್ರನು ಅವನಿಗೆ, “ಐನೇಯನೇ, ಯೇಸು ಕ್ರಿಸ್ತನು ನಿನ್ನನ್ನು ವಾಸಿಮಾಡುತ್ತಾನೆ; ಎದ್ದು ನಿನ್ನ ಹಾಸಿಗೆಯನ್ನು ನೀನೇ ಹಾಸಿಕೋ” ಎಂದು ಹೇಳಿದನು. ಕೂಡಲೆ ಅವನು ಎದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27213', '44', '9', '35', 'ಮತ್ತು ಲುದ್ದದಲ್ಲಿಯೂ, ಶಾರೋನಿನಲ್ಲಿಯೂ ವಾಸವಾಗಿದ್ದವರೆಲ್ಲರು ಅವನನ್ನು ನೋಡಿ, ಅವರು ಕರ್ತನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27214', '44', '9', '36', '¶ ಯೊಪ್ಪ ಪಟ್ಟಣದಲ್ಲಿ ತಬಿಥಾ ಎಂಬ ಒಬ್ಬ ಶಿಷ್ಯಳಿದ್ದಳು. ಆ ಹೆಸರಿಗೆ ಗ್ರೀಕ್ ಭಾಷೆಯಲ್ಲಿ “ದೊರ್ಕ” ಅಂದರೆ ಜಿಂಕೆ ಎಂದರ್ಥ. ಆಕೆಯು ಸತ್ಕ್ರಿಯೆಗಳನ್ನೂ, ದಾನಧರ್ಮಗಳನ್ನೂ ಬಹಳವಾಗಿ ಮಾಡುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27215', '44', '9', '37', 'ಆ ಕಾಲದಲ್ಲಿ ಆಕೆ ರೋಗಕ್ಕೆ ತುತ್ತಾಗಿ ಸತ್ತಳು. ಆಕೆಯ ಶವವನ್ನು ಸ್ನಾನಮಾಡಿಸಿ ಮೇಲಂತಸ್ತಿನಲ್ಲಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27216', '44', '9', '38', 'ಯೊಪ್ಪಕ್ಕೆ ಲುದ್ದವು ಹತ್ತಿರವಾಗಿರಲಾಗಿ ಪೇತ್ರನು ಅಲ್ಲಿ ಇದ್ದಾನೆಂದು ಶಿಷ್ಯರು ಕೇಳಿ ಇಬ್ಬರು ಮನುಷ್ಯರನ್ನು ಅವನ ಬಳಿಗೆ ಕಳುಹಿಸಿ, “ತಡಮಾಡದೆ ನಮ್ಮ ಹತ್ತಿರಕ್ಕೆ ಬರಬೇಕೆಂದು” ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27217', '44', '9', '39', 'ಪೇತ್ರನು ಎದ್ದು ಅವರ ಜೊತೆಯಲ್ಲಿ ಹೋದನು. ಅವನು ಬಂದ ಕೂಡಲೆ ಅವರು ಅವನನ್ನು ಮೇಲಂತಸ್ತಿಗೆ ಕರೆದುಕೊಂಡು ಹೋದರು. ಅಲ್ಲಿ ವಿಧವೆಯರೆಲ್ಲ ಅಳುತ್ತಾ, ಅವನ ಹತ್ತಿರ ನಿಂತುಕೊಂಡು ದೊರ್ಕಳು ತಮ್ಮ ಸಂಗಡ ಇದ್ದಾಗ ಮಾಡಿಕೊಟ್ಟಿದ್ದ ಒಳಂಗಿಗಳನ್ನೂ, ಮೇಲಂಗಿಗಳನ್ನೂ ತೋರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27218', '44', '9', '40', 'ಪೇತ್ರನು ಅವರೆಲ್ಲರನ್ನು ಹೊರಕ್ಕೆ ಕಳುಹಿಸಿ, ಮೊಣಕಾಲೂರಿ ಪ್ರಾರ್ಥನೆಮಾಡಿ ಶವದ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು; “ತಬಿಥಾ, ಎದ್ದೇಳು” ಅಂದನು. ಆಕೆಯು ಕಣ್ಣು ತೆರೆದು ಪೇತ್ರನನ್ನು ನೋಡಿ ಎದ್ದು ಕುಳಿತುಕೊಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27219', '44', '9', '41', 'ಅವನು ಆಕೆಯನ್ನು ಕೈಹಿಡಿದು ಎಬ್ಬಿಸಿ, ಅಲ್ಲಿದ್ದ ವಿಧವೆಯರನ್ನು ಮತ್ತು ದೇವಜನರನ್ನೂ ಕರೆದು, ಜೀವಿತಳಾದ ಆಕೆಯನ್ನು ಅವರೆದುರಿಗೆ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27220', '44', '9', '42', 'ಈ ಸಂಗತಿಯು ಯೊಪ್ಪದಲ್ಲೆಲ್ಲಾ ಹರಡಿ ಅನೇಕರು ಕರ್ತನ ಮೇಲೆ ನಂಬಿಕೆಯಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27221', '44', '9', '43', 'ಆ ಮೇಲೆ ಪೇತ್ರನು ಯೊಪ್ಪದಲ್ಲಿ ಚರ್ಮದ ಕೆಲಸ ಮಾಡುವ ಸೀಮೋನನೆಂಬುವನ ಬಳಿಯಲ್ಲಿ ಬಹಳ ದಿನಗಳ ವರೆಗೂ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27222', '44', '10', '1', '¶ ಕೈಸರೈಯ ಪಟ್ಟಣದಲ್ಲಿ ಇತಾಲ್ಯ ಸೈನ್ಯದ ಶತಾಧಿಪತಿಯಾದ ಕೊರ್ನೆಲ್ಯನೆಂಬ ಒಬ್ಬ ಮನುಷ್ಯನಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27223', '44', '10', '2', 'ಅವನು ದೈವಭಕ್ತನೂ, ತನ್ನ ಮನೆಯವರೆಲ್ಲರ ಸಹಿತವಾಗಿ ದೇವರಿಗೆ ಭಯಭಕ್ತಿಯಿಂದ ನಡೆದುಕೊಳ್ಳುವವನು ಆಗಿದ್ದು, ಜನರಿಗೆ ಬಹಳವಾಗಿ ದಾನಧರ್ಮಮಾಡುತ್ತಾ, ದೇವರಿಗೆ ನಿತ್ಯವೂ ಪ್ರಾರ್ಥನೆಮಾಡುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27224', '44', '10', '3', 'ಒಂದು ದಿನ ಮಧ್ಯಾಹ್ನ ಸುಮಾರು ಮೂರು ಘಂಟೆಗೆ ಅವನಿಗೆ ಒಂದು ದರ್ಶನ ಉಂಟಾಗಿ ಒಬ್ಬ ದೇವದೂತನು ತನ್ನ ಬಳಿಗೆ ಬಂದು; “ಕೊರ್ನೆಲ್ಯನೇ” ಎಂದು ಕರೆಯುವುದನ್ನು ಅವನು ಪ್ರತ್ಯಕ್ಷವಾಗಿ ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27225', '44', '10', '4', 'ಅವನು ಆ ದೂತನನ್ನು ದೃಷ್ಟಿಸಿನೋಡಿ ಭಯಹಿಡಿದವನಾಗಿ; “ಕರ್ತನೇ, ಇದೇನು?” ಎಂದು ಕೇಳಲು, ಆ ದೂತನು ಅವನಿಗೆ; “ನಿನ್ನ ಪ್ರಾರ್ಥನೆಗಳೂ, ನಿನ್ನ ದಾನಧರ್ಮಗಳೂ ದೇವರ ಸನ್ನಿಧಿಗೆ ಜ್ಞಾಪರ್ಥಕವಾಗಿ ಬಂದು ತಲುಪಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27226', '44', '10', '5', 'ಈಗ ನೀನು ಯೊಪ್ಪಕ್ಕೆ ಜನರನ್ನು ಕಳುಹಿಸಿ, ಪೇತ್ರನೆನಿಸಿಕೊಳ್ಳುವ ಸೀಮೋನನನ್ನು ಕರೆಯಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27227', '44', '10', '6', 'ಅವನು ಚಮ್ಮಾರನಾದ ಸೀಮೋನನ ಬಳಿಯಲ್ಲಿ ಇಳುಕೊಂಡಿದ್ದಾನೆ; ಈ ಸೀಮೋನನ ಮನೆಯು ಸಮುದ್ರತೀರದ ಬಳಿಯಲ್ಲಿ ಇದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27228', '44', '10', '7', 'ಕೊರ್ನೇಲ್ಯನು ತನ್ನ ಸಂಗಡ ಮಾತನಾಡಿದ ದೇವದೂತನು ಹೊರಟುಹೋದ ಮೇಲೆ, ತನ್ನ ಮನೆಯಲ್ಲಿದ್ದ ಸೇವಕರಲ್ಲಿ ಇಬ್ಬರನ್ನೂ ಮತ್ತು ತನ್ನ ಹತ್ತಿರ ಯಾವಾಗಲೂ ಇರುತ್ತಿದ್ದ ಸಿಪಾಯಿಗಳಲ್ಲಿ ಒಬ್ಬ ದೈವಭಕ್ತನನ್ನೂ ಕರೆದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27229', '44', '10', '8', 'ಅವರಿಗೆ ಈ ಸಂಗತಿಗಳನ್ನೆಲ್ಲಾ ವಿವರವಾಗಿ ಹೇಳಿ, ಅವರನ್ನು ಯೊಪ್ಪ ಎಂಬ ಪಟ್ಟಣಕ್ಕೆ ಕಳುಹಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27230', '44', '10', '9', '¶ ಮರುದಿನ ಅವರು ಪ್ರಯಾಣಮಾಡಿ ಆ ಪಟ್ಟಣದ ಹತ್ತಿರಕ್ಕೆ ಬರುತ್ತಿರುವಾಗ ಪೇತ್ರನು ಸುಮಾರು ಮಧ್ಯಾಹ್ನ ಹನ್ನೆರಡು ಗಂಟೆಗೆ ಪ್ರಾರ್ಥನೆಮಾಡುವುದಕ್ಕಾಗಿ ಮಹಡಿಯನ್ನು ಹತ್ತಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27231', '44', '10', '10', 'ಅವನಿಗೆ ಬಹಳ ಹಸಿವಾಗಿ ಊಟಮಾಡ ಬಯಸಿದನು. ಅವರು ಊಟಕ್ಕೆ ಸಿದ್ಧಮಾಡುತ್ತಿರುವಷ್ಟರಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27232', '44', '10', '11', 'ಅವನು ಧ್ಯಾನಪರವಶನಾಗಿ ಆಕಾಶವು ತೆರೆದಿರುವುದನ್ನೂ, ನಾಲ್ಕು ಮೂಲೆಗಳನ್ನು ಕಟ್ಟಿದ್ದ ದೊಡ್ಡ ಜೋಳಿಗೆಯಂತಿರುವ ಒಂದು ವಸ್ತುವು ಭೂಮಿಯ ಮೇಲೆ ಇಳಿಯುವುದನ್ನೂ ಕಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27233', '44', '10', '12', 'ಅದರೊಳಗೆ ಸಕಲ ವಿಧವಾದ ಪಶುಗಳೂ, ನೆಲದ ಮೇಲೆ ಹರಿದಾಡುವ ಕ್ರಿಮಿಕೀಟಗಳೂ, ಅಂತರಿಕ್ಷದಲ್ಲಿ ಹಾರಾಡುವ ಪಕ್ಷಿಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27234', '44', '10', '13', 'ಆಗ; ‹“ಪೇತ್ರನೇ, ಎದ್ದು, ಕೊಯ್ದು ತಿನ್ನು”› ಎಂದು ಅವನಿಗೆ ಒಂದು ವಾಣಿ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27235', '44', '10', '14', 'ಅದಕ್ಕೆ ಪೇತ್ರನು; “ಬೇಡವೇ ಬೇಡ ಕರ್ತನೇ, ನಾನು ಎಂದೂ ಹೊಲೆ ಪದಾರ್ಥವನ್ನಾಗಲಿ, ಅಶುದ್ಧವಾದವುಗಳನ್ನಾಗಲಿ ತಿಂದವನಲ್ಲ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27236', '44', '10', '15', 'ಅದಕ್ಕೆ; ‹“ದೇವರು ಶುದ್ಧಮಾಡಿದ್ದನ್ನು ನೀನು ಹೊಲೆ ಎನ್ನಬಾರದೆಂದು”› ಪುನಃ ಎರಡನೆಯ ಸಾರಿ ಅವನಿಗೆ ವಾಣಿ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27237', '44', '10', '16', 'ಹೀಗೆ ಮೂರು ಸಾರಿ ಆಯಿತು. ಆದ ಮೇಲೆ ಆ ವಸ್ತುವು ಆಕಾಶದೊಳಗೆ ಸೇರಿಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27238', '44', '10', '17', '¶ ಪೇತ್ರನು ತನಗಾದ ದರ್ಶನವು ಏನಾಗಿರಬಹುದೆಂದು ತನ್ನಲ್ಲಿ ಕಳವಳ ಪಡುತ್ತಿರುವಾಗಲೇ, ಆಗೋ, ಕೊರ್ನೆಲ್ಯನು ಕಳುಹಿಸಿದ್ದ ಆ ಮನುಷ್ಯರು ಸೀಮೋನನ ಮನೆ ಯಾವುದು ಎಂದು ಕೇಳಿಕೊಂಡು ಬಂದು ಆ ಮನೆಯ ಬಾಗಿಲಲ್ಲಿ ನಿಂತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27239', '44', '10', '18', 'ಪೇತ್ರನೆನಿಸಿಕೊಳ್ಳುವ ಸೀಮೋನನು ಇಲ್ಲಿ ಇಳುಕೊಂಡಿದ್ದಾನೋ ಎಂದು ಕೂಗಿ ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27240', '44', '10', '19', 'ಪೇತ್ರನು ಆ ದರ್ಶನದ ಕುರಿತಾಗಿ ಯೋಚನೆ ಮಾಡುತ್ತಿರಲು ದೇವರಾತ್ಮನು ಅವನಿಗೆ; “ಅಗೋ, ಮೂವರು ಮನುಷ್ಯರು ನಿನ್ನನ್ನು ವಿಚಾರಿಸುತ್ತಾರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27241', '44', '10', '20', 'ನೀನೆದ್ದು ಕೆಳಗಿಳಿದು ಏನೂ ಸಂಶಯಪಡದೆ ಅವರ ಜೊತೆಯಲ್ಲಿ ಹೋಗು; ನಾನೇ ಅವರನ್ನು ಕಳುಹಿಸಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27242', '44', '10', '21', 'ಪೇತ್ರನು ಕೆಳಗಿಳಿದು ಆ ಮನುಷ್ಯರ ಬಳಿಗೆ ಬಂದು; “ಇಗೋ, ನೀವು ವಿಚಾರಿಸುವವನು ನಾನೇ; ನೀವು ಬಂದ ಕಾರಣವೇನು?” ಎಂದು ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27243', '44', '10', '22', 'ಅವರು; “ಕೊರ್ನೆಲ್ಯನೆಂಬ ಒಬ್ಬ ಶತಾಧಿಪತಿ ಇದ್ದಾನೆ. ಅವನು ನೀತಿವಂತನೂ, ದೇವರಿಗೆ ಭಯಪಡುವವನೂ, ಯೆಹೂದ್ಯ ಜನರೆಲ್ಲರಿಂದ ಒಳ್ಳೆಯ ಹೆಸರು ಹೊಂದಿದವನೂ ಆಗಿದ್ದಾನೆ; ನಿನ್ನನ್ನು ತನ್ನ ಮನೆಗೆ ಆಹ್ವಾನಿಸಿ ನಿನ್ನಿಂದ ಸುವಾರ್ತೆಯನ್ನು ಕೇಳಬೇಕೆಂದು ಪರಿಶುದ್ಧ ದೇವದೂತನ ಮುಖಾಂತರವಾಗಿ ಅಪ್ಪಣೆ ಹೊಂದಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27244', '44', '10', '23', 'ಪೇತ್ರನು ಇದನ್ನು ಕೇಳಿ ಅವರನ್ನು ಒಳಕ್ಕೆ ಕರೆದು ಉಪಚರಿಸಿದನು. ಮರುದಿನ ಅವನು ಎದ್ದು ಅವರ ಜೊತೆಯಲ್ಲಿ ಹೊರಟನು; ಯೊಪ್ಪ ಪಟ್ಟಣದ ಸಹೋದರರಲ್ಲಿ ಕೆಲವರು ಅವನ ಕೂಡ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27245', '44', '10', '24', '¶ ಮರುದಿನ ಅವನು ಕೈಸರೈಯಕ್ಕೆ ಬಂದು ಸೇರಿದನು. ಕೊರ್ನೆಲ್ಯನು ತನ್ನ ಬಂಧುಬಳಗದವರನ್ನೂ ಮತ್ತು ಅಪ್ತಮಿತ್ರರನ್ನೂ ಕರೆಯಿಸಿ ಪೇತ್ರನಿಗಾಗಿ ಎದುರುನೋಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27246', '44', '10', '25', 'ಪೇತ್ರನು ಬಂದಾಗ ಕೊರ್ನೆಲ್ಯನು ಅವನನ್ನು ಎದುರುಗೊಂಡು ಅವನ ಪಾದಕ್ಕೆ ಬಿದ್ದು ನಮಸ್ಕಾರ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27247', '44', '10', '26', 'ಆದರೆ ಪೇತ್ರನು; “ಏಳು, ನಾನೂ ಸಹಾ ಮನುಷ್ಯನೇ” ಎಂದು ಹೇಳಿ, ಅವನನ್ನು ಎತ್ತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27248', '44', '10', '27', 'ಅವನ ಸಂಗಡ ಸಂಭಾಷಣೆಮಾಡುತ್ತಾ ಮನೆಯೊಳಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27249', '44', '10', '28', 'ಅಲ್ಲಿ ಬಹು ಜನರು ಸೇರಿ ಬಂದಿರುವುದನ್ನು ಕಂಡು ಅವರಿಗೆ; “ಯೆಹೂದ್ಯರು, ಅನ್ಯ ಜನರೊಂದಿಗೆ ಸಂಪರ್ಕ ಇಟ್ಟುಕೊಳ್ಳುವುದು, ಅವರೊಂದಿಗೆ ವ್ಯವಹರಿಸುವುದು ಯೆಹೂದ್ಯರ ಸಂಪ್ರದಾಯಕ್ಕೆ ನಿಷಿದ್ಧವಾಗಿದೆ ಎಂಬುದು ನಿಮಗೆ ತಿಳಿದಿದೆ. ನನಗಂತೂ ಯಾವ ಮನುಷ್ಯನನ್ನೂ ಹೊಲೆಯಾದವನು, ಇಲ್ಲವೆ ಅಶುದ್ಧನು ಎಂದು ಅನ್ನಬಾರದೆಂದು ದೇವರು ತೋರಿಸಿಕೊಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27250', '44', '10', '29', 'ಆದಕಾರಣ ನೀವು ನನ್ನನ್ನು ಕರೆಕಳುಹಿಸಿದಾಗ ನಾನು ಯಾವ ಎದುರುಮಾತನ್ನೂ ಆಡದೆ ಬಂದೆನು. ಈಗ ನೀವು ನನ್ನನ್ನು ಕರೆಯಿಸಿದ ಉದ್ದೇಶವೇನು ಎಂದು ನನಗೆ ತಿಳಿಸಬೇಕು” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27251', '44', '10', '30', '¶ ಅದಕ್ಕೆ ಕೊರ್ನೇಲ್ಯನು; “ನಾನು ನಾಲ್ಕು ದಿನಗಳ ಹಿಂದೆ ಇದೇ ಹೊತ್ತಿನಲ್ಲಿ ಮೂರನೇ ಗಳಿಗೆಯ ದೇವರ ಪ್ರಾರ್ಥನೆಯನ್ನು ನನ್ನ ಮನೆಯಲ್ಲಿ ಮಾಡುತ್ತಿದ್ದಾಗ ಹೊಳೆಯುವ ವಸ್ತ್ರವನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದ ಒಬ್ಬ ಮನುಷ್ಯನು ನನ್ನೆದುರಿಗೆ ನಿಂತುಕೊಂಡು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27252', '44', '10', '31', 'ಕೊರ್ನೆಲ್ಯನೇ ‘ನಿನ್ನ ಪ್ರಾರ್ಥನೆಯನ್ನು ದೇವರು ಕೇಳಿದ್ದಾನೆ, ನಿನ್ನ ದಾನಧರ್ಮಗಳು ದೇವರ ಸನ್ನಿಧಾನದಲ್ಲಿ ನೆನಪಿಗೆ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27253', '44', '10', '32', 'ನೀನು ಯಾರನ್ನಾದರು ಯೊಪ್ಪಕ್ಕೆ ಕಳುಹಿಸಿ ಪೇತ್ರನೆನಿಸಿಕೊಳ್ಳುವ ಸೀಮೋನನನ್ನು ಕರೆಯಿಸಬೇಕು, ಅವನು ಚಮ್ಮಾರನಾದ ಸೀಮೋನನ ಮನೆಯಲ್ಲಿ ಇಳುಕೊಂಡಿದ್ದಾನೆ; ಆ ಮನೆ ಸಮುದ್ರ ತೀರದ ಸಮೀಪವಿದೆ’ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27254', '44', '10', '33', 'ನಾನು ತಡಮಾಡದೆ ನಿಮ್ಮ ಹತ್ತಿರ ಜನರನ್ನು ಕಳುಹಿಸಿದೆನು. ನೀವು ಬಂದದ್ದು ಒಳ್ಳೆಯದಾಯಿತು. ಹೀಗಿರುವುದರಿಂದ ಕರ್ತನು ನಿನಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟಿರುವ ಎಲ್ಲಾ ಮಾತುಗಳನ್ನು ಕೇಳುವುದಕ್ಕೆ ನಾವೆಲ್ಲರು ಈಗ ದೇವರ ಸನ್ನಿಧಾನದಲ್ಲಿ ಸೇರಿಬಂದಿದ್ದೇವೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27255', '44', '10', '34', '¶ ಆಗ ಪೇತ್ರನು ಉಪದೇಶಮಾಡಲಾರಂಭಿಸಿ ಹೇಳಿದ್ದೇನಂದರೆ; “ನಿಜವಾಗಿಯೂ, ದೇವರು ಪಕ್ಷಪಾತಿಯಲ್ಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27256', '44', '10', '35', 'ಯಾವ ಜನಾಂಗದವರೇ ಆಗಲಿ ದೇವರಿಗೆ ಭಯಪಟ್ಟು ನೀತಿಯನ್ನು ನಡಿಸುವವರು ಆತನಿಗೆ ಮೆಚ್ಚಿಗೆಯಾಗಿದ್ದಾರೆಂದು ಈಗ ಸಂದೇಹವಿಲ್ಲದೆ ನನಗೆ ತಿಳಿದುಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27257', '44', '10', '36', 'ಎಲ್ಲಾ ಜನರಿಗೂ ಕರ್ತನಾಗಿರುವ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕ ದೇವರು ಸಮಾಧಾನದ ಶುಭಸಮಾಚಾರವನ್ನು ಪ್ರಕಟಿಸುತ್ತಾ ಇಸ್ರಾಯೇಲ್ ಜನರಿಗೆ ಅನುಗ್ರಹಿಸಿದ ವಾಕ್ಯವು ನಿಮಗೇ ತಿಳಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27258', '44', '10', '37', 'ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಯೋಹಾನನು ಸಾರಿದ ತರುವಾಯ ಈ ವಾಕ್ಯವು ಗಲಿಲಾಯದಿಂದ ಪ್ರಾರಂಭವಾಗಿ, ಯೂದಾಯದಲ್ಲೆಲ್ಲಾ ಪ್ರಬಲವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27259', '44', '10', '38', 'ದೇವರು ನಜರೇತಿನ ಯೇಸುವನ್ನು ಪವಿತ್ರಾತ್ಮದಿಂದಲೂ, ಬಲದಿಂದಲೂ ಅಭಿಷೇಕಿಸಿದನು; ದೇವರು ಆತನ ಸಂಗಡ ಇದ್ದುದರಿಂದ ಆತನು ಎಲ್ಲರಿಗೂ ಒಳ್ಳೆಯದನ್ನು ಮಾಡುತ್ತಾ; ಸೈತಾನನಿಂದ ಬಾಧಿಸಲ್ಪಟ್ಟವರನ್ನು ಗುಣಪಡಿಸುತ್ತಾ ಸಂಚರಿಸಿದನು; ಇದೆಲ್ಲಾ ನಿಮಗೆ ಗೊತ್ತಾಗಿರುವ ಸಂಗತಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27260', '44', '10', '39', 'ಆತನು ಯೆಹೂದ್ಯರ ಸೀಮೆಯಲ್ಲಿಯೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ ಮಾಡಿದ ಎಲ್ಲಾ ಕಾರ್ಯಗಳಿಗೆ ನಾವು ಸಾಕ್ಷಿಗಳಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27261', '44', '10', '40', 'ಆತನನ್ನು ಮರದ ಕಂಬಕ್ಕೆ ತೂಗುಹಾಕಿ ಕೊಂದರು. ದೇವರು ಆತನನ್ನು ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಎಬ್ಬಿಸಿ, ಪ್ರತ್ಯಕ್ಷನಾಗುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27262', '44', '10', '41', 'ಆತನು ಎಲ್ಲರಿಗೂ ಪ್ರತ್ಯಕ್ಷನಾಗದೆ, ದೇವರು ಮುಂಚಿತವಾಗಿ ಆರಿಸಿಕೊಂಡಿದ್ದ ಸಾಕ್ಷಿಗಳಾದ ನಮಗೆ ಪ್ರತ್ಯಕ್ಷನಾದನು. ಆತನು ಸತ್ತವರೊಳಗಿಂದ ಜೀವಿತನಾಗಿ ಎದ್ದು ಬಂದ ಮೇಲೆ ನಾವು ಆತನ ಸಂಗಡ ಊಟ ಮಾಡಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27263', '44', '10', '42', 'ಆತನೇ ಜೀವವಿರುವವರಿಗೂ, ಸತ್ತವರಿಗೂ ನ್ಯಾಯಾಧಿಪತಿಯಾಗಿ ದೇವರಿಂದ ನೇಮಕವಾದವನು ಎಂಬುದನ್ನು ಜನರಿಗೆ ಸಾರಿ, ಸಾಕ್ಷಿ ಹೇಳಬೇಕೆಂದು ದೇವರು ನಮಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27264', '44', '10', '43', 'ಆತನಲ್ಲಿ ನಂಬಿಕೆಯಿಡುವ ಪ್ರತಿಯೊಬ್ಬನು ಆತನ ಹೆಸರಿನ ಮೂಲಕವಾಗಿ ಪಾಪ ಕ್ಷಮಾಪಣೆಯನ್ನು ಹೊಂದುವನೆಂದು ಆತನ ವಿಷಯದಲ್ಲಿ ಪ್ರವಾದಿಗಳೆಲ್ಲರು ಸಾಕ್ಷಿ ಹೇಳಿದ್ದಾರೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27265', '44', '10', '44', '¶ ಪೇತ್ರನು, ಈ ವಾಕ್ಯಗಳನ್ನು ಇನ್ನೂ ಹೇಳುತ್ತಿರುವಾಗಲೇ, ಅವನ ವಾಕ್ಯಗಳನ್ನು ಕೇಳಿದವರೆಲ್ಲರ ಮೇಲೆ ಪವಿತ್ರಾತ್ಮನು ಇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27266', '44', '10', '45', 'ಅವರು ನಾನಾ ಭಾಷೆಗಳನ್ನಾಡುತ್ತಾ, ದೇವರನ್ನು ಕೊಂಡಾಡುತ್ತಾ ಇರುವುದನ್ನು ಪೇತ್ರನ ಸಂಗಡ ಬಂದಿದ್ದ ಯೆಹೂದ್ಯರಾದ ವಿಶ್ವಾಸಿಗಳು ನೋಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27267', '44', '10', '46', 'ಅನ್ಯಜನಗಳಿಗೂ ಪವಿತ್ರಾತ್ಮನ ದಾನವಾಯಿತಲ್ಲಾ ಎಂದು ಅತ್ಯಾಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27268', '44', '10', '47', 'ನಡೆದ ಸಂಗತಿಯನ್ನು ಪೇತ್ರನು ನೋಡಿ; “ನಮ್ಮ ಹಾಗೆಯೇ ಪವಿತ್ರಾತ್ಮವರವನ್ನು ಹೊಂದಿದ ಇವರಿಗೆ ದೀಕ್ಷಾಸ್ನಾನವಾಗದಂತೆ ಅಡ್ಡಿಪಡಿಸುವವರು ಯಾರು?” ಎಂದು ಹೇಳಿ ಅವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27269', '44', '10', '48', 'ನೀವು ಯೇಸು ಕ್ರಿಸ್ತನ ಹೆಸರಿನಲ್ಲಿ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು. ಆ ಮೇಲೆ ಅವರು ಅವನನ್ನು ಇನ್ನೂ ಕೆಲವು ದಿನ ಅವರೊಂದಿಗೆ ಇರಬೇಕೆಂದು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27270', '44', '11', '1', '¶ ಅನ್ಯಜನರು ಸಹ ದೇವರ ವಾಕ್ಯವನ್ನು ಅಂಗೀಕರಿಸಿದರೆಂಬ ಸಮಾಚಾರವನ್ನು ಅಪೊಸ್ತಲರೂ ಯೂದಾಯದಲ್ಲಿದ್ದ ಸಹೋದರರೂ ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27271', '44', '11', '2', 'ಪೇತ್ರನು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದಾಗ ಸುನ್ನತಿಮಾಡಿಸಿಕೊಂಡಿದ್ದ ಯೆಹೂದ್ಯರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27272', '44', '11', '3', '“ನೀನು ಸುನ್ನತಿಯಿಲ್ಲದವರಲ್ಲಿ ಸೇರಿ ಅವರ ಸಂಗಡ ಊಟಮಾಡಿದೆಯಲ್ಲಾ” ಎಂದು ಅವನ ಕೂಡ ವಾದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27273', '44', '11', '4', 'ಪೇತ್ರನು ನಡೆದ ಸಂಗತಿಯನ್ನು ಅವರಿಗೆ ಮೊದಲಿಂದ ಕ್ರಮವಾಗಿ ವಿವರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27274', '44', '11', '5', 'ಹೇಳಿದ್ದೇನಂದರೆ; “ನಾನು ಯೊಪ್ಪ ಎಂಬ ಪಟ್ಟಣದಲ್ಲಿ ಪ್ರಾರ್ಥನೆಮಾಡುತ್ತಾ ಧ್ಯಾನಪರವಶನಾಗಿದ್ದ ನನಗೆ ಒಂದು ದರ್ಶನವಾಯಿತು” ಅದೇನೆಂದರೆ, ಆಕಾಶದಿಂದ ನಾಲ್ಕು ಮೂಲೆಗಳನ್ನು ಹಿಡಿದು ದೊಡ್ಡ ಜೋಳಿಗೆಯಂತಿರುವ ಒಂದು ವಸ್ತುವು ನಾನಿದ್ದಲ್ಲಿಗೆ ಇಳಿದು ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27275', '44', '11', '6', 'ಅದೇನೆಂದು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೆ ನಾನು ಅದನ್ನು ಚೆನ್ನಾಗಿ ನೋಡಿದಾಗ, ಭೂಮಿಯ ಮೇಲಿರುವ ಎಲ್ಲಾ ಪ್ರಾಣಿಗಳು, ಕಾಡುಮೃಗಳು, ಹರಿದಾಡುವ ಕ್ರಿಮಿಕೀಟಗಳನ್ನೂ, ಅಂತರಿಕ್ಷದಲ್ಲಿ ಹಾರಾಡುವ ಪಕ್ಷಿಗಳನ್ನೂ ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27276', '44', '11', '7', 'ಆಗ; ‹“ಪೇತ್ರನೇ, ಎದ್ದು, ಕೊಯ್ದು ತಿನ್ನು”› ಎಂದು ನನಗೆ ಹೇಳುವ ವಾಣಿಯನ್ನು ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27277', '44', '11', '8', '¶ ಅದಕ್ಕೆ ನಾನು; “ಬೇಡವೇ ಬೇಡ, ಕರ್ತನೇ, ಹೊಲೆಯಾದ ಪದಾರ್ಥವಾಗಲಿ, ಅಶುದ್ಧ ಪದಾರ್ಥವಾಗಲಿ ಎಂದೂ ನನ್ನ ಬಾಯೊಳಗೆ ಸೇರಿದ್ದಿಲ್ಲ” ಅಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27278', '44', '11', '9', '¶ ಅದಕ್ಕೆ; ‹“ದೇವರು ಶುದ್ಧ ಮಾಡಿದ್ದನ್ನು ನೀನು ಹೊಲೆ ಎನ್ನಬಾರದು”› ಎಂಬುದಾಗಿ ಎರಡನೆಯ ಸಾರಿಯೂ ಆಕಾಶದಿಂದ ವಾಣಿಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27279', '44', '11', '10', 'ಹೀಗೆ ಮೂರು ಸಾರಿ ಆಯಿತು. ಅನಂತರ ಎಲ್ಲವೂ ತಿರುಗಿ ಆಕಾಶಕ್ಕೆ ಎತ್ತಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27280', '44', '11', '11', '¶ ಆ ಕ್ಷಣದಲ್ಲೇ ಮೂವರು ಪುರುಷರು ನಾವಿದ್ದ ಮನೆಯ ಮುಂದೆ ನಿಂತಿದ್ದರು. ಅವರು ಕೈಸರೈಯದಿಂದ ನನ್ನ ಹತ್ತಿರಕ್ಕೆ ಕಳುಹಿಸಲ್ಪಟ್ಟವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27281', '44', '11', '12', 'ದೇವರಾತ್ಮನು, ನನಗೆ ನೀನು ಏನೂ ಭೇದಮಾಡದೆ ಅವರ ಜೊತೆಯಲ್ಲಿ ಹೋಗು ಎಂದು ಹೇಳಿದನು. ಈ ಆರು ಮಂದಿ ಸಹೋದರರು ಸಹ ನನ್ನ ಸಂಗಡ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27282', '44', '11', '13', 'ಆ ಮನುಷ್ಯನ ಮನೆಯೊಳಗೆ ನಾವು ಸೇರಲು ಅವನು ನಮಗೆ, ಒಬ್ಬ ದೇವದೂತನು ನನ್ನ ಮನೆಯಲ್ಲಿ ನಿಂತಿರುವುದನ್ನು ಕಂಡೆನು. ಆ ದೂತನು; “ನೀನು ಯೊಪ್ಪಕ್ಕೆ ಜನರನ್ನು ಕಳುಹಿಸಿ ಪೇತ್ರನೆನಿಸಿಕೊಳ್ಳುವ ಸೀಮೋನನನ್ನು ಕರೆಯಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27283', '44', '11', '14', 'ಅವನು ನಿನಗೆ ಸಂದೇಶವನ್ನು ಹೇಳುವನು, ಆ ಸಂದೇಶದಿಂದ ನಿನಗೂ ನಿನ್ನ ಮನೆಯವರೆಲ್ಲರಿಗೂ ರಕ್ಷಣೆಯಾಗುವದು” ಎಂದು ಹೇಳಿದನೆಂಬುದಾಗಿ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27284', '44', '11', '15', '¶ ನಾನು ಮಾತನಾಡುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದಾಗ, ಪವಿತ್ರಾತ್ಮವು ಮೊದಲು ನಮ್ಮ ಮೇಲೆ ಇಳಿದಂತೆ ಅವರ ಮೇಲೆಯೂ ಇಳಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27285', '44', '11', '16', 'ಆಗ; ‹“ಯೋಹಾನನಾದರೋ ನೀರಿನಿಂದ ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸಿದನು; ನಿಮಗಾದರೋ ಪವಿತ್ರಾತ್ಮನಲ್ಲಿ ಸ್ನಾನವಾಗುವುದು”› ಎಂದು ಕರ್ತನು ಹೇಳಿದ ಮಾತುಗಳು ನನ್ನ ನೆನಪಿಗೆ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27286', '44', '11', '17', 'ದೇವರು ಕರ್ತನಾಗಿರುವ ಯೇಸು ಕ್ರಿಸ್ತನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟ ನಮಗೆ ಕೊಟ್ಟ ವರಕ್ಕೆ ಸರಿಯಾದ ವರವನ್ನು ಅವರಿಗೂ ಕೊಟ್ಟಿರಲಾಗಿ ದೇವರನ್ನು ತಡೆಯುವುದಕ್ಕೆ ನಾನು ಶಕ್ತನೋ? ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27287', '44', '11', '18', '¶ ಈ ಮಾತುಗಳನ್ನು ಅವರು ಕೇಳಿ ಆಕ್ಷೇಪಣೆ ಮಾಡುವುದನ್ನು ಬಿಟ್ಟು; “ಹಾಗಾದರೆ ದೇವರು ಅನ್ಯಜನರಿಗೂ ಜೀವಕೊಡಬೇಕೆಂದು ಅವರ ಮನಸ್ಸುಗಳನ್ನು ತನ್ನ ಕಡೆಗೆ ತಿರುಗಿಸಿದ್ದಾನೆ” ಎಂದು ದೇವರನ್ನು ಕೊಂಡಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27288', '44', '11', '19', '¶ ಸ್ತೆಫನನ ವಿಷಯದಲ್ಲಿ ಉಂಟಾದ ಹಿಂಸೆಯಿಂದ ಚದರಿಹೋದವರು ಯೆಹೂದ್ಯರಿಗಲ್ಲದೇ ಮತ್ತಾರಿಗೂ ದೇವರ ವಾಕ್ಯವನ್ನು ಹೇಳದೆ ಫೊಯಿನಿಕೆ, ಕುಪ್ರ ಹಾಗೂ ಅಂತಿಯೋಕ್ಯ ಪ್ರಾಂತ್ಯಗಳವರೆಗೂ ಸಂಚರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27289', '44', '11', '20', 'ಅವರಲ್ಲಿ ಕುಪ್ರದ್ವೀಪದವರು ಕೆಲವರೂ, ಕುರೇನ್ಯದವರು ಕೆಲವರೂ, ಅಂತಿಯೋಕ್ಯಕ್ಕೆ ಬಂದು, ಗ್ರೀಕರೊಂದಿಗೆ ಮಾತನಾಡಿ ಕರ್ತನಾದ ಯೇಸುವಿನ ವಿಷಯವಾದ ಸುವಾರ್ತೆಯನ್ನು ಸಾರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27290', '44', '11', '21', 'ಕರ್ತನ ಹಸ್ತವು ಅವರೊಂದಿಗಿದ್ದ ಕಾರಣ ಬಹು ಜನರು ನಂಬಿ ಕರ್ತನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27291', '44', '11', '22', 'ಇವರ ವಿಷಯವಾದ ವರ್ತಮಾನವು ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ಸಭೆಯವರ ಕಿವಿಗೆ ಬಿದ್ದಾಗ, ಅವರು ಬಾರ್ನಬನನ್ನು ಅಂತಿಯೋಕ್ಯಕ್ಕೆ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27292', '44', '11', '23', 'ಅವನು ಒಳ್ಳೆಯವನೂ, ಪವಿತ್ರಾತ್ಮ ಭರಿತನೂ, ನಂಬಿಕೆಯಿಂದ ತುಂಬಿದವನೂ ಆಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27293', '44', '11', '24', 'ಆದಕಾರಣ ಅಲ್ಲಿಗೆ ಬಂದು ದೇವರ ಕೃಪಾಕಾರ್ಯವನ್ನು ನೋಡಿದಾಗ ಸಂತೋಷಪಟ್ಟು, ನೀವು ಪೂರ್ಣಮನಸ್ಸಿನಿಂದ ಕರ್ತನಲ್ಲಿ ನೆಲೆಗೊಂಡಿರಿ ಎಂದು ಅವರಿಗೆ ಬುದ್ಧಿಹೇಳಿದನು. ಆಗ ಬಹುಮಂದಿ ಕರ್ತನೊಂದಿಗೆ ಸೇರಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27294', '44', '11', '25', 'ತರುವಾಯ ಬಾರ್ನಬನು ಸೌಲನನ್ನು ಹುಡುಕುವುದಕ್ಕಾಗಿ ತಾರ್ಸಕ್ಕೆ ಹೋಗಿ ಅವನನ್ನು ಕಂಡು ಅಂತಿಯೋಕ್ಯಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27295', '44', '11', '26', 'ಆಮೇಲೆ ಅವರು ಒಂದು ವರ್ಷ ಪೂರ್ತಿಯಾಗಿ ಸಭೆಯವರೊಂದಿಗಿದ್ದುಕೊಂಡು ಬಹು ಜನರಿಗೆ ಉಪದೇಶಮಾಡಿದರು. ಅಂತಿಯೋಕ್ಯದಲ್ಲಿಯೇ ಶಿಷ್ಯರಿಗೆ ಪ್ರಥಮಬಾರಿಗೆ ‘ಕ್ರೈಸ್ತರು’ ಎಂಬ ಹೆಸರು ಬಂದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27296', '44', '11', '27', '¶ ಅ ಕಾಲದಲ್ಲಿ ಪ್ರವಾದಿಗಳಾಗಿದ್ದ ಕೆಲವರು ಯೆರೂಸಲೇಮಿನಿಂದ ಅಂತಿಯೋಕ್ಯಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27297', '44', '11', '28', 'ಅವರಲ್ಲಿ ಅಗಬನೆಂಬ ಒಬ್ಬನು ಎದ್ದು ಲೋಕಕ್ಕೆಲ್ಲಾ ದೊಡ್ಡ ಕ್ಷಾಮ ಬರುವುದು ಎಂದು ಪವಿತ್ರಾತ್ಮನ ಪ್ರೇರಣೆಯಿಂದ ಸೂಚಿಸಿದನು. ಅದು ಕ್ಲೌದ್ಯ ಚಕ್ರವರ್ತಿಯ ಕಾಲದಲ್ಲಿ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27298', '44', '11', '29', 'ಆಗ ಆ ಶಿಷ್ಯರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬರೂ ಯೂದಾಯ ಸೀಮೆಯಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಸಹೋದರರಿಗೆ ತಮ್ಮತಮ್ಮ ಶಕ್ತ್ಯಾನುಸಾರ ಧನಸಹಾಯ ಮಾಡಬೇಕೆಂದು ತೀರ್ಮಾನಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27299', '44', '11', '30', 'ಹಾಗೆಯೇ ಮಾಡಿ, ಅದನ್ನು ಬಾರ್ನಬನ ಮತ್ತು ಸೌಲರ ಕೈಯಿಂದ ಸಭೆಯ ಹಿರಿಯರಿಗೆ ಕಳುಹಿಸಿಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27300', '44', '12', '1', '¶ ಆ ಸಮಯದಲ್ಲೇ ಅರಸನಾದ ಹೆರೋದನು ಸಭೆಯವರಲ್ಲಿ ಕೆಲವರನ್ನು ಹಿಂಸೆಪಡಿಸುವುದಕ್ಕೆ ಕೈಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27301', '44', '12', '2', 'ಯೋಹಾನನ ಅಣ್ಣನಾದ ಯಾಕೋಬನನ್ನು ಕತ್ತಿಯಿಂದ ಕೊಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27302', '44', '12', '3', 'ಇದು ಯೆಹೂದ್ಯರಿಗೆ ಮೆಚ್ಚಿಕೆಯಾಗಿದೆ ಎಂದು ತಿಳಿದು, ಅಷ್ಟಕ್ಕೆ ನಿಲ್ಲದೆ ಪೇತ್ರನನ್ನೂ ಬಂಧಿಸಿದನು. ಆ ಕಾಲದಲ್ಲಿ ಪಸ್ಕಹಬ್ಬ ಅಂದರೆ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಯ ಹಬ್ಬ ನಡೆಯುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27303', '44', '12', '4', 'ಅವನನ್ನು ಪಸ್ಕ ಹಬ್ಬವಾದ ಮೇಲೆ ಜನರ ಮುಂದೆ ತರಿಸಬೇಕೆಂಬ ಯೋಚನೆಯಿಂದ ಸೆರೆಯಲ್ಲಿ ಹಾಕಿಸಿ ಅವನನ್ನು ಕಾಯಲಿಕ್ಕೆ ನಾಲ್ಕು ನಾಲ್ಕು ಸಿಪಾಯಿಗಳಿದ್ದ ನಾಲ್ಕು ಗುಂಪುಗಳ ವಶಕ್ಕೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27304', '44', '12', '5', 'ಪೇತ್ರನು ಸೆರೆಮನೆಯೊಳಗೆ ಕಾವಲಲ್ಲಿದ್ದಾಗ, ಸಭೆಯವರು ಅವನಿಗೋಸ್ಕರ ಆಸಕ್ತಿಯಿಂದ ದೇವರಿಗೆ ಪ್ರಾರ್ಥನೆ ಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27305', '44', '12', '6', '¶ ಹೆರೋದನು ಅವನನ್ನು ಜನರ ಮುಂದೆ ತರಿಸಬೇಕೆಂದಿದ್ದ ದಿನದ ಹಿಂದಿನ ರಾತ್ರಿಯಲ್ಲಿ, ಪೇತ್ರನು ಎರಡು ಸರಪಣಿಗಳಿಂದ ಕಟ್ಟಲ್ಪಟ್ಟವನಾಗಿ, ಇಬ್ಬರು ಸಿಪಾಯಿಗಳ ನಡುವೆ ನಿದ್ದೆಮಾಡುತ್ತಿದ್ದನು. ಕಾವಲುಗಾರರು ಬಾಗಿಲ ಮುಂದೆ ನಿಂತು ಸೆರೆಮನೆಯನ್ನು ಕಾಯುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27306', '44', '12', '7', 'ಫಕ್ಕನೆ ಕರ್ತನ ದೂತನು ಪೇತ್ರನೆದುರಿಗೆ ನಿಂತನು; ಅವನಿದ್ದ ಕೋಣೆಯಲ್ಲಿ ಬೆಳಕು ಹೊಳೆಯಿತು. ಅವನು ಪೇತ್ರನ ಪಕ್ಕೆಯನ್ನು ತಟ್ಟಿ ಎಬ್ಬಿಸಿ; “ತಟ್ಟನೆ ಏಳು” ಅಂದನು. ಆಗಲೇ ಅವನ ಕೈಗಳಿಗೆ ಹಾಕಿದ್ದ ಸರಪಣಿಗಳು ಕಳಚಿಬಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27307', '44', '12', '8', 'ಆ ದೂತನು ಅವನಿಗೆ; “ನಡುಕಟ್ಟಿಕೊಂಡು, ನಿನ್ನ ಕೆರಗಳನ್ನು ಮೆಟ್ಟಿಕೋ” ಎಂದು ಹೇಳಲು, ಅವನು ಹಾಗೆಯೇ ಮಾಡಿದನು. “ನಿನ್ನ ಮೇಲಂಗಿಯನ್ನು ಹಾಕಿಕೊಂಡು ನನ್ನ ಹಿಂದೆ ಬಾ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27308', '44', '12', '9', 'ಅವನು ಹೊರಗೆ ಬಂದು ಆ ದೂತನ ಹಿಂದೆಯೇ ಹೋಗುತ್ತಾ, ದೂತನ ಮೂಲಕವಾಗಿ ನಡೆದ ಸಂಗತಿ ನಿಜವಾದದ್ದೆಂದು ತಿಳಿಯದೆ ತಾನು ನೋಡಿದ್ದು ಕನಸು ಎಂದು ತಿಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27309', '44', '12', '10', 'ಅವರು ಮೊದಲನೆಯ ಮತ್ತು ಎರಡನೆಯ ಕಾವಲುಗಳನ್ನು ದಾಟಿ, ಪಟ್ಟಣಕ್ಕೆ ಹೋಗುವ ಕಬ್ಬಿಣದ ಬಾಗಿಲಿಗೆ ಬಂದಾಗ ಅದು ತನ್ನಷ್ಟಕ್ಕೆ ತಾನೇ ಅವರಿಗೆ ತೆರೆಯಿತು; ಅವರು ಹೊರಗೆ ಬಂದು ಒಂದು ಬೀದಿಯನ್ನು ದಾಟಿದರು; ಕೂಡಲೇ ಆ ದೂತನು ಅವನನ್ನು ಬಿಟ್ಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27310', '44', '12', '11', '¶ ಆಗ ಪೇತ್ರನು ಎಚ್ಚರಗೊಂಡು; “ಕರ್ತನು ತನ್ನ ದೂತನನ್ನು ಕಳುಹಿಸಿ ಹೆರೋದನ ಕೈಯಿಂದಲೂ, ಯೆಹೂದ್ಯಜನರು ನನಗೆ ಮಾಡಬೇಕೆಂದಿದ್ದ ಕೇಡಿನಿಂದಲೂ, ನನ್ನನ್ನು ಬಿಡಿಸಿದನೆಂದು ನನಗೀಗ ನಿಜವಾಗಿ ತಿಳಿಯಿತು” ಎಂದು ಅಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27311', '44', '12', '12', 'ಆತನು ಇದನ್ನು ತಿಳಿದುಕೊಂಡ ತರುವಾಯ, ಅವನು ಮಾರ್ಕನೆನಿಸಿಕೊಳ್ಳುವ ಯೋಹಾನನ ತಾಯಿಯಾದ ಮರಿಯಳ ಮನೆಗೆ ಬಂದನು. ಅಲ್ಲಿ ಅನೇಕರು ಕೂಡಿಬಂದು ಪ್ರಾರ್ಥನೆಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27312', '44', '12', '13', 'ಪೇತ್ರನು ಬಾಗಿಲಿನ ಕದವನ್ನು ತಟ್ಟಲು ರೋದೆ ಎಂಬ ಒಬ್ಬ ಕೆಲಸದವಳು ನೋಡುವುದಕ್ಕೆ ಬಂದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27313', '44', '12', '14', 'ಅವಳು ಪೇತ್ರನ ಧ್ವನಿಯನ್ನು ಗುರುತುಹಿಡಿದು ಅತಿಯಾದ ಆನಂದದಿಂದ ಬಾಗಿಲನ್ನು ತೆರೆಯದೆ ಒಳಕ್ಕೆ ಓಡಿಹೋಗಿ; “ಪೇತ್ರನು ಬಾಗಿಲ ಮುಂದೆ ನಿಂತಿದ್ದಾನೆ” ಎಂದು ತಿಳಿಸಿದಳು. ಅವರು ಅವಳಿಗೆ; “ನಿನಗೆ ಹುಚ್ಚು ಹಿಡಿದದೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27314', '44', '12', '15', '¶ ಆದರೆ ಅವಳು ತಾನು ಹೇಳಿದಂತೆಯೇ ಅದೆ ಎಂದು ದೃಢವಾಗಿ ಹೇಳುತ್ತಾ ಇರಲು, ಅದಕ್ಕೆ ಅವರು; “ಅವನ ದೂತನಾಗಿರಬೇಕು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27315', '44', '12', '16', 'ಆದರೆ ಪೇತ್ರನು ಬಾಗಿಲು ತಟ್ಟುತ್ತಲೇ ಇರಲು, ಅವರು ಬಾಗಿಲನ್ನು ತೆರೆದು ಅವನನ್ನು ಕಂಡು ಬೆರಗಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27316', '44', '12', '17', 'ಅವನು ಸುಮ್ಮನಿರಿ ಎಂದು ಅವರಿಗೆ ಕೈಸನ್ನೆ ಮಾಡಿ ತನ್ನನ್ನು ಕರ್ತನು ಸೆರೆಮನೆಯೊಳಗಿಂದ ಹೊರಗೆ ಕರೆದುಕೊಂಡು ಬಂದ ರೀತಿಯನ್ನು ವಿವರಿಸಿ; “ಈ ಸಂಗತಿಗಳನ್ನು ಯಾಕೋಬನಿಗೂ, ಸಹೋದರರೆಲ್ಲರಿಗೂ ತಿಳಿಸಿರೆಂದು” ಹೇಳಿ ಬೇರೆ ಸ್ಥಳಕ್ಕೆ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27317', '44', '12', '18', '¶ ಬೆಳಗಾದ ಮೇಲೆ ಪೇತ್ರನು ಏನಾದನೆಂದು ಸಿಪಾಯಿಗಳಲ್ಲಿ ಬಹಳ ಕಳವಳ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27318', '44', '12', '19', 'ಹೆರೋದನು ಅವನನ್ನು ಹುಡುಕಿಸಿ ಅವನು ಸಿಕ್ಕಲಿಲ್ಲವಾದ್ದರಿಂದ, ಕಾವಲುಗಾರರನ್ನು ವಿಚಾರಣೆಮಾಡಿ, ಅವರಿಗೆ ಮರಣದಂಡನೆಯನ್ನು ವಿಧಿಸಿದನು. ಬಳಿಕ ಹೆರೋದನು ಯೂದಾಯದಿಂದ ಕೈಸರೈಗೆ ಹೋಗಿ ಅಲ್ಲಿ ಕೆಲವು ಕಾಲ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27319', '44', '12', '20', '¶ ಆ ಕಾಲದಲ್ಲಿ ತೂರ್ ಮತ್ತು ಸೀದೋನ್ ಪಟ್ಟಣಗಳ ನಿವಾಸಿಗಳು ತಮ್ಮ ಮೇಲೆ ಹೆರೋದನು ಬಹಳವಾಗಿ ಕೋಪಿಸಿಕೊಂಡಿರುವುದನ್ನು ನೋಡಿ ಒಮ್ಮನಸ್ಸಿನಿಂದ ಅವನ ಸನ್ನಿಧಿಗೆ ಬಂದು ಅರಸನ ಅಂತಃಪುರದ ಮೇಲಣ ಅಧಿಕಾರಿಯಾದ ಬ್ಲಾಸ್ತನನ್ನು ಒಲಿಸಿಕೊಂಡು ಸಮಾಧಾನವಾಗಿರಬೇಕೆಂದು ಅರಸನನ್ನು ಬೇಡಿಕೊಂಡರು. ಏಕೆಂದರೆ ಅರಸನ ಸೀಮೆಯಿಂದಲೇ ಅವರ ಸೀಮೆಗೆ ದವಸಧಾನ್ಯ ಬರುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27320', '44', '12', '21', 'ಗೊತ್ತುಮಾಡಿದ ಒಂದು ದಿನದಲ್ಲಿ ಹೆರೋದನು ರಾಜವಸ್ತ್ರವನ್ನು ಧರಿಸಿಕೊಂಡು ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತು ಅವರಿಗೆ ಉಪನ್ಯಾಸ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27321', '44', '12', '22', 'ಕೂಡಿದ್ದ ಜನರು; “ಇದು ಮನುಷ್ಯನ ಧ್ವನಿಯಲ್ಲ, ದೇವರ ಧ್ವನಿಯೇ” ಎಂದು ಆರ್ಭಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27322', '44', '12', '23', 'ಆ ಘನತೆಯನ್ನು ಅವನು ದೇವರಿಗೆ ಸಲ್ಲಿಸದೆ, ಹೋದುದರಿಂದ ಕರ್ತನ ದೂತನು ಆ ಕ್ಷಣದಲ್ಲೇ ಅವನನ್ನು ಬಡಿದನು; ಅವನು ಹುಳಬಿದ್ದು ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27323', '44', '12', '24', '¶ ಆದರೆ ದೇವರ ವಾಕ್ಯವು ಹಬ್ಬಿ ಹೆಚ್ಚುತ್ತಾ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27324', '44', '12', '25', 'ಬಾರ್ನಬನು ಮತ್ತು ಸೌಲನು ಮಾಡಬೇಕಾದ ಧರ್ಮ ಕಾರ್ಯವನ್ನು ಮುಗಿಸಿ ಮಾರ್ಕನೆನಿಸಿಕೊಳ್ಳುವ ಯೋಹಾನನನ್ನು ಕರೆದುಕೊಂಡು ಯೆರೂಸಲೇಮಿನಿಂದ ಹಿಂತಿರುಗಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27325', '44', '13', '1', '¶ ಅಂತಿಯೋಕ್ಯದಲ್ಲಿದ್ದ ಸಭೆಯೊಳಗೆ ಪ್ರವಾದಿಗಳೂ, ಬೋಧಕರೂ ಇದ್ದರು; ಅವರು ಯಾರೆಂದರೆ; ಬಾರ್ನಬ, ನೀಗರನೆಂಬ ಸಿಮೆಯೋನ, ಕುರೇನ್ಯದ ಲೂಕ್ಯ, ಸಾಮಂತ ಹೆರೋದನ ಜೊತೆಯಲ್ಲಿ ಬೆಳೆದ ಮೆನಹೇನ, ಸೌಲ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27326', '44', '13', '2', 'ಇವರು ಕರ್ತನನ್ನು ಆರಾಧಿಸುತ್ತಾ, ಉಪವಾಸಮಾಡುತ್ತಾ ಇದ್ದಾಗ ಪವಿತ್ರಾತ್ಮನು; “ನಾನು ಬಾರ್ನಬ ಮತ್ತು ಸೌಲರನ್ನು ಕರೆದ ಸೇವೆಗಾಗಿ ಅವರನ್ನು ಬೇರ್ಪಡಿಸಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27327', '44', '13', '3', 'ಆಗ ಅವರು ಉಪವಾಸವಿದ್ದು ಪ್ರಾರ್ಥಿಸಿ ಆ ಇಬ್ಬರ ಮೇಲೆ ಹಸ್ತಗಳನ್ನಿಟ್ಟು ಅವರನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27328', '44', '13', '4', '¶ ಹೀಗೆ ಅವರು ಪವಿತ್ರಾತ್ಮನಿಂದ ಕಳುಹಿಸಲ್ಪಟ್ಟವರಾಗಿ ಸೆಲ್ಯೂಕ್ಯಕ್ಕೆ ಬಂದರು; ಅಲ್ಲಿಂದ ಸಮುದ್ರದಲ್ಲಿ ಪ್ರಯಾಣವಾಗಿ ಕುಪ್ರದ್ವೀಪಕ್ಕೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27329', '44', '13', '5', 'ಸಲಮೀಸ್ ಎಂಬ ಸ್ಥಳಕ್ಕೆ ಸೇರಿ ಅಲ್ಲಿ ಯೆಹೂದ್ಯರ ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ದೇವರ ವಾಕ್ಯವನ್ನು ಬೋಧಿಸಿದರು. ಮಾರ್ಕನೆನಿಸಿಕೊಳ್ಳುವ ಯೋಹಾನನು ಸಹಾಯಕನಾಗಿ ಅವರ ಸಂಗಡ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27330', '44', '13', '6', 'ಅವರು ದ್ವೀಪದಲ್ಲೆಲ್ಲಾ ಸಂಚಾರಮಾಡಿ ಪಾಫೋಸ್ ಎಂಬ ಊರಿನ ತನಕ ಬಂದು ಅಲ್ಲಿ ಸುಳ್ಳುಪ್ರವಾದಿಯೂ, ಮಂತ್ರವಾದಿಯೂ ಆಗಿದ್ದ ‘ಬಾರ್‍ಯೇಸು’ ಎಂಬ ಒಬ್ಬ ಯೆಹೂದ್ಯ ಮನುಷ್ಯನನ್ನು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27331', '44', '13', '7', 'ಅವನು ರಾಜ್ಯ ಪಾಲನಾಗಿದ್ದ ಸೆರ್ಗ್ಯ ಪೌಲನೆಂಬ ಅಧಿಪತಿಯ ಜೊತೆಯಲ್ಲಿದ್ದನು. ಆ ಅಧಿಪತಿಯು ಬುದ್ಧಿವಂತನಾಗಿದ್ದು, ಬಾರ್ನಬ ಮತ್ತು ಸೌಲನನ್ನು ತನ್ನ ಬಳಿಗೆ ಕರೆಸಿ ದೇವರ ವಾಕ್ಯವನ್ನು ಕೇಳುವುದಕ್ಕೆ ಅಪೇಕ್ಷೆ ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27332', '44', '13', '8', 'ಆದರೆ ಆ ಮಂತ್ರವಾದಿಯಾದ ಎಲುಮನು (ಎಲುಮನೆಂಬ ಹೆಸರಿಗೆ ಮಂತ್ರವಾದಿಯೆಂದರ್ಥ) ಅವರನ್ನು ವಿರೋಧಿಸಿದನು; ಅಧಿಪತಿಯು ಕ್ರಿಸ್ತನಲ್ಲಿ ನಂಬಿಕೆಯಿಡದಂತೆ ಅಡ್ಡಿಮಾಡಲು ಪ್ರಯತ್ನಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27333', '44', '13', '9', 'ಆಗ ಪೌಲನೆನಿಸಿಕೊಳ್ಳುವ ಸೌಲನು ಪವಿತ್ರಾತ್ಮಭರಿತನಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27334', '44', '13', '10', 'ಅವನನ್ನು ದೃಷ್ಟಿಸಿನೋಡಿ; “ಸೈತಾನನ ಮಗನೇ, ಮೋಸದಿಂದಲೂ, ಎಲ್ಲಾ ಕೆಟ್ಟತನದಿಂದಲೂ ತುಂಬಿರುವವನೇ, ಎಲ್ಲಾ ನೀತಿಗೂ ವಿರೋಧಿಯೇ, ನೀನು ಕರ್ತನ ನೇರವಾದ ಮಾರ್ಗಗಳನ್ನು ಡೊಂಕು ಮಾಡುವುದನ್ನು ಬಿಡುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27335', '44', '13', '11', 'ಇಗೋ, ಕರ್ತನು ನಿನಗೆ ವಿರುದ್ಧವಾಗಿ ಕೈ ಎತ್ತಿದ್ದಾನೆ; ನೀನು ಕುರುಡನಾಗಿ ಕೆಲವು ಕಾಲ ಸೂರ್ಯನನ್ನು ನೋಡದೆ ಇರುವಿ” ಎಂದು ಹೇಳಿದನು. ಆ ಕ್ಷಣವೇ ಅವನಿಗೆ ಕಣ್ಣು ಮೊಬ್ಬಾಗಿ ಕತ್ತಲೆ ಕವಿಯಿತು; ಅವನು ಕೈಹಿಡಿದು ಆಧಾರ ಕೊಡುವವರನ್ನು ಹುಡುಕುತ್ತಾ ತಿರುಗಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27336', '44', '13', '12', 'ಅಧಿಪತಿಯು ಆ ಸಂಗತಿಯನ್ನು ನೋಡಿ ಕರ್ತನ ಬೋಧನೆಗೆ ಅತ್ಯಾಶ್ಚರ್ಯಪಟ್ಟು ನಂಬುವವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27337', '44', '13', '13', '¶ ತರುವಾಯ ಪೌಲನೂ ಅವನ ಜೊತೆಯಲ್ಲಿದ್ದವರೂ ಪಾಫೋಸೂರನ್ನು ಬಿಟ್ಟು ಸಮುದ್ರಪ್ರಯಾಣಮಾಡಿ ಪಂಫುಲ್ಯ ಸೀಮೆಗೆ ಸೇರಿದ ಪೆರ್ಗೆ ಪಟ್ಟಣಕ್ಕೆ ಬಂದರು; ಮಾರ್ಕನೆಂಬ ಯೋಹಾನನು ಅವರನ್ನು ಬಿಟ್ಟು ಹಿಂತಿರುಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27338', '44', '13', '14', 'ಆ ಮೇಲೆ ಅವರು ಪೆರ್ಗೆಯಿಂದ ಸಂಚಾರಮಾಡಿ ಪಿಸಿದ್ಯ ಸೀಮೆಗೆ ಸೇರಿದ ಅಂತಿಯೋಕ್ಯಕ್ಕೆ ಬಂದರು. ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಅವರು ಸಭಾಮಂದಿರದೊಳಗೆ ಹೋಗಿ ಕುಳಿತುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27339', '44', '13', '15', 'ಧರ್ಮಶಾಸ್ತ್ರ ಮತ್ತು ಪ್ರವಾದಿಗಳ ಗ್ರಂಥ ಇವುಗಳ ಪಾರಾಯಣವಾದ ಮೇಲೆ ಸಭಾಮಂದಿರದ ನಾಯಕರು; “ಸಹೋದರರೇ, ಜನರಿಗೆ ಹೇಳತಕ್ಕ ಬುದ್ಧಿಮಾತೇನಾದರೂ ನಿಮಗಿದ್ದರೆ ಹೇಳಿರಿ” ಎಂದು ಅವರಿಗೆ ಹೇಳಿ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27340', '44', '13', '16', 'ಆಗ ಪೌಲನು ಎದ್ದು ಕೈಸನ್ನೆ ಮಾಡಿ ಹೇಳಿದ್ದೇನಂದರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27341', '44', '13', '17', '“ಇಸ್ರಾಯೇಲ್ ಜನರೇ, ಮತ್ತು ಯೆಹೂದ್ಯ ಮತಾವಲಂಬಿಗಳೇ, ಕೇಳಿರಿ. ನಮ್ಮ ಇಸ್ರಾಯೇಲ್ ಜನರ ದೇವರು ಆರಿಸಿಕೊಂಡ ನಮ್ಮ ಪೂರ್ವಿಕರು ಐಗುಪ್ತದೇಶದಲ್ಲಿ ವಾಸಿಸುತ್ತಿದ್ದಾಗ ಅವರನ್ನು ಪ್ರಬಲರನ್ನಾಗಿ ಮಾಡಿ, ಅಭಿವೃದ್ಧಿಗೆ ತಂದು ತನ್ನ ಭುಜಬಲದಿಂದ ಅವರನ್ನು ಆ ದೇಶದಿಂದ ಬರಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27342', '44', '13', '18', 'ಆತನು ಸುಮಾರು ನಲವತ್ತು ವರ್ಷಗಳವರೆಗೂ ಅಡವಿಯಲ್ಲಿ ಅವರ ನಡವಳಿಕೆಯನ್ನು ಸಹಿಸಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27343', '44', '13', '19', 'ಕಾನಾನ್ ದೇಶದಲ್ಲಿದ್ದ ಅನ್ಯಜನಗಳ ಏಳು ರಾಜ್ಯಗಳನ್ನು ನಿರ್ಮೂಲಮಾಡಿ, ಆ ಜನರ ದೇಶವನ್ನು ಅವರಿಗೆ ಸ್ವತ್ತಾಗಿ ಹಂಚಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27344', '44', '13', '20', 'ಇಷ್ಟರೊಳಗೆ ಸುಮಾರು ನಾನೂರೈವತ್ತು ವರ್ಷಗಳು ಗತಿಸಿದವು. ಇದಾದ ಮೇಲೆ ಪ್ರವಾದಿಯಾದ ಸಮುವೇಲನ ಕಾಲದ ವರೆಗೆ ನ್ಯಾಯಾಧಿಪತಿಗಳನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27345', '44', '13', '21', 'ತರುವಾಯ ಅವರು ತಮಗೆ ಅರಸನು ಬೇಕೆಂದು ಕೇಳಿಕೊಳ್ಳಲು, ದೇವರು ಅವರಿಗೆ ಬೆನ್ಯಾಮೀನನ ಕುಲದ ಕೀಷನ ಮಗನಾದ ಸೌಲನನ್ನು ರಾಜನನ್ನಾಗಿ ಕೊಟ್ಟನು. ಅವನು ಅವರನ್ನು ನಲವತ್ತು ವರ್ಷ ಆಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27346', '44', '13', '22', 'ಆ ಮೇಲೆ ದೇವರು ಅವನನ್ನು ತೆಗೆದುಹಾಕಿ ದಾವೀದನನ್ನು ಅವರ ಮೇಲೆ ಅರಸನನ್ನಾಗಿ ನೇಮಕಮಾಡಿ; ‘ಇಷಯನ ಮಗನಾದ ದಾವೀದನು ನನಗೆ ಸಿಕ್ಕಿದನು, ಅವನು ನನ್ನ ಹೃದಯಕ್ಕೆ ಒಪ್ಪುವ ಮನುಷ್ಯನು, ಅವನು ನನ್ನ ಇಷ್ಟಾರ್ಥವನ್ನೆಲ್ಲಾ ನೆರವೇರಿಸುವನು’ ಎಂಬುದಾಗಿ ಅವನ ವಿಷಯವಾಗಿ ಸಾಕ್ಷಿಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27347', '44', '13', '23', '¶ “ಅವನ ಸಂತಾನದಿಂದ ದೇವರು ತನ್ನ ವಾಗ್ದಾನದ ಪ್ರಕಾರ ಇಸ್ರಾಯೇಲರಿಗೆ ಒಬ್ಬ ರಕ್ಷಕನನ್ನು ಹುಟ್ಟಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27348', '44', '13', '24', 'ಆ ರಕ್ಷಕನೇ ಯೇಸು, ಆತನ ಆಗಮನಕ್ಕೆ ಮೊದಲು ಯೋಹಾನನು ಇಸ್ರಾಯೇಲ್ ಜನರೆಲ್ಲರಿಗೆ, ನೀವು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಪಶ್ಚಾತ್ತಾಪದ ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಸಾರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27349', '44', '13', '25', 'ಯೋಹಾನನು ತನ್ನ ಸೇವೆಯನ್ನು ಪೂರೈಸುತ್ತಿರುವಾಗ ಜನರಿಗೆ; ‘ನನ್ನನ್ನು ಯಾರೆಂದು ಯೋಚಿಸುತ್ತೀರಿ? ನಾನು ಆತನಲ್ಲ, ಆದರೆ ನನ್ನ ಹಿಂದೆ ಒಬ್ಬನು ಬರುತ್ತಾನೆ, ಆತನ ಪಾದರಕ್ಷೆಯನ್ನು ಬಿಚ್ಚುವುದಕ್ಕೆ ನಾನು ಯೋಗ್ಯನಲ್ಲ’ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27350', '44', '13', '26', '¶ “ಸಹೋದರರೇ, ಅಬ್ರಹಾಮನ ವಂಶಸ್ಥರೇ, ಮತ್ತು ನಿಮ್ಮೊಂದಿಗಿರುವ ಯೆಹೂದ್ಯಮತಾವಲಂಬಿಗಳೇ, ನಮಗೆ ಈ ರಕ್ಷಣೆಯ ವಾಕ್ಯವು ಕಳುಹಿಸಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27351', '44', '13', '27', 'ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ವಾಸವಾಗಿರುವವರೂ, ಅವರ ಅಧಿಕಾರಿಗಳೂ, ಆತನನ್ನಾಗಲಿ, ಪ್ರತಿ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಪಾರಾಯಣವಾಗುವ ಪ್ರವಾದಿಗಳ ಮಾತುಗಳನ್ನಾಗಲಿ ಗ್ರಹಿಸದೆ, ಆತನನ್ನು ಅಪರಾಧಿಯೆಂದು ತೀರ್ಪುಮಾಡಿ ಆ ಮಾತುಗಳನ್ನೇ ನೆರವೇರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27352', '44', '13', '28', 'ಮರಣದಂಡನೆಗೆ ಕಾರಣವೇನೂ ತಮಗೆ ಸಿಕ್ಕದಿದ್ದರೂ, ಆತನನ್ನು ಕೊಲ್ಲಿಸಬೇಕೆಂದು ಪಿಲಾತನನ್ನು ಕೇಳಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27353', '44', '13', '29', 'ಆತನ ವಿಷಯವಾಗಿ ಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವುದೆಲ್ಲಾ ನೆರವೇರಿಸಿದ ಮೇಲೆ, ಆತನನ್ನು ಮರದ ಕಂಬದಿಂದ ಇಳಿಸಿ ಸಮಾಧಿಯಲ್ಲಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27354', '44', '13', '30', '¶ “ಆದರೆ ದೇವರು ಆತನನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27355', '44', '13', '31', 'ಮತ್ತು ಆತನು ಗಲಿಲಾಯದಿಂದ ಯೆರೂಸಲೇಮಿಗೆ ತನ್ನ ಜೊತೆಯಲ್ಲಿ ಬಂದವರಿಗೆ ಅನೇಕ ದಿನಗಳವರೆಗೂ ಕಾಣಿಸಿಕೊಂಡನು; ಈಗ ಅವರು ಜನರಿಗೆ ಆತನ ಸಾಕ್ಷಿಗಳಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27356', '44', '13', '32', '¶ “ದೇವರು ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ಮಾಡಿದ ವಾಗ್ದಾನವನ್ನು ನಮ್ಮ ಮಕ್ಕಳಿಗೋಸ್ಕರ ನೆರವೇರಿಸಿದ್ದಾನೆಂಬ ಶುಭಸಮಾಚಾರವನ್ನು ನಾವು ನಿಮಗೆ ಸಾರುವವರಾಗಿದ್ದೇವೆ. ಆತನು ಯೇಸುವನ್ನು ಮರಣದಿಂದ ಎಬ್ಬಿಸಿದ್ದರಲ್ಲಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27357', '44', '13', '33', '‘ನನಗೆ ನೀನು ಮಗನು, ನಾನೇ ಈ ಹೊತ್ತು ನಿನ್ನನ್ನು ಪಡೆದಿದ್ದೇನೆ’ ಎಂದು ಎರಡನೆಯ ಕೀರ್ತನೆಯಲ್ಲಿ ಬರೆದಿರುವ ಮಾತು ನೆರವೇರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27358', '44', '13', '34', '¶ “ಇದಲ್ಲದೆ ದೇವರು ಯೇಸುವನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದ್ದರಿಂದ ಆತನು ಇನ್ನೆಂದಿಗೂ ಕೊಳೆಯುವ ಅವಸ್ಥೆಗೆ ಸೇರತಕ್ಕವನಲ್ಲವೆಂಬುದರ ಕುರಿತು ದೇವರು ಹೇಳಿರುವುದು ಏನೆಂದರೆ; ‘ದಾವೀದನಿಗೆ ಖಂಡಿತವಾಗಿ ವಾಗ್ದಾನಮಾಡಿದ ಕೃಪಾವರಗಳನ್ನು ನಿಮಗೂ ಕೊಡುತ್ತೇನೆ, ಅವು ನಂಬತಕ್ಕವುಗಳೇ’ ಎಂಬುದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27359', '44', '13', '35', 'ಅದಕ್ಕೆ ಅನುಸಾರವಾಗಿ ಆತನು; ‘ನೀನು ನಿನ್ನ ಪ್ರಿಯನಿಗೆ ಕೊಳೆಯುವ ಅವಸ್ಥೆಯನ್ನು ನೋಡಗೊಡಿಸುವುದಿಲ್ಲವೆಂದು’ ಬೇರೊಂದು ಕೀರ್ತನೆಯಲ್ಲಿ ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27360', '44', '13', '36', '¶ “ದಾವೀದನಾದರೋ ತನ್ನ ಜೀವಮಾನ ಕಾಲದಲ್ಲಿ ದೇವರ ಸಂಕಲ್ಪಕ್ಕನುಸಾರವಾಗಿ ಸೇವೆಮಾಡಿದ ನಂತರ, ಸತ್ತಾಗ ತನ್ನ ಪೂರ್ವಜರ ಬಳಿ ಅವನನ್ನು ಸಮಾಧಿಮಾಡಲಾಯಿತು, ಅವನ ದೇಹವು ಕೊಳೆಯುವ ಅವಸ್ಥೆಯನ್ನು ಅನುಭವಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27361', '44', '13', '37', 'ಆದರೆ ದೇವರು ಮರಣದಿಂದ ಎಬ್ಬಿಸಿದ ಯೇಸುವು ಕೊಳೆಯುವ ಅವಸ್ಥೆಯನ್ನು ಅನುಭವಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27362', '44', '13', '38', '¶ “ಆದುದರಿಂದ ಸಹೋದರರೇ, ಆತನ ಮೂಲಕವಾಗಿ ಪಾಪ ಕ್ಷಮಾಪಣೆಯು ದೊರೆಯುತ್ತದೆಂಬುದು ನಿಮಗೆ ಸಾರೋಣವಾಗಿತ್ತೆಂದು ನಿಮಗೆ ತಿಳಿದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27363', '44', '13', '39', 'ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದ ಮೂಲಕ ನೀವು ಬಿಡುಗಡೆಯಾಗಿ ನೀತಿವಂತರೆನಿಸಿಕೊಳ್ಳದೆ ಇದ್ದಿರಿ. ಆದರೆ ಆತನನ್ನು ನಂಬುವವರೆಲ್ಲರೂ ಆತನ ಮೂಲಕವಾಗಿ ಬಿಡುಗಡೆಹೊಂದಿ ನೀತಿವಂತರೆನಿಸಿ ಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27364', '44', '13', '40', 'ಹೀಗಿರಲಾಗಿ ಪ್ರವಾದಿಗಳ ಗ್ರಂಥದಲ್ಲಿ ಹೇಳಿರುವುದು ನಿಮಗೆ ಸಂಭವಿಸದಂತೆ ನೋಡಿಕೊಳ್ಳಿರಿ. ಆದೇನಂದರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27365', '44', '13', '41', '“‘ಎಲೈ, ತಿರಸ್ಕಾರ ಮಾಡುವವರೇ, ಆಶ್ಚರ್ಯಪಡಿರಿ, ನಾಶವಾಗಿಹೋಗಿರಿ. ನಿಮ್ಮ ಕಾಲದಲ್ಲಿ ನಾನು ಒಂದು ಕಾರ್ಯವನ್ನು ಮಾಡುವೆನು; ಆ ಕಾರ್ಯವನ್ನು ಒಬ್ಬನು ನಿಮಗೆ ವಿವರಿಸಿದರೂ ನೀವು ಅದನ್ನು ಸ್ವಲ್ಪವೂ ನಂಬುವುದಿಲ್ಲ’” ಎಂಬುದೇ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27366', '44', '13', '42', '¶ ಪೌಲನೂ, ಬಾರ್ನಬನೂ ಸಭಾಮಂದಿರವನ್ನು ಬಿಟ್ಟು ಹೋಗುತ್ತಿರುವಾಗ ಜನರು ಈ ಮಾತುಗಳನ್ನು ಬರುವ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿಯೂ ತಮಗೆ ಹೇಳಬೇಕೆಂದು ಕೇಳಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27367', '44', '13', '43', 'ಸಭೆಯು ಮುಗಿದ ತರುವಾಯ ಯೆಹೂದ್ಯರಲ್ಲಿ, ದೈವಭಕ್ತರಾಗಿದ್ದ ಯೆಹೂದ್ಯ ಮತಾವಲಂಬಿಗಳಲ್ಲಿ ಅನೇಕರು ಪೌಲ ಮತ್ತು ಬಾರ್ನಬನನ್ನು ಹಿಂಬಾಲಿಸಿದರು. ಇವರು ಅವರ ಸಂಗಡ ಮಾತನಾಡಿ ದೇವರ ಕೃಪಾಶ್ರಯದಲ್ಲಿ ನೆಲೆಗೊಂಡಿರಬೇಕೆಂದು ಅವರನ್ನು ಪ್ರೋತ್ಸಾಹಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27368', '44', '13', '44', '¶ ಮುಂದಿನ ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಹೆಚ್ಚುಕಡಿಮೆ ಇಡೀ ಊರಿನವರು ದೇವರ ವಾಕ್ಯವನ್ನು ಕೇಳುವುದಕ್ಕೆ ಸೇರಿಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27369', '44', '13', '45', 'ಆದರೆ ಜನರು ಗುಂಪುಗುಂಪಾಗಿ ಬರುವುದನ್ನು ನೋಡಿ ಯೆಹೂದ್ಯರು ಮತ್ಸರವುಳ್ಳವರಾಗಿ ಪೌಲನು ಹೇಳಿದ ಮಾತುಗಳಿಗೆ ವಿರೋಧವಾಗಿ ದೂಷಣೆಯ ಮಾತುಗಳನ್ನಾಡುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27370', '44', '13', '46', 'ಆಗ ಪೌಲನೂ, ಬಾರ್ನಬನೂ ಧೈರ್ಯದಿಂದ ಮಾತನಾಡಿ; ದೇವರ ವಾಕ್ಯವನ್ನು ಮೊದಲು ನಿಮಗೇ ಹೇಳುವುದು ಅಗತ್ಯವಾಗಿತ್ತು; ಆದರೆ ನೀವು ಅದನ್ನು ತಳ್ಳಿಬಿಟ್ಟು ನಿಮ್ಮನ್ನು ನಿತ್ಯಜೀವಕ್ಕೆ ಅಪಾತ್ರರೆಂದು ತೀರ್ಪು ಮಾಡಿಕೊಂಡಿದ್ದರಿಂದ ಇಗೋ, ನಾವು ನಿಮ್ಮನ್ನು ಬಿಟ್ಟು ಅನ್ಯಜನರ ಕಡೆಗೆ ಹೋಗುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27371', '44', '13', '47', 'ಹಾಗೆಯೇ ಕರ್ತನು ನಮಗೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟಿದ್ದಾನೆ, ಹೇಗೆಂದರೆ; ನೀನು ಲೋಕದ ಕಟ್ಟಕಡೆಯ ವರೆಗೆ ರಕ್ಷಕನಾಗಿರುವಂತೆ ನಿನ್ನನ್ನು ಅನ್ಯಜನಾಂಗಗಳಿಗೂ ಬೆಳಕನ್ನಾಗಿ ನೇಮಿಸಿದ್ದೇನೆ ಎಂದು ದೇವರು ಹೇಳಿದ್ದಾನೆ ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27372', '44', '13', '48', '¶ ಅಲ್ಲಿದ್ದ ಅನ್ಯಜನರು ಆ ಮಾತನ್ನು ಕೇಳಿ ಸಂತೋಷಪಟ್ಟು, ದೇವರ ವಾಕ್ಯವನ್ನು ಹೊಗಳಿದರು. ಮತ್ತು ನಿತ್ಯಜೀವಕ್ಕೆ ನೇಮಿಸಲ್ಪಟ್ಟವರೆಲ್ಲರೂ ನಂಬಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27373', '44', '13', '49', 'ಕರ್ತನ ವಾಕ್ಯವು ಆ ಸೀಮೆಯ ಎಲ್ಲಾ ಕಡೆಗಳಲ್ಲಿ ಹಬ್ಬುತ್ತಾ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27374', '44', '13', '50', 'ಆದರೆ ಯೆಹೂದ್ಯರು ತಮ್ಮ ಮತಕ್ಕೆ ಸೇರಿದ್ದ ಭಕ್ತೆಯರಾದ ಕುಲೀನ ಸ್ತ್ರೀಯರನ್ನೂ, ಊರಿನ ಪ್ರಮುಖರನ್ನೂ, ಹುರಿದುಂಬಿಸಿ ಪೌಲ ಮತ್ತು ಬಾರ್ನಬರ ವಿರೋಧವಾಗಿ ಹಿಂಸೆಯನ್ನೆಬ್ಬಿಸಿ ಅವರನ್ನು ತಮ್ಮ ಪ್ರದೇಶದಿಂದ ಆಚೆಗೆ ಅಟ್ಟಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27375', '44', '13', '51', 'ಪೌಲ ಬಾರ್ನಬರು ತಮ್ಮ ಕಾಲಿಗೆ ಹತ್ತಿದ್ದ ಧೂಳನ್ನು ಝಾಡಿಸಿಬಿಟ್ಟು ಇಕೋನ್ಯಕ್ಕೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27376', '44', '13', '52', 'ಶಿಷ್ಯರಾದವರು ಸಂತೋಷಭರಿತರೂ, ಪವಿತ್ರಾತ್ಮಭರಿತರೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27377', '44', '14', '1', '¶ ಇಕೋನ್ಯದಲ್ಲಿ ಪೌಲ ಮತ್ತು ಬಾರ್ನಬರು ಅದೇ ಪ್ರಕಾರವಾಗಿ ಯೆಹೂದ್ಯರ ಸಭಾಮಂದಿರದೊಳಗೆ ಹೋಗಿ ಪ್ರೇರಣಾತ್ಮಕವಾದ ಬೋಧನೆ ನೀಡಿ ಮಾತನಾಡಿದ್ದರಿಂದ ಯೆಹೂದ್ಯರಲ್ಲಿಯೂ, ಗ್ರೀಕರಲ್ಲಿಯೂ ಬಹುಮಂದಿ ಕರ್ತನಾದ ಯೇಸುಕ್ರಿಸ್ತನನ್ನು ನಂಬುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27378', '44', '14', '2', 'ಆದರೆ ನಂಬದೆ ಹೋದ ಯೆಹೂದ್ಯರು, ಅನ್ಯಜನರ ಮನಸ್ಸನ್ನು ಈ ಸಹೋದರರ ವಿರುದ್ಧವಾಗಿ ಪ್ರಚೋದಿಸಿ ಕೆಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27379', '44', '14', '3', 'ಹೀಗಿರಲಾಗಿ ಅವರು ಬಹುಕಾಲ ಅಲ್ಲಿದ್ದು ಕರ್ತನು ಅವರ ಕೈಯಿಂದ ಸೂಚಕಕಾರ್ಯಗಳೂ, ಅದ್ಭುತಕಾರ್ಯಗಳೂ ನಡೆಯುವಂತೆ ದಯಪಾಲಿಸಿ ತನ್ನ ಕೃಪಾವಾಕ್ಯಕ್ಕೆ ಸಾಕ್ಷಿಕೊಟ್ಟಿದ್ದರಿಂದ ಆತನ ಮೇಲೆ ಭರವಸವಿಟ್ಟು ಧೈರ್ಯದಿಂದ ಮಾತನಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27380', '44', '14', '4', 'ಆಗ ಆ ಊರಿನ ಜನರು ಎರಡು ಭಾಗವಾದರೂ; ಕೆಲವರು ಯೆಹೂದ್ಯರ ಪಕ್ಷದವರಾದರು, ಕೆಲವರು ಅಪೊಸ್ತಲರ ಪಕ್ಷದವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27381', '44', '14', '5', 'ಅನ್ಯಜನರೂ, ಯೆಹೂದ್ಯರೂ ಕೂಡಿ ತಮ್ಮ ಅಧಿಪತಿಗಳ ಸಮ್ಮತಿಯಿಂದ ಅಪೊಸ್ತಲರನ್ನು ಪೀಡಿಸುವುದಕ್ಕೂ, ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲುವುದಕ್ಕೂ ಪ್ರಯತ್ನಿಸಿದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27382', '44', '14', '6', 'ಅಪೊಸ್ತಲರು ಅದನ್ನು ತಿಳಿದು ಅಲ್ಲಿಂದ ಓಡಿಹೋಗಿ ಲುಕವೋನ್ಯದಲ್ಲಿದ್ದ ಲುಸ್ತ್ರ ಮತ್ತು ದೆರ್ಬೆ ಎಂಬ ಊರುಗಳಿಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27383', '44', '14', '7', 'ಅವುಗಳಿಗೆ ಸೇರಿರುವ ಸೀಮೆಗೂ ಹೋಗಿ ಅಲ್ಲಿ ಸುವಾರ್ತೆಯನ್ನು ಸಾರಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27384', '44', '14', '8', '¶ ಲುಸ್ತ್ರ ಪಟ್ಟಣದಲ್ಲಿ ಕಾಲುಗಳಲ್ಲಿ ಬಲವಿಲ್ಲದ ಒಬ್ಬ ಮನುಷ್ಯನು ಕುಳಿತಿದ್ದನು. ಅವನು ಹುಟ್ಟುಕುಂಟನಾಗಿದ್ದು, ಅದುವರೆಗೂ ನಡೆಯಲಾರದೆ ಇದ್ದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27385', '44', '14', '9', 'ಪೌಲನು ಆಡುವ ಮಾತುಗಳನ್ನು ಅವನು ಕಿವಿಗೊಟ್ಟು ಕೇಳುತ್ತಿದ್ದನು. ಪೌಲನು ಅವನನ್ನು ದಿಟ್ಟಿಸಿ ನೋಡಿ ವಾಸಿಯಾಗುವುದಕ್ಕೆ ಬೇಕಾದ ನಂಬಿಕೆಯು ಅವನಲ್ಲಿ ಉಂಟೆಂದು ತಿಳಿದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27386', '44', '14', '10', '¶ “ನಿನ್ನ ಕಾಲೂರಿ ನೆಟ್ಟಗೆ ನಿಂತುಕೋ” ಎಂದು ಮಹಾಧ್ವನಿಯಿಂದ ಹೇಳಿದನು. ಕೂಡಲೆ ಆ ಮನುಷ್ಯನು ಹಾರಿ ನಡೆದಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27387', '44', '14', '11', '¶ ಪೌಲನು ಮಾಡಿದ್ದನ್ನು ಗುಂಪು ಕೂಡಿದ್ದ ಜನರು ನೋಡಿ; “ದೇವರುಗಳು ಮನುಷ್ಯರ ರೂಪದಿಂದ ನಮ್ಮ ಬಳಿಗೆ ಇಳಿದುಬಂದರು” ಎಂದು ಲುಕವೋನ್ಯ ಭಾಷೆಯಲ್ಲಿ ಕೂಗಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27388', '44', '14', '12', 'ಬಾರ್ನಬನನ್ನು ‘ದ್ಯೌಸ್’ ದೇವರೆಂತಲೂ ಪೌಲನು ಪ್ರಮುಖ ಭಾಷಣಕಾರನಾದ್ದರಿಂದ ಅವನನ್ನು ‘ಹೆರ್ಮೆ’ ದೇವರೆಂತಲೂ ಅಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27389', '44', '14', '13', 'ಊರ ಮುಂದಿದ್ದ ದ್ಯೌಸ್ ದೇವರ ಗುಡಿಯ ಪೂಜಾರಿಯು ಎತ್ತುಗಳನ್ನೂ, ಹೂವಿನ ಹಾರಗಳನ್ನೂ ಊರಬಾಗಿಲಿನ ಹತ್ತಿರಕ್ಕೆ ತಂದು ಜನರೊಂದಿಗೆ ಅವರಿಗೆ ಬಲಿಕೊಡಬೇಕೆಂದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27390', '44', '14', '14', 'ಇದನ್ನು ಕೇಳಿ ಅಪೊಸ್ತಲರಾದ ಬಾರ್ನಬ ಮತ್ತು ಪೌಲರು ತಮ್ಮ ವಸ್ತ್ರಗಳನ್ನು ಹರಿದುಕೊಂಡು ಜನರ ಗುಂಪಿನೊಳಗೆ ನುಗ್ಗಿ ಹೀಗೆಂದು ಕೂಗಿ ಹೇಳಿದರು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27391', '44', '14', '15', '“ಜನರೇ, ನೀವು ಹೀಗೇಕೆ ಮಾಡುತ್ತೀರೀ? ನಾವೂ ಮನುಷ್ಯರೇ, ನಿಮ್ಮಂಥ ಸ್ವಭಾವವುಳ್ಳವರು. ನೀವು ಈ ವ್ಯರ್ಥವಾದ ಕೆಲಸಗಳನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟು ಭೂಮ್ಯಾಕಾಶಗಳನ್ನೂ, ಸಮುದ್ರವನ್ನೂ, ಅವುಗಳಲ್ಲಿರುವ ಸಮಸ್ತವನ್ನೂ ಸೃಷ್ಟಿಮಾಡಿದ ಜೀವಸ್ವರೂಪನಾದ ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಬೇಕೆಂಬ ಸುವಾರ್ತೆಯನ್ನು ನಿಮಗೆ ಸಾರಿಹೇಳುವವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27392', '44', '14', '16', 'ಗತಿಸಿಹೋದ ಕಾಲದಲ್ಲಿ ಆತನು ಎಲ್ಲಾ ಜನಾಂಗಗಳನ್ನು ತಮ್ಮ ತಮ್ಮ ಮನಸ್ಸಿಗೆ ತೋಚಿದ ಮಾರ್ಗಗಳಲ್ಲಿ ನಡೆಯುವುದಕ್ಕೆ ಬಿಟ್ಟು ಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27393', '44', '14', '17', 'ಆದರೆ ದೇವರು ತನ್ನ ಅಸ್ತಿತ್ವವನ್ನು ಅರಿತುಕೊಳ್ಳುವಂತೆ ಸುಕೃತ್ಯಗಳ ಮೂಲಕ ಸಾಕ್ಷಿ ನೀಡುತ್ತಲೇ ಬಂದಿದ್ದಾನೆ; ಆಕಾಶದಿಂದ ಮಳೆಯನ್ನೂ ಸಕಾಲಕ್ಕೆ, ಸುಗ್ಗಿಕಾಲಗಳನ್ನೂ ದಯಪಾಲಿಸಿ, ಆಹಾರ ಕೊಟ್ಟು ನಿಮ್ಮ ಮನಸ್ಸುಗಳನ್ನು ಆನಂದದಿಂದ ತುಂಬಿಸಿ, ಉಪಕಾರಮಾಡುತ್ತಾ ಬಂದವನು ಆತನೇ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27394', '44', '14', '18', 'ಬಾರ್ನಬ ಮತ್ತು ಪೌಲರು ಈ ಮಾತುಗಳನ್ನು ಹೇಳಿದರೂ ಜನರು ತಮಗೆ ಬಲಿಯರ್ಪಿಸುವುದನ್ನು ತಡೆಯಲು ಆಸಾಧ್ಯವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27395', '44', '14', '19', '¶ ತರುವಾಯ ಅಂತಿಯೋಕ್ಯದಿಂದಲೂ, ಇಕೋನ್ಯದಿಂದಲೂ ಯೆಹೂದ್ಯರು ಬಂದು, ಜನರನ್ನು ಪ್ರೇರೇಪಿಸಿ ಪೌಲನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಕಲ್ಲೆಸೆದರು, ಅವನು ಸತ್ತನೆಂದು ಭಾವಿಸಿ ಊರಹೊರಕ್ಕೆ ಅವನನ್ನು ಎಳೆದುಹಾಕಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27396', '44', '14', '20', 'ಆದರೆ ಶಿಷ್ಯರು ಅವನ ಸುತ್ತಲು ನಿಂತುಕೊಂಡಿರುವಾಗ ಅವನು ಎದ್ದು ಊರೊಳಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27397', '44', '14', '21', '¶ ಮರುದಿನ ಪೌಲನು, ಬಾರ್ನಬನ ಜೊತೆಯಲ್ಲಿ ದೆರ್ಬೆಗೆ ಹೊರಟನು. ಆ ಊರಿನಲ್ಲಿ ಅವರು ಸುವಾರ್ತೆಯನ್ನು ಸಾರಿ ಅನೇಕರನ್ನು ಶಿಷ್ಯರನ್ನಾಗಿ ಮಾಡಿದ ಮೇಲೆ ಹಿಂತಿರುಗಿ ಲುಸ್ತ್ರಕ್ಕೂ, ಇಕೋನ್ಯಕ್ಕೂ, ಅಂತಿಯೋಕ್ಯಕ್ಕೂ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27398', '44', '14', '22', 'ಅಲ್ಲಿ ಶಿಷ್ಯರ ಮನಸ್ಸುಗಳನ್ನು ದೃಢಪಡಿಸಿ ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಲ್ಲಿ ಸ್ಥಿರವಾಗಿ ನಿಲ್ಲಿರಿ ಎಂದು ಪ್ರೋತ್ಸಾಹಿಸಿದರು. ನಾವು ಬಹು ಸಂಕಟಗಳನ್ನು ತಾಳಿ ದೇವರ ರಾಜ್ಯದೊಳಗೆ ಸೇರಬೇಕಾಗಿದೆ ಎಂದು ಬೋಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27399', '44', '14', '23', 'ಇದಲ್ಲದೆ ಪ್ರತಿ ಕ್ರೈಸ್ತ ಸಭೆಗೂ ಹಿರಿಯರನ್ನು ನೇಮಿಸಿದರು. ಉಪವಾಸವಿದ್ದು ಪ್ರಾರ್ಥನೆ ಮಾಡಿ ಅವರು ನಂಬಿದ್ದ ಕರ್ತನಿಗೆ ಅವರನ್ನು ಒಪ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27400', '44', '14', '24', 'ತರುವಾಯ ಪಿಸಿದ್ಯ ಸೀಮೆಯನ್ನು ಹಾದು ಪಂಫುಲ್ಯ ಸೀಮೆಗೆ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27401', '44', '14', '25', 'ಅದಕ್ಕೆ ಸೇರಿರುವ ಪೆರ್ಗೆ ಊರಿನಲ್ಲಿ ಕರ್ತನ ವಾಕ್ಯವನ್ನು ಸಾರಿದ ಮೇಲೆ ಅತಾಲ್ಯ ಪಟ್ಟಣಕ್ಕೆ ಇಳಿದು ಅಲ್ಲಿಂದ ಸಮುದ್ರಮಾರ್ಗವಾಗಿ ಪ್ರಯಾಣಮಾಡಿ ಅಂತಿಯೋಕ್ಯವನ್ನು ತಲುಪಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27402', '44', '14', '26', 'ಅವರು ಈವರೆಗೆ ನೆರವೇರಿಸಿ ಬಂದಿರುವ ಕೆಲಸಕ್ಕೋಸ್ಕರ ತಮ್ಮನ್ನೇ ದೇವರ ಕೃಪಾಶ್ರಯಕ್ಕೆ ಮೊದಲು ಒಪ್ಪಿಸಿಕೊಟ್ಟದ್ದು ಈ ಊರಿನಲ್ಲಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27403', '44', '14', '27', 'ಅಲ್ಲಿ ಸಭೆಯನ್ನು ಕೂಡಿಸಿ, ದೇವರು ತಮ್ಮೊಂದಿಗಿದ್ದು ಮಾಡಿದ ಕಾರ್ಯಗಳೆಲ್ಲವನ್ನೂ, ಆತನು ಅನ್ಯಜನರಿಗೆ ನಂಬಿಕೆಯ ಬಾಗಿಲು ತೆರೆದದ್ದನ್ನೂ ವಿವರವಾಗಿ ಅವರಿಗೆ ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27404', '44', '14', '28', 'ತರುವಾಯ ಅವರು ಅಲ್ಲಿ ಶಿಷ್ಯರ ಸಂಗಡ ಹೆಚ್ಚುಕಾಲ ತಂಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27405', '44', '15', '1', '¶ ಬಳಿಕ ಕೆಲವರು ಯೂದಾಯದಿಂದ ಅಂತಿಯೋಕ್ಯಕ್ಕೆ ಬಂದು; “ನೀವು ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಹೇಳಿರುವ ನಿಯಮದ ಪ್ರಕಾರ ಸುನ್ನತಿಮಾಡಿಸಿಕೊಳ್ಳದಿದ್ದರೆ ನಿಮಗೆ ರಕ್ಷಣೆಯಾಗಲಾರದು” ಎಂಬುದಾಗಿ ಸಹೋದರರಿಗೆ ಉಪದೇಶಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27406', '44', '15', '2', 'ಅವರೊಂದಿಗೆ ಪೌಲ ಮತ್ತು ಬಾರ್ನಬರಿಗೆ ಚರ್ಚೆಯೂ ಮಹಾ ವಿವಾದವೂ ಉಂಟಾದಾಗ ಇದರ ವಿಷಯವಾಗಿ ಪೌಲ, ಬಾರ್ನಬರು ಮತ್ತು ತಮ್ಮಲ್ಲಿ ಬೇರೆ ಕೆಲವರು ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ಅಪೊಸ್ತಲರ ಮತ್ತು ಸಭೆಯ ಹಿರಿಯರ ಬಳಿಗೆ ಹೋಗಬೇಕೆಂದು ಸಹೋದರರು ತೀರ್ಮಾನಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27407', '44', '15', '3', 'ಆದುದರಿಂದ ಸಭೆಯವರು ಅವರನ್ನು ಸಾಗ ಕಳುಹಿಸಲು, ಅವರು ಫೊಯಿನಿಕೆ ಮತ್ತು ಸಮಾರ್ಯ ಸೀಮೆಗಳನ್ನು ಹಾದು ಹೋಗುತ್ತಿರುವಾಗ ಅನ್ಯಜನರು ಕರ್ತನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡ ಸಂಗತಿಯನ್ನು ಅಲ್ಲಿದ್ದ ಸಹೋದರರಿಗೆ ವಿವರವಾಗಿ ಹೇಳಿ ಅವರೆಲ್ಲರನ್ನು ಬಹಳವಾಗಿ ಸಂತೋಷಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27408', '44', '15', '4', 'ಅವರು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದ ಮೇಲೆ ಸಭೆಯವರೂ ಅಪೊಸ್ತಲರೂ ಸಭೆಯ ಹಿರಿಯರೂ ಅವರನ್ನು ಸೇರಿಸಿಕೊಂಡಾಗ ದೇವರು ತಮ್ಮೊಂದಿಗಿದ್ದು ಮಾಡಿದ ಕಾರ್ಯಗಳನ್ನೆಲ್ಲಾ ಅವರಿಗೆ ವಿವರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27409', '44', '15', '5', 'ಆದರೆ ಫರಿಸಾಯ ಮತದವರಲ್ಲಿ ಯೇಸುವನ್ನು ನಂಬಿದ್ದ ಕೆಲವರು ಎದ್ದು; “ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡಿರುವ ಅನ್ಯಜನರಿಗೆ ಸುನ್ನತಿಮಾಡಿಸಬೇಕು, ಮತ್ತು ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕೈಕೊಂಡು ನಡೆಯುವುದಕ್ಕೆ ಅವರಿಗೆ ಅಪ್ಪಣೆಕೊಡಬೇಕು” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27410', '44', '15', '6', 'ಅಪೊಸ್ತಲರೂ ಸಭೆಯ ಹಿರಿಯರೂ ಈ ವಿಷಯವನ್ನು ಕುರಿತು ಆಲೋಚಿಸುವುದಕ್ಕೆ ಸೇರಿ ಬಂದಾಗ, ಅವರಲ್ಲಿ ಬಹು ವಿವಾದವು ನಡೆದ ಮೇಲೆ ಪೇತ್ರನು ಎದ್ದು ಅವರಿಗೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27411', '44', '15', '7', '¶ “ಸಹೋದರರೇ, ಅನ್ಯಜನರು ನನ್ನ ಬಾಯಿಂದ ಸುವಾರ್ತೆಯ ವಾಕ್ಯವನ್ನು ಕೇಳಿ ನಂಬಬೇಕೆಂದು ದೇವರು ಬಹಳ ದಿನಗಳ ಹಿಂದೆ ನಿಮ್ಮೊಳಗಿಂದ ನನ್ನನ್ನು ಆರಿಸಿಕೊಂಡದ್ದು ನಿಮಗೇ ತಿಳಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27412', '44', '15', '8', 'ಮತ್ತು ಹೃದಯವನ್ನು ಬಲ್ಲವನಾಗಿರುವ ದೇವರು ಹೇಗೆ ಪವಿತ್ರಾತ್ಮವರವನ್ನು ನಮಗೆ ದಯಪಾಲಿಸಿದನೋ ಹಾಗೆಯೇ ಅವರಿಗೂ ದಯಪಾಲಿಸಿ ಸಾಕ್ಷಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27413', '44', '15', '9', 'ಇದಲ್ಲದೆ ಆತನು ನಮಗೂ, ಅವರಿಗೂ ಏನೂ ಭೇದಮಾಡದೆ ಅವರ ಹೃದಯಗಳನ್ನೂ ನಂಬಿಕೆಯ ಮೂಲಕವಾಗಿ ಶುದ್ಧೀಕರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27414', '44', '15', '10', 'ಹೀಗಿರುವುದರಿಂದ ನಮ್ಮ ಪೂರ್ವಿಕರಾಗಲಿ, ನಾವಾಗಲಿ ಹೊರಲಾಗದ ನೋಗವನ್ನು ನೀವು ಶಿಷ್ಯರ ಹೆಗಲಿನ ಮೇಲೆ ಹಾಕಿ ದೇವರನ್ನು ಪರೀಕ್ಷಿಸುವುದು ಏಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27415', '44', '15', '11', 'ಕರ್ತನಾದ ಯೇಸುವಿನ ಕೃಪೆಯಿಂದಲೇ ನಾವು ರಕ್ಷಣೆ ಹೊಂದುವೆವೆಂಬುದಾಗಿ ನಂಬುತ್ತೇವಲ್ಲಾ; ಹಾಗೆಯೇ ಅವರೂ ಹೊಂದುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27416', '44', '15', '12', '¶ ಗುಂಪುಸೇರಿದ್ದವರೆಲ್ಲರೂ ಈ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಮೌನವಾಗಿದ್ದು ಬಾರ್ನಬನೂ ಪೌಲನೂ ತಮ್ಮ ಮೂಲಕವಾಗಿ ದೇವರು ಅನ್ಯಜನರಲ್ಲಿ ಮಾಡಿದ್ದ ಎಲ್ಲಾ ಸೂಚಕ ಕಾರ್ಯಗಳನ್ನೂ, ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನೂ ವಿವರಿಸಿದ್ದನ್ನು ಕಿವಿಗೊಟ್ಟು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27417', '44', '15', '13', 'ಅವರು ಮಾತನಾಡುವುದನ್ನು ಮುಗಿಸಿದ ಮೇಲೆ ಯಾಕೋಬನು ಆ ಸಂಗತಿಯನ್ನು ಕುರಿತು ಹೇಳಿದ್ದೇನಂದರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27418', '44', '15', '14', '¶ “ಸಹೋದರರೇ, ನಾನು ಹೇಳುವುದನ್ನು ಕೇಳಿರಿ. ದೇವರು ಮೊದಲು ಅನ್ಯಜನರನ್ನು ಕೃಪಾಕಟಾಕ್ಷದಿಂದ ನೋಡಿ ತನ್ನ ಹೆಸರಿಗಾಗಿ ಅವರೊಳಗಿನಿಂದ ಒಬ್ಬ ಪ್ರಜೆಯನ್ನು ಆರಿಸಿಕೊಂಡ ವಿಧವನ್ನು ಸಿಮೆಯೋನನು ವಿವರಿಸಿದನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27419', '44', '15', '15', 'ಇದಕ್ಕೆ ಪ್ರವಾದಿಗಳ ಮಾತುಗಳೂ ಒಪ್ಪುತ್ತವೆ. ಹೇಗೆಂದರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27420', '44', '15', '16', '“‘ಇದಾದ ಮೇಲೆ ನಾನು ಹಿಂತಿರುಗಿ ಬಂದು ದಾವೀದನ ಬಿದ್ದುಹೋಗಿರುವ ಗುಡಾರವನ್ನು ಪುನಃ ಕಟ್ಟುವೆನು. ಪಾಳು ಬಿದ್ದದ್ದನ್ನು ಜೀರ್ಣೋದ್ಧಾರಮಾಡಿ ಸುಭದ್ರವಾಗಿ ನಿಲ್ಲಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27421', '44', '15', '17', 'ಮನುಷ್ಯರಲ್ಲಿ ಉಳಿದ ಜನರು ಅಂದರೆ ದೇವಜನರೆನಿಸಿಕೊಳ್ಳುವ ಸಕಲ ಜನಾಂಗಗಳೂ ಕರ್ತನನ್ನು ಹುಡುಕುವರು ಎಂದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('27422', '44', '15', '18', 'ಅನಾದಿಕಾಲದಿಂದ ಈ ಕಾರ್ಯಗಳನ್ನು ತಿಳಿಯಪಡಿಸುವ ಕರ್ತನು ನುಡಿಯುತ್ತಾನೆ’ ಎಂದು ಬರೆದದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27423', '44', '15', '19', '¶ “ಹೀಗಿರಲಾಗಿ ನನ್ನ ಅಭಿಪ್ರಾಯ ಏನೆಂದರೆ; ಅನ್ಯಜನರಲ್ಲಿ ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವವರನ್ನು ತೊಂದರೆಪಡಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27424', '44', '15', '20', 'ಆದರೆ ವಿಗ್ರಹಕ್ಕೆ ನೈವೇದ್ಯಮಾಡಿದ್ದನ್ನೂ, ಹಾದರವನ್ನೂ, ಕುತ್ತಿಗೆ ಹಿಸುಕಿ ಕೊಂದದ್ದನ್ನೂ, ರಕ್ತವನ್ನೂ ವಿರ್ಜಿಸಬೇಕೆಂದು ನಾವು ಅವರಿಗೆ ಪತ್ರವನ್ನು ಬರೆಯೋಣ ಎಂದು ತೀರ್ಮಾನಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27425', '44', '15', '21', 'ಏಕೆಂದರೆ ಪುರಾತನಕಾಲದಿಂದ ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಲ್ಲಿ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಬೋಧಿಸುವವರು ಇದ್ದಾರೆ; ಅದು ಪ್ರತಿ ಸಬ್ಬತ್ ದಿನವೂ ಸಭಾಮಂದಿರಗಳಲ್ಲಿ ಪಾರಾಯಣವಾಗುತ್ತದಲ್ಲಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27426', '44', '15', '22', '¶ ಆಗ ಅಪೊಸ್ತಲರೂ, ಸಭೆಯ ಹಿರಿಯರೂ ಸರ್ವಸಭೆಯ ಅನುಮತಿಯಿಂದ ತಮ್ಮಲ್ಲಿ ಕೆಲವರನ್ನು ಆರಿಸಿಕೊಂಡು ಪೌಲ ಮತ್ತು ಬಾರ್ನಬರ ಜೊತೆಯಲ್ಲಿ ಅಂತಿಯೋಕ್ಯಕ್ಕೆ ಕಳುಹಿಸುವುದು ಯುಕ್ತವೆಂದು ತೀರ್ಮಾನಿಸಿದರು. ಆದಕಾರಣ ಸಹೋದರರಲ್ಲಿ ಮುಖ್ಯರಾಗಿದ್ದ ಬಾರ್ಸಬ್ಬನೆನಿಸಿಕೊಳ್ಳುವ ಯೂದನನ್ನೂ, ಸೀಲನನ್ನೂ ಆರಿಸಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27427', '44', '15', '23', 'ಅವರ ಕೈಯಲ್ಲಿ ಬರೆದುಕೊಟ್ಟದ್ದೇನಂದರೆ; “ಸಹೋದರರೂ, ಅಪೊಸ್ತಲರೂ ಮತ್ತು ಹಿರಿಯರೂ, ಅಂತಿಯೋಕ್ಯ, ಸಿರಿಯ, ಕಿಲಿಕ್ಯ ಸೀಮೆಗಳಲ್ಲಿ ವಾಸಿಸುವ ಅನ್ಯಜನರೊಳಗಿಂದ ಸಹೋದರರಾದವರಿಗೂ ಮಾಡುವ ವಂದನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27428', '44', '15', '24', '¶ “ನಮ್ಮೊಳಗಿಂದ ಹೊರಟು ಕೆಲವರು ನಮ್ಮಿಂದ ಯಾವ ಅಪ್ಪಣೆಯನ್ನು ಹೊಂದದೆ ತಮ್ಮ ಮಾತುಗಳಿಂದ ನಿಮ್ಮಲ್ಲಿ ಅಸಮಾಧಾನವನ್ನು ಹುಟ್ಟಿಸಿ ನಿಮ್ಮ ಮನಸ್ಸುಗಳನ್ನು ಕಳವಳಗೊಳಿಸಿದ್ದಾರೆಂಬುದನ್ನು ಕೇಳಿದ್ದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27429', '44', '15', '25', 'ನಾವು ಕೆಲವರನ್ನು ಆರಿಸಿಕೊಂಡು ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಹೆಸರಿನ ನಿಮಿತ್ತ ಜೀವದ ಹಂಗನ್ನು ತೊರೆದವರಾದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27430', '44', '15', '26', 'ನಮ್ಮ ಪ್ರಿಯ ಬಾರ್ನಬ ಪೌಲರ ಜೊತೆಯಲ್ಲಿ ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿ ಕೊಡುವುದು ಯುಕ್ತವೆಂದು ನಾವೆಲ್ಲರೂ ಒಮ್ಮನಸ್ಸಿನಿಂದ ತೀರ್ಮಾನಿಸಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27431', '44', '15', '27', 'ಆದುದರಿಂದ ಯೂದನನ್ನೂ, ಸೀಲನನ್ನೂ ಕಳುಹಿಸಿಕೊಡುತ್ತಿದ್ದೇವೆ. ಅವರು ನಾವು ಬರೆದಿರುವ ಈ ಸಂಗತಿಗಳನ್ನು ಬಾಯಿಮಾತಿನಿಂದಲೂ ನಿಮಗೆ ತಿಳಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27432', '44', '15', '28', 'ಅವು ಯಾವುವೆಂದರೆ, ವಿಗ್ರಹಕ್ಕೆ ನೈವೇದ್ಯಮಾಡಿದ್ದನ್ನೂ, ರಕ್ತವನ್ನೂ, ಕುತ್ತಿಗೆ ಹಿಸುಕಿ ಕೊಂದದ್ದನ್ನೂ, ಅನೈತಿಕತೆಯನ್ನೂ ವಿಸರ್ಜಿಸುವುದು ಅಗತ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27433', '44', '15', '29', 'ಇದಕ್ಕಿಂತ ಹೆಚ್ಚಿನ ಹೊರೆಯನ್ನು ನಿಮ್ಮ ಮೇಲೆ ಹೊರಿಸಬಾರದೆಂದು ಪವಿತ್ರಾತ್ಮನಿಗೂ ನಮಗೂ ಹಿತವಾಗಿ ತೋರಿತು; ನೀವು ಎಚ್ಚರವಾಗಿದ್ದು ಇವುಗಳ ಗೊಡವೆಗೆ ಹೋಗದಿದ್ದರೆ ನಿಮಗೆ ಒಳ್ಳೆಯದಾಗುವುದು. ಶುಭವಾಗಲಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('27434', '44', '15', '30', '¶ ಹೀಗೆ ಅವರು ಅಪ್ಪಣೆ ತೆಗೆದುಕೊಂಡು ಅಂತಿಯೋಕ್ಯಕ್ಕೆ ಬಂದು ಸಭೆಯನ್ನು ಸೇರಿಸಿ ಆ ಪತ್ರವನ್ನು ಅವರಿಗೆ ಒಪ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27435', '44', '15', '31', 'ಅವರು ಓದಿ ಅದರಿಂದ ಧೈರ್ಯ ತಂದುಕೊಂಡು ಸಂತೋಷಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27436', '44', '15', '32', 'ಯೂದನೂ, ಸೀಲನೂ ತಾವೇ ಪ್ರವಾದಿಗಳಾಗಿದ್ದುದರಿಂದ ಸಹೋದರರನ್ನು ಅನೇಕ ಮಾತುಗಳಿಂದ ಉತ್ತೇಜಿಸಿ ದೃಢಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27437', '44', '15', '33', 'ಅಲ್ಲಿ ಕೆಲವು ಕಾಲ ಕಳೆದ ನಂತರ ತಮ್ಮನ್ನು ಕಳುಹಿಸಿದವರ ಬಳಿಗೆ ಪುನಃ ಹೋಗುವುದಕ್ಕೆ ಸಹೋದರರಿಂದ ಅಪ್ಪಣೆ ತೆಗೆದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27438', '44', '15', '34', 'ಆದರೆ ಸೀಲನಿಗೆ ಅಲ್ಲೇ ಇರುವುದು ಒಳ್ಳೆಯದೆಂದು ತೋಚಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27439', '44', '15', '35', 'ಆದರೆ ಪೌಲನೂ ಮತ್ತು ಬಾರ್ನಬನೂ ಅಂತಿಯೋಕ್ಯದಲ್ಲಿಯೇ ನಿಂತು ಬೇರೆ ಅನೇಕರೊಂದಿಗೆ ಉಪದೇಶಮಾಡುತ್ತಾ ಕರ್ತನ ವಾಕ್ಯವೆಂಬ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27440', '44', '15', '36', '¶ ಕೆಲವು ದಿನಗಳಾದ ಮೇಲೆ ಪೌಲನು ಬಾರ್ನಬನಿಗೆ; “ನಾವು ಕರ್ತನ ವಾಕ್ಯವನ್ನು ಸಾರಿದ ಎಲ್ಲಾ ಊರುಗಳಿಗೆ ಪುನಃ ಹೋಗಿ ಅಲ್ಲಿರುವ ಸಹೋದರರು ಹೇಗಿದ್ದಾರೆಂದು ನೋಡೋಣ ಬಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27441', '44', '15', '37', 'ಅದಕ್ಕೆ ಬಾರ್ನಬನು ಮಾರ್ಕನೆನಿಸಿಕೊಳ್ಳುವ ಯೋಹಾನನನ್ನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('27442', '44', '15', '38', 'ತಮ್ಮ ಸಂಗಡ ಕರೆದುಕೊಂಡುಹೋಗಬೇಕೆಂದಿದ್ದಾಗ ಪೌಲನು; ನಮ್ಮೊಂದಿಗೆ ಸೇವೆಗೆ ಬಾರದೆ ಪಂಫುಲ್ಯದಲ್ಲಿ ನಮ್ಮನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟವನನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗುವುದು ಸರಿಯಲ್ಲವೆಂದು ನೆನಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27443', '44', '15', '39', 'ಈ ವಿಷಯದಲ್ಲಿ ತೀವ್ರವಾದ ವಾಗ್ವಾದವುಂಟಾಗಿ ಅವರು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಅಗಲಿದರು. ಬಾರ್ನಬನು ಮಾರ್ಕನನ್ನು ಕರೆದುಕೊಂಡು ಸಮುದ್ರ ಮಾರ್ಗವಾಗಿ ಕುಪ್ರದ್ವೀಪಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27444', '44', '15', '40', 'ಪೌಲನು ಸೀಲನನ್ನು ಆರಿಸಿಕೊಂಡು ಸಹೋದರರಿಂದ ಕರ್ತನ ಕೃಪಾಶ್ರಯಕ್ಕೆ ಒಪ್ಪಿಸಲ್ಪಟ್ಟವನಾಗಿ ಅಲ್ಲಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('27445', '44', '15', '41', 'ಹೊರಟು ಸಿರಿಯ ಮತ್ತು ಕಿಲಿಕ್ಯ ಸೀಮೆಗಳಲ್ಲಿ ಸಂಚರಿಸುತ್ತಾ ಸಭೆಗಳನ್ನು ದೃಢಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27446', '44', '16', '1', '¶ ಅನಂತರ ಅವನು ದೆರ್ಬೆಗೂ, ಲುಸ್ತ್ರಕ್ಕೂ ಬಂದನು. ಲುಸ್ತ್ರದಲ್ಲಿ ತಿಮೊಥೆಯನೆಂಬ ಒಬ್ಬ ಶಿಷ್ಯನಿದ್ದನು. ಅವನು ಕ್ರಿಸ್ತನನ್ನು ನಂಬಿದ್ದ ಒಬ್ಬ ಯೆಹೂದ್ಯ ಸ್ತ್ರೀಯ ಮಗನು. ಅವನ ತಂದೆ ಗ್ರೀಕನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27447', '44', '16', '2', 'ಅವನು ಲುಸ್ತ್ರದಲ್ಲಿಯೂ, ಇಕೋನ್ಯದಲ್ಲಿಯೂ ಇದ್ದ ಸಹೋದರರಿಂದ ಒಳ್ಳೆಯ ಸಾಕ್ಷಿಯನ್ನು ಹೊಂದಿದ್ದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27448', '44', '16', '3', 'ಅವನು ತನ್ನ ಸಂಗಡ ಬರಬೇಕೆಂದು ಪೌಲನು ಅಪೇಕ್ಷಿಸಿ ಆ ಸ್ಥಳಗಳಲ್ಲಿದ್ದ ಯೆಹೂದ್ಯರ ನಿಮಿತ್ತವಾಗಿ ಅವನಿಗೆ ಸುನ್ನತಿ ಮಾಡಿಸಿದನು, ಏಕೆಂದರೆ ಅವನ ತಂದೆ ಗ್ರೀಕನೆಂಬುದು ಎಲ್ಲರಿಗೂ ತಿಳಿದ ಸಂಗತಿಯಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27449', '44', '16', '4', 'ಬಳಿಕ ಅವರು ಊರೂರುಗಳಲ್ಲಿ ಸಂಚಾರಮಾಡುತ್ತಿರುವಾಗ ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದ ಅಪೊಸ್ತಲರೂ, ಸಭೆಯ ಹಿರಿಯರೂ ನಿರ್ಣಯಿಸಿದ್ದ ವಿಧಿಗಳನ್ನು ಅವರಿಗೆ ತಿಳಿಸಿ ಅವುಗಳನ್ನು ನೀವು ಅನುಸರಿಸಿ ನಡೆಯಬೇಕೆಂದು ಬೋಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27450', '44', '16', '5', 'ಸಭೆಗಳು ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಲ್ಲಿ ದೃಢವಾಗುತ್ತಾ ಸಂಖ್ಯೆಯಲ್ಲಿ ದಿನೇ ದಿನೇ ಹೆಚ್ಚುತ್ತಾ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27451', '44', '16', '6', '¶ ಆಸ್ಯಸೀಮೆಯಲ್ಲಿ ವಾಕ್ಯವನ್ನು ಹೇಳಬಾರದೆಂದು ಪವಿತ್ರಾತ್ಮನು ತಡೆದ್ದುದರಿಂದ ಅವರು ಫ್ರುಗ್ಯ, ಗಲಾತ್ಯ ಸೀಮೆಯನ್ನು ಹಾದುಹೋಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27452', '44', '16', '7', 'ಮೂಸ್ಯಕ್ಕೆ ಹತ್ತಿರವಾಗಿ ಬಂದಾಗ, ಬಿಥೂನ್ಯಕ್ಕೆ ಹೋಗುವ ಪ್ರಯತ್ನಮಾಡಿದರು. ಅಲ್ಲಿಯೂ ಯೇಸುವಿನ ಆತ್ಮನು ಅವರನ್ನು ಹೋಗಗೊಡಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27453', '44', '16', '8', 'ಆಗ ಅವರು ಮೂಸ್ಯದ ಮುಖಾಂತಾರವಾಗಿ ತ್ರೋವಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27454', '44', '16', '9', 'ಆ ರಾತ್ರಿ ಪೌಲನಿಗೆ ಒಂದು ದರ್ಶನವಾಯಿತು, ಏನೆಂದರೆ, ಮಕೆದೋನ್ಯ ದೇಶದವನಾದ ಒಬ್ಬ ಮನುಷ್ಯನು ನಿಂತುಕೊಂಡು; “ನೀನು ಸಮುದ್ರವನ್ನು ದಾಟಿ ಮಕೆದೋನ್ಯಕ್ಕೆ ಬಂದು ನಮಗೆ ನೆರವಾಗಬೇಕೆಂದು” ಅವನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27455', '44', '16', '10', 'ಅವನಿಗೆ ಆ ದರ್ಶನವಾದ ಮೇಲೆ, ಆ ಸೀಮೆಯವರಿಗೆ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುವುದಕ್ಕೆ ದೇವರು ನಮ್ಮನ್ನು ಕರೆದಿದ್ದಾನೆಂದು ನಾವು ನಿಶ್ಚಯಿಸಿಕೊಂಡು, ಕೂಡಲೆ ಮಕೆದೋನ್ಯಕ್ಕೆ ಹೊರಟುಹೋಗುವ ಪ್ರಯತ್ನಮಾಡಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27456', '44', '16', '11', 'ನಾವು ತ್ರೋವದಿಂದ ಸಮುದ್ರ ಪ್ರಯಾಣಮಾಡಿ ನೆಟ್ಟಗೆ ಸಮೊಥ್ರಾಕೆಗೆ ಬಂದು ಮರುದಿನ ನೆಯಾಪೊಲಿಗೆ ಸೇರಿ ಅಲ್ಲಿಂದ ಫಿಲಿಪ್ಪಿಯನ್ನು ತಲುಪಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27457', '44', '16', '12', '¶ ಫಿಲಿಪ್ಪಿ ಎಂಬುದು ಮಕೆದೋನ್ಯದಲ್ಲಿ ಪ್ರಧಾನ ಪಟ್ಟಣ, ಇದು ರೋಮಾಪುರದವರ ಒಂದು ಪ್ರವಾಸ ಸ್ಥಾನವೂ ಆಗಿದೆ. ಈ ಪಟ್ಟಣದಲ್ಲಿ ನಾವು ಕೆಲವು ದಿನಗಳ ಕಾಲ ಇದ್ದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27458', '44', '16', '13', 'ನದೀತೀರದಲ್ಲಿ ದೇವರ ಪ್ರಾರ್ಥನೆ ನಡೆಯುವ ಸ್ಥಳ ಇರುವುದೆಂದು ತಿಳಿದು ಸಬ್ಬತ್ ದಿನದಲ್ಲಿ ಊರ ಬಾಗಿಲಿನ ಹೊರಗೆ ಹೋಗಿ ಅಲ್ಲಿ ಕೂಡಿಬಂದಿದ್ದ ಸ್ತ್ರೀಯರ ಸಂಗಡ ಕುಳಿತುಕೊಂಡು ಮಾತನಾಡಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27459', '44', '16', '14', 'ನಮ್ಮ ಮಾತುಗಳನ್ನು ಕೇಳಿದವರಲ್ಲಿ ಲುದ್ಯಳೆಂಬ ಒಬ್ಬ ಸ್ತ್ರೀಯು ಇದ್ದಳು. ಆಕೆ ಧೂಮ್ರ (ನೇರಳೆ) ಬಣ್ಣದ ವಸ್ತ್ರಗಳನ್ನು ಮಾರುವವಳೂ, ಥುವತೈರ ಎಂಬ ಊರಿನವಳೂ, ದೈವಭಕ್ತಳೂ ಆಗಿದ್ದಳು. ಪೌಲನು ಹೇಳುವ ಮಾತುಗಳಿಗೆ ಗಮನಕೊಡುವುದಕ್ಕಾಗಿ ಕರ್ತನು ಆಕೆಯ ಹೃದಯವನ್ನು ತೆರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27460', '44', '16', '15', 'ಆಕೆಯೂ, ಆಕೆಯ ಮನೆಯವರೂ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡ ಮೇಲೆ, ಆಕೆ; “ಕರ್ತನನ್ನು ನಂಬಿದವಳೆಂದು ನೀವು ನನ್ನ ಬಗ್ಗೆ ನಿಶ್ಚಯಿಸಿಕೊಂಡಿದ್ದರೆ ನನ್ನ ಮನೆಯಲ್ಲಿ ಬಂದು ಉಳಿದುಕೊಳ್ಳಬೇಕೆಂದು” ಬೇಡಿಕೊಂಡು ನಮ್ಮನ್ನು ಬಲವಂತ ಮಾಡಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27461', '44', '16', '16', '¶ ಬಳಿಕ ಪ್ರಾರ್ಥನೆ ನಡೆಯುವ ಆ ಸ್ಥಳಕ್ಕೆ ನಾವು ಹೋಗುತ್ತಿರುವಾಗ ಗಾರುಡಗಾತಿಯಾದ ಒಬ್ಬ ದಾಸಿಯು ನಮ್ಮೆದುರಿಗೆ ಬಂದಳು. ಅವಳು ಕಣಿ ಹೇಳುವುದರಿಂದ ಅವಳ ಯಜಮಾನರಿಗೆ ಬಹು ಆದಾಯವಾಗುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27462', '44', '16', '17', 'ಪೌಲನೂ, ನಾವೂ ಹೋಗುತ್ತಿರುವಾಗ ಅವಳು ನಮ್ಮ ಹಿಂದೆ ಬಂದು; “ಈ ಮನುಷ್ಯರು ಪರಾತ್ಪರನಾದ ದೇವರ ಸೇವಕರು; ನಿಮಗೆ ರಕ್ಷಣೆಯ ಮಾರ್ಗವನ್ನು ಸಾರುತ್ತಾರೆ” ಎಂದು ಕೂಗಿ ಹೇಳುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27463', '44', '16', '18', 'ಅನೇಕ ದಿನ ಅವಳು ಹೀಗೆ ಮಾಡುತ್ತಿದ್ದುದರಿಂದ ಪೌಲನು ಬಹಳವಾಗಿ ಬೇಸರಗೊಂಡು ಹಿಂತಿರುಗಿ ಅವಳೊಳಗಿದ್ದ ದುರಾತ್ಮಕ್ಕೆ; “ಅವಳನ್ನು ಬಿಟ್ಟುಹೋಗು ಎಂದು ಯೇಸು ಕ್ರಿಸ್ತನ ಹೆಸರಿನಲ್ಲಿ ನಿನಗೆ ಆಜ್ಞಾಪಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಿದನು. ಅದೇ ಗಳಿಗೆಯಲ್ಲಿಯೇ ಅದು ಬಿಟ್ಟು ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27464', '44', '16', '19', '¶ ಅವಳ ಯಜಮಾನರು ತಮ್ಮ ಆದಾಯದ ನಿರೀಕ್ಷೆ ತಪ್ಪಿತಲ್ಲಾ ಎಂದು ತಿಳಿದು ಪೌಲನನ್ನೂ ಮತ್ತು ಸೀಲನನ್ನೂ ಹಿಡಿದು ಮಾರುಕಟ್ಟೆಯ ಸ್ಥಳಕ್ಕೆ ಅಧಿಕಾರಿಗಳ ಬಳಿಗೆ ಎಳೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27465', '44', '16', '20', 'ಅವರನ್ನು ಅಧಿಕಾರಿಗಳ ಮುಂದೆ ತಂದು; “ಈ ಮನುಷ್ಯರು ನಮ್ಮ ಪಟ್ಟಣವನ್ನು ಬಹಳವಾಗಿ ಕದಡುತ್ತಿದ್ದಾರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27466', '44', '16', '21', 'ಇವರು ಯೆಹೂದ್ಯರಾಗಿದ್ದು ರೋಮನ್ನರಾದ ನಾವು ಅವಲಂಬಿಸಿ ಆಚರಿಸಬಾರದ ಆಚಾರಗಳನ್ನು ಪ್ರಚಾರ ಮಾಡುತ್ತಿದ್ದಾರೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27467', '44', '16', '22', 'ಆಗ ಜನರು ಗುಂಪಾಗಿ ಕೂಡಿ, ಅವರಿಗೆ ವಿರೋಧವಾಗಿ ಒಟ್ಟಾಗಿ ಎದ್ದರು. ಮತ್ತು ಅಧಿಕಾರಿಗಳು; ಇವರ ವಸ್ತ್ರಗಳನ್ನು ಹರಿದು, ತೆಗೆದು, ಛಡಿಗಳಿಂದ ಹೊಡೆಸಬೇಕೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27468', '44', '16', '23', 'ಅವರಿಗೆ ಬಹಳ ಹೊಡೆತಗಳನ್ನು ಹೊಡಿಸಿದ ಮೇಲೆ ಸೆರೆಮನೆಯೊಳಗೆ ಹಾಕಿಸಿ, ಇವರನ್ನು ಭದ್ರವಾಗಿ ಕಾಯಬೇಕೆಂದು ಸೆರೆಯ ಯಜಮಾನನಿಗೆ ಆಜ್ಞಾಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27469', '44', '16', '24', 'ಅವನು ಇಂಥಾ ಅಪ್ಪಣೆಯನ್ನು ಹೊಂದಿ ಅವರನ್ನು ಸೆರೆಮನೆಯ ಒಳಕೋಣೆಯಲ್ಲಿ ಹಾಕಿ ಅವರ ಕಾಲುಗಳಿಗೆ ಕೋಳವನ್ನು ಹಾಕಿ ಬಿಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27470', '44', '16', '25', '¶ ಮಧ್ಯರಾತ್ರಿಯಲ್ಲಿ ಪೌಲನೂ ಮತ್ತು ಸೀಲನೂ ಪ್ರಾರ್ಥನೆಮಾಡುತ್ತಾ ದೇವರಿಗೆ ಸ್ತುತಿಗೀತೆಗಳನ್ನು ಹಾಡುತ್ತಿದ್ದರು; ಸೆರೆಯಲ್ಲಿದ್ದವರು ಲಕ್ಷ್ಯವಿಟ್ಟು ಕೇಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27471', '44', '16', '26', 'ಆಕಸ್ಮಾತ್ತಾಗಿ ಮಹಾಭೂಕಂಪವುಂಟಾಯಿತು; ಸೆರೆಮನೆಯ ಅಸ್ತಿವಾರಗಳು ಕದಲಿದವು. ಅದೇ ಕ್ಷಣದಲ್ಲಿ ಕದಗಳೆಲ್ಲಾ ತೆರೆದವು, ಎಲ್ಲರ ಬೇಡಿಗಳು ಕಳಚಿಬಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27472', '44', '16', '27', 'ಸೆರೆಯ ಯಜಮಾನನು ನಿದ್ದೆಯಿಂದ ಎಚ್ಚೆತ್ತು ಸೆರೆಮನೆಯ ಕದಗಳು ತೆರೆದಿರುವುದನ್ನು ಕಂಡು ಸೆರೆಯಲ್ಲಿದ್ದವರು ಓಡಿಹೋದರೆಂದು ಭಾವಿಸಿ ಕತ್ತಿಯನ್ನು ಹಿರಿದು ಆತ್ಮಹತ್ಯೆ ಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27473', '44', '16', '28', 'ಆದರೆ ಪೌಲನು ಮಹಾ ಶಬ್ದದಿಂದ ಕೂಗಿ ಅವನಿಗೆ; “ನೀನೇನೂ ಕೇಡುಮಾಡಿಕೊಳ್ಳಬೇಡ, ನಾವೆಲ್ಲರೂ ಇಲ್ಲೇ ಇದ್ದೇವೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27474', '44', '16', '29', 'ಆಗ ಅವನು; ದೀಪ ತರಬೇಕೆಂದು ಕೂಗಿ ಒಳಕ್ಕೆ ಹಾರಿ ಭಯದಿಂದ ನಡುಗುತ್ತಾ ಪೌಲ ಮತ್ತು ಸೀಲರ ಮುಂದೆ ಆಡ್ಡಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27475', '44', '16', '30', 'ಮತ್ತು ಅವರನ್ನು ಹೊರಗೆ ಕರೆದುಕೊಂಡು ಬಂದು; “ಸ್ವಾಮಿಗಳೇ, ನಾನು ರಕ್ಷಣೆಹೊಂದುವುದಕ್ಕೆ ಏನು ಮಾಡಬೇಕೆಂದು?” ಕೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27476', '44', '16', '31', 'ಅವರು; “ಕರ್ತನಾದ ಯೇಸುವಿನ ಮೇಲೆ ನಂಬಿಕೆಯಿಡು, ಆಗ ನೀನು ರಕ್ಷಣೆ ಹೊಂದುವಿ, ನಿನ್ನ ಮನೆಯವರೂ ರಕ್ಷಣೆಹೊಂದುವರು” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27477', '44', '16', '32', 'ಅವನಿಗೂ, ಅವನ ಮನೆಯಲ್ಲಿದ್ದವರೆಲ್ಲರಿಗೂ ದೇವರ ವಾಕ್ಯವನ್ನು ತಿಳಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27478', '44', '16', '33', 'ಆ ಮೇಲೆ ಅವನು ರಾತ್ರಿಯ ಅದೇ ಗಳಿಗೆಯಲ್ಲಿ ಅವರನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ ಅವರ ಗಾಯಗಳನ್ನು ತೊಳೆದು ಕೂಡಲೆ ತಾನೂ ತನ್ನವರೆಲ್ಲರ ಸಹಿತವಾಗಿ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27479', '44', '16', '34', 'ತರುವಾಯ ಅವರನ್ನು ತನ್ನ ಮನೆಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ಊಟಮಾಡಿಸಿದನು. ಅವನು ತನ್ನ ಮನೆಯವರೆಲ್ಲರ ಸಂಗಡ ದೇವರನ್ನು ನಂಬಿ ಸಂತೋಷಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27480', '44', '16', '35', '¶ ಬೆಳಗಾದ ಮೇಲೆ ಅಧಿಕಾರಿಗಳು; “ಆ ಮನುಷ್ಯರನ್ನು ಬಿಟ್ಟುಬಿಡು” ಎಂದು ಸಿಪಾಯಿಗಳ ಮೂಲಕ ಹೇಳಿ ಕಳುಹಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27481', '44', '16', '36', 'ಸೆರೆಮನೆಯ ಯಜಮಾನನು ಈ ಮಾತನ್ನು ಪೌಲನಿಗೆ ತಿಳಿಸಿ; “ಅಧಿಕಾರಿಗಳು ನಿಮ್ಮನ್ನು ಬಿಟ್ಟುಬಿಡಬೇಕೆಂದು ಹೇಳಿಕಳುಹಿಸಿದ್ದಾರೆ, ಆದುದರಿಂದ ಈಗ ನೀವು ಸಮಾಧಾನದಿಂದ ಹೊರಟುಹೋಗಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27482', '44', '16', '37', 'ಅದಕ್ಕೆ ಪೌಲನು; “ಅವರು ವಿಚಾರಣೆಮಾಡದೆ ರೋಮಾಪುರದ ಹಕ್ಕುದಾರರಾದ ನಮ್ಮನ್ನು ಎಲ್ಲರ ಮುಂದೆ ಹೊಡಿಸಿ ಸೆರೆಮನೆಯೊಳಗೆ ಹಾಕಿಸಿದರು; ಈಗ ನಮ್ಮನ್ನು ಗುಪ್ತವಾಗಿ ಹೊರಗೆ ಕಳುಹಿಸುತ್ತಾರೋ? ಹಾಗೆ ಎಂದಿಗೂ ಆಗಕೂಡದು; ಅವರೇ ಬಂದು ನಮ್ಮನ್ನು ಹೊರಗೆ ಕರದುಕೊಂಡುಹೋದರೆ ಸರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27483', '44', '16', '38', 'ಸಿಪಾಯಿಗಳು ಈ ಮಾತುಗಳನ್ನು ಅಧಿಕಾರಿಗಳಿಗೆ ತಿಳಿಸಿದಾಗ ರೋಮಾಪುರದ ಹಕ್ಕುದಾರರು ಎಂಬ ಮಾತನ್ನು ಕೇಳಿದಾಗ ಅವರು ಭಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27484', '44', '16', '39', 'ಪೌಲ ಮತ್ತು ಸೀಲರ ಬಳಿಗೆ ಹೋಗಿ ವಿನಯವಾಗಿ ಮಾತನಾಡಿ ಅವರನ್ನು ಹೊರಕ್ಕೆ ಕರೆದುಕೊಂಡು ಬಂದು; ನೀವು ಊರನ್ನು ಬಿಟ್ಟುಹೋಗಬೇಕೆಂದು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27485', '44', '16', '40', 'ಆಗ ಅವರು ಸೆರೆಮನೆಯೊಳಗಿಂದ ಹೊರಟು ಲುದ್ಯಳ ಮನೆಗೆ ಬಂದು ಸಹೋದರರನ್ನು ನೋಡಿ ಅವರನ್ನು ಧೈರ್ಯಗೊಳಿಸಿ ಅಲ್ಲಿಂದ ಹೊರಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27486', '44', '17', '1', '¶ ಪೌಲ ಮತ್ತು ಸೀಲರು ಮುಂದೆ ಪ್ರಯಾಣಮಾಡಿ ಅಂಫಿಫೊಲಿ ಮತ್ತು ಅಪೊಲೋನ್ಯ ಎಂಬ ಪಟ್ಟಣಗಳನ್ನು ದಾಟಿ ಥೆಸಲೋನಿಕಕ್ಕೆ ಬಂದರು. ಅಲ್ಲಿ ಯೆಹೂದ್ಯರ ಒಂದು ಸಭಾಮಂದಿರವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27487', '44', '17', '2', 'ಪೌಲನು ತನ್ನ ಪದ್ಧತಿಯ ಪ್ರಕಾರ ಅಲ್ಲಿದ್ದವರ ಬಳಿಗೆ ಹೋಗಿ ಮೂರು ಸಬ್ಬತ್ ದಿನಗಳಲ್ಲಿ ದೇವರ ವಾಕ್ಯದಿಂದ ಅವರ ಸಂಗಡ ವಾದಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27488', '44', '17', '3', 'ಆಯಾ ವಾಕ್ಯಗಳ ಅರ್ಥವನ್ನು ವಿವರಿಸಿ; ಕ್ರಿಸ್ತನು ಬಾಧೆಯನ್ನನುಭವಿಸಿ ಸತ್ತು, ಎದ್ದು ಬರುವುದು ಅಗತ್ಯವೆಂತಲೂ “ನಾನು ನಿಮಗೆ ಪ್ರಸಿದ್ಧಿಪಡಿಸುವ ಯೇಸುವೇ ಆ ಕ್ರಿಸ್ತನೆಂತಲೂ” ಸ್ಥಿರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27489', '44', '17', '4', 'ಅವರಲ್ಲಿ ಕೆಲವರೂ ದೈವಭಕ್ತರಾದ ಗ್ರೀಕರ ದೊಡ್ಡ ಗುಂಪು ಮತ್ತು ಪ್ರಮುಖ ಸ್ತ್ರೀಯರಲ್ಲಿ ಅನೇಕರೂ ಒಡಂಬಟ್ಟು ಪೌಲ ಮತ್ತು ಸೀಲರನ್ನು ಸೇರಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27490', '44', '17', '5', '¶ ನಂಬದಿರುವ ಯೆಹೂದ್ಯರು ಹೊಟ್ಟೆಕಿಚ್ಚುಪಟ್ಟು ಪೇಟೆಯಲ್ಲಿ ತಿರುಗಾಡುವ ಕೆಲವು ಪುಂಡರನ್ನು ಕರೆದುಕೊಂಡು ಬಂದು ಗುಂಪು ಕೂಡಿಸಿ ಊರಲ್ಲಿ ಗದ್ದಲ ಎಬ್ಬಿಸಿ ಪೌಲ ಮತ್ತು ಸೀಲರನ್ನು ಪಟ್ಟಣದ ಸಭೆ ಎದುರಿಗೆ ತರಬೇಕೆಂದು ಅವರನ್ನು ಹುಡುಕುತ್ತಾ ಯಾಸೋನನ ಮನೆಯನ್ನು ಮುತ್ತಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27491', '44', '17', '6', 'ಅವರು ಸಿಕ್ಕದೆ ಹೋದದ್ದರಿಂದ ಆ ಜನರು ಯಾಸೋನನನ್ನೂ ಮತ್ತು ಕೆಲವು ಮಂದಿ ಸಹೋದರರನ್ನೂ ಊರಿನ ಅಧಿಕಾರಿಗಳ ಬಳಿಗೆ ಎಳೆದುಕೊಂಡು ಹೋಗಿ; “ಲೋಕವನ್ನು ಅಲ್ಲಕಲ್ಲೋಲ ಮಾಡಿದ ಆ ಮನುಷ್ಯರು ಇಲ್ಲಿಗೂ ಬಂದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27492', '44', '17', '7', 'ಯಾಸೋನನು ಅವರನ್ನು ಸೇರಿಸಿಕೊಂಡಿದ್ದಾನೆ, ಅವರೆಲ್ಲರು ಯೇಸುವೆಂಬ ಬೇರೊಬ್ಬ ಅರಸನು ಇದ್ದಾನೆಂದು ಹೇಳಿ ಚಕ್ರವರ್ತಿಯ ಆಜ್ಞೆಗಳಿಗೆ ವಿರುದ್ಧವಾಗಿ ನಡೆಯುತ್ತಾರೆ” ಎಂದು ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27493', '44', '17', '8', 'ಪಟ್ಟಣದವರು ಮತ್ತು ಪಟ್ಟಣದ ಅಧಿಕಾರಿಗಳು ಈ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಕಳವಳಪಟ್ಟು');
INSERT INTO `bible_verses_kn_irv` VALUES ('27494', '44', '17', '9', 'ಯಾಸೋನ ಮೊದಲಾದವರಿಂದ ಜಾಮೀನು ತೆಗೆದುಕೊಂಡು ತರುವಾಯ ಅವರನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27495', '44', '17', '10', '¶ ಆ ಸಹೋದರರು ರಾತ್ರಿಯಲ್ಲಿ ಪೌಲ ಮತ್ತು ಸೀಲರನ್ನು ಬೆರೋಯಕ್ಕೆ ಕಳುಹಿಸಿಬಿಟ್ಟರು. ಅವರು ಅಲ್ಲಿಗೆ ಸೇರಿ ಯೆಹೂದ್ಯರ ಸಭಾಮಂದಿರದೊಳಕ್ಕೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27496', '44', '17', '11', 'ಆ ಸಭೆಯವರು ದೇವರ ವಾಕ್ಯವನ್ನು ಸಿದ್ಧ ಮನಸ್ಸಿನಿಂದ ಅಂಗೀಕರಿಸಿ ಇವರು ಹೇಳುವ ಮಾತು ಹೌದೋ ಅಲ್ಲವೋ ಎಂದು ಕಂಡುಕೊಳ್ಳಲು ಪ್ರತಿದಿನವೂ ಶಾಸ್ತ್ರಗ್ರಂಥಗಳನ್ನು ಶೋಧಿಸುತ್ತಿದ್ದದರಿಂದ ಅವರು ಥೆಸಲೋನಿಕದವರಿಗಿಂತ ಸದ್ಗುಣವುಳವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27497', '44', '17', '12', 'ಹೀಗಿರಲಾಗಿ ಅವರಲ್ಲಿ ಕುಲೀನರಾದ ಅನೇಕ ಗ್ರೀಕ್ ಹೆಂಗಸರು, ಗಂಡಸರು ನಂಬಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27498', '44', '17', '13', 'ಆದರೆ ಪೌಲನು ಬೆರೋಯದಲ್ಲಿಯೂ ದೇವರ ವಾಕ್ಯವನ್ನು ಪ್ರಸಿದ್ಧಪಡಿಸುತ್ತಾನೆಂಬ ವರ್ತಮಾನವು ಥೆಸಲೋನಿಕದ ಯೆಹೂದ್ಯರಿಗೆ ತಿಳಿದು ಬಂದಾಗ ಅವರು ಅಲ್ಲಿಗೂ ಬಂದು ಜನರ ಗುಂಪುಗಳನ್ನು ಪ್ರಚೋದಿಸಿ ಕದಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27499', '44', '17', '14', 'ಕೂಡಲೇ ಸಹೋದರರು ಪೌಲನನ್ನು ಸಮುದ್ರದ ತನಕ ಹೋಗುವುದಕ್ಕೆ ಕಳುಹಿಸಿಕೊಟ್ಟರು. ಆದರೆ ಸೀಲನೂ, ತಿಮೊಥೆಯನೂ ಅಲ್ಲೇ ನಿಂತರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27500', '44', '17', '15', 'ಪೌಲನನ್ನು ಕಳುಹಿಸಿದವರು ಅವನನ್ನು ಅಥೇನೆಯವರೆಗೂ ಕರೆದುಕೊಂಡು ಹೋದರು, ಸೀಲನನ್ನೂ, ತಿಮೊಥೆಯನನ್ನೂ ಭೇಟಿಯಾದ ಕೂಡಲೆ ಬೇಗ ತನ್ನ ಬಳಿಗೆ ಬರಬೇಕೆಂಬ ಅಪ್ಪಣೆಯನ್ನು ಪೌಲನಿಂದ ಹೊಂದಿ ಹೊರಟುಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27501', '44', '17', '16', '¶ ಪೌಲನು ಅವರಿಗೋಸ್ಕರ ಅಥೇನೆಯಲ್ಲಿ ಕಾದುಕೊಂಡಿರುವಾಗ ಆ ಪಟ್ಟಣದಲ್ಲಿ ಎಲ್ಲೆಲ್ಲಿಯೂ ವಿಗ್ರಹಗಳೇ ಇರುವುದನ್ನು ನೋಡಿ ಅವನ ಆತ್ಮವು ಕುದಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27502', '44', '17', '17', 'ಆದುದರಿಂದ ಅವನು ಸಭಾಮಂದಿರದಲ್ಲಿ ಯೆಹೂದ್ಯರ ಮತ್ತು ಯೆಹೂದ್ಯ ಮತಾವಲಂಬಿಗಳೊಂದಿಗೆ ಮತ್ತು ಪ್ರತಿದಿನ ಪೇಟೆಯಲ್ಲಿ ಕಂಡುಬಂದವರ ಸಂಗಡಲೂ ಚರ್ಚಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27503', '44', '17', '18', 'ಇದಲ್ಲದೆ ಎಪಿಕೂರಿಯನ್ನರು, ಸ್ತೋಯಿಕರು ಎಂಬ ತತ್ವವಿಚಾರಕರಲ್ಲಿ ಕೆಲವರು ಅವನ ಸಂಗಡ ಚರ್ಚೆಮಾಡಿದರು. ಅವರಲ್ಲಿ ಕೆಲವರು; “ಈ ವಾಚಾಳಿ ಏನು ಹೇಳ ಬೇಕೆಂದಿದ್ದಾನೆ?” ಅಂದರು. ಅವನು ಯೇಸುವಿನ ವಿಷಯವಾಗಿ ಮತ್ತು ಸತ್ತವರು ಎದ್ದು ಬರುವರೆಂಬುದರ ಕುರಿತು ಸಾರುತ್ತಿದ್ದುದರಿಂದ; “ಇವನು ಅನ್ಯದೇಶದ ದೇವರುಗಳನ್ನು ಪ್ರಚಾರಮಾಡುವವನಾಗಿ ಕಂಡುಬರುತ್ತಾನೆಂದು” ಬೇರೆ ಕೆಲವರು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27504', '44', '17', '19', 'ಅವರು ಅವನನ್ನು ಹಿಡಿದು ಅರಿಯೊಪಾಗಕ್ಕೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ; “ನೀನು ಹೇಳುವ ಈ ಹೊಸ ಉಪದೇಶವನ್ನು ನಾವು ತಿಳಿದುಕೊಳ್ಳಬಹುದೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27505', '44', '17', '20', 'ಅಪೂರ್ವವಾದ ಸಂಗತಿಗಳನ್ನು ನಮಗೆ ತಿಳಿಸುತ್ತಿದ್ದೀಯಲ್ಲಾ; ಆದಕಾರಣ ಅದೇನು ಎಂಬುದರ ಕುರಿತು ತಿಳಿಯಬೇಕೆಂದು ನಮಗೆ ಅಪೇಕ್ಷೆಯಿದೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27506', '44', '17', '21', 'ಅಥೇನೆಯರೂ ಅಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಪರಸ್ಥಳದವರೂ ಹೊಸ ಹೊಸ ಸಂಗತಿಗಳನ್ನು ಹೇಳುವುದನ್ನೂ, ಕೇಳುವುದನ್ನೂ ಬಿಟ್ಟು, ಬೇರೆ ಯಾವುದಕ್ಕೂ ಸಮಯ ಕೊಡುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27507', '44', '17', '22', '¶ ಪೌಲನು ಅರಿಯೊಪಾಗದ ಮಧ್ಯದಲ್ಲಿ ನಿಂತುಕೊಂಡು ಹೇಳಿದ್ದೇನಂದರೆ; “ಅಥೇನೆಯ ಜನರೇ, ನೀವು ಎಲ್ಲಾದರಲ್ಲಿಯೂ ಅತಿ ದೈವಭಕ್ತಿವಂತರೆಂದು ನನಗೆ ತೋರುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27508', '44', '17', '23', 'ನಾನು ನಿಮ್ಮ ಪಟ್ಟಣದಲ್ಲಿ ತಿರುಗಾಡುತ್ತಾ ನೀವು ಪೂಜಿಸುವ ದೇವತಾ ಪ್ರತಿಮೆಗಳನ್ನು ಚೆನ್ನಾಗಿ ನೋಡುತ್ತಾ ಇದ್ದಾಗ ಒಂದು ಬಲಿಪೀಠವು ನನ್ನ ಕಣ್ಣಿಗೆ ಬಿತ್ತು; ಅದರ ಮೇಲೆ ‘ತಿಳಿಯದ ದೇವರಿಗೆ’ ಎಂದು ಬರೆದಿತ್ತು; ಆದಕಾರಣ ನೀವು ಯಾವುದನ್ನು ತಿಳಿಯದೆ ಪೂಜಿಸುತ್ತಿದ್ದೀರೋ ಅದನ್ನೇ ನಿಮಗೆ ತಿಳಿಯಪಡಿಸುತ್ತೇನೆ, ಕೇಳಿರಿ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27509', '44', '17', '24', '¶ “ಜಗತ್ತನ್ನೂ ಅದರಲ್ಲಿರುವ ಎಲ್ಲವುಗಳನ್ನೂ, ಉಂಟುಮಾಡಿದ ದೇವರು ಭೂಮ್ಯಾಕಾಶಗಳ ಒಡೆಯನಾಗಿರುವುದರಿಂದ ಆತನು ಕೈಯಿಂದ ಕಟ್ಟಿರುವ ಗುಡಿಗಳಲ್ಲಿ ವಾಸಮಾಡುವವನಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27510', '44', '17', '25', 'ತಾನೇ ಎಲ್ಲರಿಗೂ ಜೀವಶ್ವಾಸ ಹಾಗೂ ಜೀವಿಸುವುದಕ್ಕೆ ಬೇಕಾದದ್ದೆಲ್ಲವನ್ನೂ ಕೊಡುವವನಾಗಿರಲಾಗಿ ಕೊರತೆಯಿದ್ದವನಂತೆ ಮನುಷ್ಯರ ಕೈಗಳಿಂದ ಸೇವೆಹೊಂದುವವನೂ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27511', '44', '17', '26', 'ದೇವರು ಒಬ್ಬ ಮನುಷ್ಯನಿಂದ ಎಲ್ಲಾ ಜನಾಂಗಗಳನ್ನು ಸೃಷ್ಟಿಸಿ, ಅವರವರು ಇರತಕ್ಕ ಕಾಲಗಳನ್ನೂ ಹಾಗು ಅವರವರ ನಿವಾಸಗಳ ಮೇರೆಗಳನ್ನೂ ನಿಷ್ಕರ್ಷಿಸಿ ಭೂಮಂಡಲದಲ್ಲೆಲ್ಲಾ ಅವರನ್ನು ಇರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27512', '44', '17', '27', 'ಒಂದು ವೇಳೆ ಅವರು ತಡವಾಗಿಯಾದರೂ ತನ್ನನ್ನು ಕಂಡುಕೊಂಡಾರೇನೋ ಎಂದು ತನ್ನನ್ನು ಹುಡುಕುವವರನ್ನಾಗಿ ಮಾಡಿದನು. ಆತನು ನಮ್ಮಲ್ಲಿ ಒಬ್ಬನಿಗೂ ದೂರವಾದವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27513', '44', '17', '28', 'ಏಕೆಂದರೆ ಆತನಲ್ಲಿಯೇ ನಾವು ಜೀವಿಸುತ್ತೇವೆ, ಚಲಿಸುತ್ತೇವೆ ಮತ್ತು ಇರುತ್ತೇವೆ. ನಿಮ್ಮ ಕವಿಗಳಲ್ಲಿ ಕೆಲವರು, ‘ನಾವು ಆತನ ಸಂತಾನದವರೇ’ ಎಂದು ಹೇಳಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27514', '44', '17', '29', '¶ “ನಾವು ದೇವರ ಸಂತಾನದವರಾದ ಮೇಲೆ ದೇವರು ಮನುಷ್ಯನ ಶಿಲ್ಪವಿದ್ಯೆಯಿಂದಲೂ, ಕಲ್ಪನೆಯಿಂದಲೂ ಕೆತ್ತಿರುವ ಚಿನ್ನ, ಬೆಳ್ಳಿ ಮತ್ತು ಕಲ್ಲುಗಳಿಗೆ ಸಮಾನವೆಂದು ನಾವು ಭಾವಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27515', '44', '17', '30', 'ಆ ಆಜ್ಞಾನದ ಕಾಲಗಳನ್ನು ದೇವರು ಗಣನೆಗೆ ತೆಗೆದುಕೊಳ್ಳಲಿಲ್ಲ; ಈಗಲಾದರೋ ಆತನು ನಾಲ್ಕು ದಿಕ್ಕಿನಲ್ಲಿರುವ ಮನುಷ್ಯರೆಲ್ಲರೂ ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ತನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಬೇಕೆಂದು ಅಪ್ಪಣೆಕೊಡುತ್ತಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27516', '44', '17', '31', 'ಏಕೆಂದರೆ, ಆತನು ನಿಷ್ಕರ್ಷೆಮಾಡಿದ ಪುರುಷನ ಕೈಯಿಂದ ನೀತಿಗನುಸಾರವಾಗಿ ಭೂಲೋಕದ ನ್ಯಾಯವಿಚಾರಣೆ ಮಾಡುವುದಕ್ಕೆ ಒಂದು ದಿನವನ್ನು ಗೊತ್ತು ಮಾಡಿದ್ದಾನೆ. ಅವನನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದ್ದರಲ್ಲಿ ಇದನ್ನು ನಂಬುವುದಕ್ಕೆ ಎಲ್ಲರಿಗೂ ದೃಷ್ಟಾಂತವನ್ನು ಕೊಟ್ಟಿದ್ದಾನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27517', '44', '17', '32', '¶ ಸತ್ತವರು ಎದ್ದುಬರುವ ವಿಷಯವನ್ನು ಕೇಳಿದಾಗ ಕೆಲವರು ಪೌಲನನ್ನು ಅಪಹಾಸ್ಯಮಾಡಿದರು, ಬೇರೆ ಕೆಲವರು; “ನೀನು ಈ ವಿಷಯದಲ್ಲಿ ಹೇಳುವುದನ್ನು ನಾವು ಇನ್ನೊಂದು ಸಾರಿ ಕೇಳುತ್ತೇವೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27518', '44', '17', '33', 'ಹೀಗಿರಲು ಪೌಲನು ಅವರ ಮಧ್ಯದಿಂದ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27519', '44', '17', '34', 'ಕೆಲವರು ಅವನನ್ನು ಸೇರಿಕೊಂಡು ನಂಬಿದರು; ನಂಬಿದವರಲ್ಲಿ ಅರಿಯೊಪಾಗದ ಸಭೆಯವನಾದ ದಿಯೊನುಸ್ಯನೂ, ದಾಮರಿಯೆಂಬಾಕೆಯೂ ಹಾಗು ಇನ್ನೂ ಕೆಲವರೂ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27520', '44', '18', '1', '¶ ಇದಾದ ಮೇಲೆ ಪೌಲನು ಅಥೇನೆಯನ್ನು ಬಿಟ್ಟು ಕೊರಿಂಥಕ್ಕೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27521', '44', '18', '2', 'ಪೊಂತದಲ್ಲಿ ಹುಟ್ಟಿದ ಅಕ್ವಿಲನೆಂಬ ಒಬ್ಬ ಯೆಹೂದ್ಯನನ್ನು ಅಲ್ಲಿ ಕಂಡನು. ಯೆಹೂದ್ಯರೆಲ್ಲರೂ ರೋಮಾಪುರವನ್ನು ಬಿಟ್ಟುಹೋಗಬೇಕೆಂದು ಕ್ಲೌದಿಯ ಚಕ್ರವರ್ತಿಯು ಆಜ್ಞೆ ವಿಧಿಸಿದ ಕಾರಣ ಅಕ್ವಿಲನೂ ಅವನ ಹೆಂಡತಿಯಾದ ಪ್ರಿಸ್ಕಿಲ್ಲಳೂ ಕೆಲವು ದಿನಗಳ ಮೊದಲೇ ಇತಾಲ್ಯ ದೇಶದಿಂದ ಅಲ್ಲಿಗೆ ಬಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27522', '44', '18', '3', 'ಪೌಲನು ಅವರ ಮನೆಗೆ ಹೋಗಿ ತಾನೂ, ಅವರೂ ಒಂದೇ ಕಸುಬಿನವರಾಗಿದ್ದುದರಿಂದ ಅವರ ಸಂಗಡವಿದ್ದು ಅವರೊಂದಿಗೆ ಕೆಲಸಮಾಡುತ್ತಿದ್ದನು; ಗುಡಾರಮಾಡುವುದು ಅವರ ಕಸುಬಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27523', '44', '18', '4', 'ಅವನು ಪ್ರತಿ ಸಬ್ಬತ್ ದಿನವೂ ಸಭಾಮಂದಿರದಲ್ಲಿ ಚರ್ಚಿಸಿ ಯೆಹೂದ್ಯರನ್ನೂ ಗ್ರೀಕರನ್ನೂ ಒಡಂಬಡಿಸುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27524', '44', '18', '5', '¶ ಸೀಲನೂ ಮತ್ತು ತಿಮೊಥೆಯನೂ ಮಕೆದೋನ್ಯದಿಂದ ಬಂದಾಗ ಪೌಲನು ದೇವರ ವಾಕ್ಯವನ್ನು ಬೋಧಿಸುವುದರಲ್ಲಿ ಅತ್ಯಾಸಕ್ತಿಯುಳ್ಳವನಾಗಿ ಯೇಸುವೇ ಕ್ರಿಸ್ತನೆಂದು ಯೆಹೂದ್ಯರಿಗೆ ಖಚಿತವಾಗಿ ಸಾಕ್ಷಿಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27525', '44', '18', '6', 'ಅವರು ಎದುರಿಸಿ, ದೂಷಿಸಲಾಗಿ ಅವನು ತನ್ನ ವಸ್ತ್ರಗಳನ್ನು ಝಾಡಿಸಿ ಅವರಿಗೆ; “ನಿಮ್ಮ ನಾಶನಕ್ಕೆ ನೀವೇ ಹೊಣೆ. ನಾನು ಶುದ್ಧನು. ನಾನು ಇಂದಿನಿಂದ ಅನ್ಯಜನರ ಬಳಿಗೆ ಹೋಗುತ್ತೇನೆ” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27526', '44', '18', '7', 'ಆ ಸ್ಥಳವನ್ನು ಬಿಟ್ಟು ದೇವರಿಗೆ ಭಯಪಡುವವನಾಗಿದ್ದ ತೀತ ಯುಸ್ತನೆಂಬುವನ ಮನೆಗೆ ಹೋದನು. ಅವನ ಮನೆಯು ಸಭಾಮಂದಿರದ ಬದಿಯಲ್ಲಿ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27527', '44', '18', '8', 'ಸಭಾಮಂದಿರದ ಅಧ್ಯಕ್ಷನಾದ ಕ್ರಿಸ್ಪನು ತನ್ನ ಮನೆಯವರೆಲ್ಲರ ಸಹಿತ ಕರ್ತನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟನು. ಮತ್ತು ಕೊರಿಂಥದವರಲ್ಲಿ ಅನೇಕ ಜನರು ಪೌಲನ ಬೋಧನೆಯನ್ನು ಕೇಳಿ ವಿಶ್ವಾಸವಿಟ್ಟು ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27528', '44', '18', '9', 'ಇದಲ್ಲದೆ ಕರ್ತನು ರಾತ್ರಿ ಪೌಲನಿಗೆ ದರ್ಶನ ಕೊಟ್ಟು; ‹“ನೀನು ಹೆದರಬೇಡ; ಆದರೆ ಸುಮ್ಮನಿರದೆ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುತ್ತಲೇ ಇರು,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('27529', '44', '18', '10', '‹ನಾನೇ ನಿನ್ನೊಂದಿಗಿದ್ದೇನೆ; ಯಾರೂ ನಿನಗೆ ಕೇಡು ಮಾಡುವುದಿಲ್ಲ; ಈ ಪಟ್ಟಣದಲ್ಲಿ ನನಗೆ ಬಹಳ ಮಂದಿ ಇದ್ದಾರೆ”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27530', '44', '18', '11', 'ಅವನು ಒಂದು ವರ್ಷ ಆರು ತಿಂಗಳು ಅಲ್ಲೇ ಇದ್ದುಕೊಂಡು ಆ ಜನರಿಗೆ ದೇವರ ವಾಕ್ಯವನ್ನು ಉಪದೇಶಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27531', '44', '18', '12', '¶ ಗಲ್ಲಿಯೋನನು ಅಖಾಯ ಪ್ರಾಂತ್ಯಕ್ಕೆ ಅಧಿಪತಿಯಾಗಿರಲು ಯೆಹೂದ್ಯರು ಒಗ್ಗಟ್ಟಾಗಿ ಪೌಲನ ಮೇಲೆ ಬಿದ್ದು ಅವನನ್ನು ನ್ಯಾಯಾಸ್ಥಾನದ ಮುಂದೆ ಹಿಡಿದು ತಂದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27532', '44', '18', '13', '“ಇವನು ದೇವರನ್ನು ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಆರಾಧಿಸುವುದಕ್ಕೆ ಜನರನ್ನು ಒಡಂಬಡಿಸುತ್ತಾನೆಂದು” ದೂರುಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27533', '44', '18', '14', 'ಪೌಲನು ಪ್ರತಿವಾದ ಮಾಡಬೇಕೆಂದಿದ್ದಾಗ ಗಲ್ಲಿಯೋನನು ಯೆಹೂದ್ಯರಿಗೆ; “ಎಲೈ ಯೆಹೂದ್ಯರೇ, ಅನ್ಯಾಯವು, ದುಷ್ಕರ್ಮವು ಇಂಥದೇನಾದರೂ ಇದ್ದಪಕ್ಷಕ್ಕೆ ನಾನು ನಿಮ್ಮ ಮಾತನ್ನು ಸಹನೆಯಿಂದ ಕೇಳುವುದು ನ್ಯಾಯವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27534', '44', '18', '15', 'ಆದರೆ ನೀವು ಮಾಡುವ ವಿವಾದವು ಬೋಧನೆಯನ್ನೂ, ಹೆಸರುಗಳನ್ನೂ, ನಿಮ್ಮ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನೂ ಕುರಿತದ್ದಾಗಿರುವುದರಿಂದ ಅವುಗಳನ್ನು ನೀವೇ ನೋಡಿಕೊಳ್ಳಿರಿ. ಇಂಥ ವಿಷಯಗಳನ್ನು ವಿಚಾರಣೆಮಾಡುವುದಕ್ಕೆ ನನಗಂತೂ ಮನಸ್ಸಿಲ್ಲ” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27535', '44', '18', '16', 'ಅವರನ್ನು ನ್ಯಾಯಾಸ್ಥಾನದ ಸ್ಥಳದಿಂದ ಹೊರಡಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27536', '44', '18', '17', 'ಆಗ ಜನರೆಲ್ಲರು ಸಭಾಮಂದಿರದ ಅಧ್ಯಕ್ಷನಾದ ಸೋಸ್ಥೆನನನ್ನು ಹಿಡಿದುಕೊಂಡು ನ್ಯಾಯಸ್ಥಾನದ ಮುಂದೆಯೇ ಹೊಡೆದರು. ಗಲ್ಲಿಯೋನನು ಅವುಗಳಲ್ಲಿ ಒಂದನ್ನೂ ಲಕ್ಷ್ಯಕ್ಕೆ ತೆಗೆದುಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27537', '44', '18', '18', '¶ ಪೌಲನು ಇನ್ನು ಅನೇಕ ದಿನಗಳ ಕಾಲ ಅಲ್ಲಿದ್ದ ಅನಂತರ ಸಹೋದರರಿಂದ ಅಪ್ಪಣೆತೆಗೆದುಕೊಂಡು ತನಗೆ ದೀಕ್ಷೆ ಇದ್ದುದರಿಂದ ಕೆಂಖ್ರೆಯ ಪಟ್ಟಣದಲ್ಲಿ ಕ್ಷೌರಮಾಡಿಸಿಕೊಂಡು ಹಡಗನ್ನು ಹತ್ತಿ ಸಿರಿಯಕ್ಕೆ ಹೊರಟನು. ಪ್ರಿಸ್ಕಿಲ್ಲಳೂ ಮತ್ತು ಅಕ್ವಿಲನೂ ಅವನ ಸಂಗಡ ಹೊರಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27538', '44', '18', '19', 'ಎಫೆಸಕ್ಕೆ ಬಂದಾಗ ಅವರನ್ನು ಅಲ್ಲೇ ಬಿಟ್ಟು, ತಾನು ಸಭಾಮಂದಿರದೊಳಕ್ಕೆ ಹೋಗಿ ಯೆಹೂದ್ಯರ ಸಂಗಡ ವಾದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27539', '44', '18', '20', 'ಅವರು ಅವನನ್ನು ಇನ್ನು ಕೆಲವು ಕಾಲ ಇರಬೇಕೆಂದು ಕೇಳಿಕೊಂಡಾಗ ಅವನು ಒಪ್ಪದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27540', '44', '18', '21', '“ದೇವರ ಚಿತ್ತವಾದರೆ ಪುನಃ ನಿಮ್ಮ ಬಳಿಗೆ ಬರುತ್ತೇನೆಂದು” ಹೇಳಿ ಅವರ ಅಪ್ಪಣೆ ತೆಗೆದುಕೊಂಡು ಹೊರಟುಹೋದನು. ಅನಂತರ ಎಫೆಸದಿಂದ ಸಮುದ್ರಪ್ರಯಾಣ ಮಾಡಿ ಕೈಸರೈಯದಲ್ಲಿ ಇಳಿದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27541', '44', '18', '22', 'ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗಿ ಸಭೆಯನ್ನು ವಂದಿಸಿ ಅಂತಿಯೋಕ್ಯಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27542', '44', '18', '23', '¶ ಪೌಲನು ಅಂತಿಯೋಕ್ಯದಲ್ಲಿ ಕೆಲವು ಕಾಲ ಇದ್ದು ಪುನಃ ಅಲ್ಲಿಂದ ಹೊರಟು ಕ್ರಮವಾಗಿ ಗಲಾತ್ಯ ಸೀಮೆಯಲ್ಲಿಯೂ, ಫ್ರುಗ್ಯದಲ್ಲಿಯೂ ಸಂಚಾರಮಾಡುತ್ತಾ ಶಿಷ್ಯರೆಲ್ಲರನ್ನು ದೃಢಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27543', '44', '18', '24', '¶ ಅಷ್ಟರೊಳಗೆ ಅಲೆಕ್ಸಾಂದ್ರಿಯದಲ್ಲಿ ಹುಟ್ಟಿದ ಅಪೊಲ್ಲೋಸನೆಂಬ ಒಬ್ಬ ಯೆಹೂದ್ಯನು ಎಫೆಸಕ್ಕೆ ಬಂದನು. ಅವನು ವಾಕ್ಚಾತುರ್ಯವುಳ್ಳವನೂ ಧರ್ಮಶಾಸ್ತ್ರಗಳಲ್ಲಿ ಪ್ರವೀಣನೂ ಆಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27544', '44', '18', '25', 'ಅವನು ಕರ್ತನ ಮಾರ್ಗದ ವಿಷಯದಲ್ಲಿ ಉಪದೇಶ ಹೊಂದಿದವನಾಗಿದ್ದನು ಮತ್ತು ಆಸಕ್ತ ಮನಸ್ಸುಳ್ಳವನಾಗಿದ್ದು ಯೋಹಾನನು ಮಾಡಿಸಿದ ದೀಕ್ಷಾಸ್ನಾನವನ್ನು ಮಾತ್ರ ಬಲ್ಲವನಾದರೂ ಯೇಸುವಿನ ಸಂಗತಿಗಳನ್ನು ಸೂಕ್ಷ್ಮವಾಗಿ ಹೇಳಿ ಉಪದೇಶಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27545', '44', '18', '26', 'ಅವನು ಸಭಾಮಂದಿರದಲ್ಲಿ ಧೈರ್ಯದಿಂದ ಮಾತನಾಡುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು. ಅವನ ಮಾತುಗಳನ್ನು ಪ್ರಿಸ್ಕಿಲ್ಲಳೂ ಮತ್ತು ಅಕ್ವಿಲನೂ ಕೇಳಿ ಅವನನ್ನು ತಮ್ಮ ಮನೆಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ ದೇವರ ಮಾರ್ಗವನ್ನು ಅವನಿಗೆ ಇನ್ನೂ ಸೂಕ್ಷ್ಮವಾಗಿ ವಿವರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27546', '44', '18', '27', 'ಆ ಮೇಲೆ ಅಖಾಯಕ್ಕೆ ಹೋಗಬೇಕೆಂದು ಅವನಿಗೆ ಮನಸ್ಸಾದಾಗ ಸಹೋದರರು ಅವನನ್ನು ಪ್ರೋತ್ಸಾಹಗೊಳಿಸಿ ಅಲ್ಲಿದ್ದ ಶಿಷ್ಯರಿಗೆ ಇವನನ್ನು ಸೇರಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಪತ್ರಿಕೆಯನ್ನು ಬರೆದುಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27547', '44', '18', '28', 'ಅವನು ಹೋಗಿ ಯೇಸುವೇ ಕ್ರಿಸ್ತನೆಂದು ದೇವರ ವಾಕ್ಯದಿಂದ ಯೆಹೂದ್ಯರಿಗೆ ತೋರಿಸಿಕೊಟ್ಟು ಎಲ್ಲರ ಮುಂದೆ ಬಲವಾಗಿ ಈ ವಿಷಯವನ್ನು ರುಜುವಾತುಪಡಿಸುತ್ತಾ ಯೆಹೂದ್ಯರನ್ನು ಖಂಡಿಸಿ ದೇವರ ಕೃಪೆಯಿಂದ ನಂಬಿದವರಿಗೆ ಬಹಳ ಸಹಾಯಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27548', '44', '19', '1', '¶ ಅಪೊಲ್ಲೋಸನು ಕೊರಿಂಥದಲ್ಲಿದ್ದಾಗ ಪೌಲನು ಮಲೆನಾಡಿನಲ್ಲಿ ಸಂಚಾರಮಾಡಿ ಎಫೆಸಕ್ಕೆ ಬಂದು ಕೆಲವು ಮಂದಿ ಶಿಷ್ಯರನ್ನು ಕಂಡು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27549', '44', '19', '2', '“ನೀವು ನಂಬಿದಾಗ ಪವಿತ್ರಾತ್ಮವರವನ್ನು ಹೊಂದಿದಿರೋ?” ಎಂದು ಅವರನ್ನು ಕೇಳಲು ಅವರು ಅವನಿಗೆ; “ಇಲ್ಲ, ಪವಿತ್ರಾತ್ಮವರವು ಉಂಟೆಂಬುದನ್ನೇ ನಾವು ಕೇಳಿಲ್ಲ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27550', '44', '19', '3', 'ಅವನು; “ನೀವು ಏನನ್ನು ನಂಬಿ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡಿರಿ” ಎಂದು ಕೇಳಿದ್ದಕ್ಕೆ ಅವರು; “ಯೋಹಾನನ ಬೋಧನೆಯನ್ನು ನಂಬಿ ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸಿಕೊಂಡೆವು” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27551', '44', '19', '4', 'ಅದಕ್ಕೆ ಪೌಲನು; “ಯೋಹಾನನು ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡವರಿಗೆ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿ ತನ್ನ ಹಿಂದೆ ಬರುವ ಯೇಸುವಿನಲ್ಲಿ ನಂಬಿಕೆಯಿಡಬೇಕೆಂಬುದಾಗಿ ಜನರಿಗೆ ಹೇಳಿದನು” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27552', '44', '19', '5', 'ಅವರು ಆ ಮಾತನ್ನು ಕೇಳಿ ಕರ್ತನಾದ ಯೇಸುವಿನ ಹೆಸರಿನಲ್ಲಿ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27553', '44', '19', '6', 'ಪೌಲನು ಅವರ ಮೇಲೆ ಕೈಗಳನ್ನಿಡಲು ಪವಿತ್ರಾತ್ಮನು ಅವರ ಮೇಲೆ ಇಳಿದುಬಂದನು; ಅವರು ನಾನಾ ಭಾಷೆಗಳನ್ನಾಡಿದರು, ಪ್ರವಾದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27554', '44', '19', '7', 'ಅಲ್ಲಿ ಸುಮಾರು ಹನ್ನೆರಡು ಮಂದಿ ಗಂಡಸರಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27555', '44', '19', '8', '¶ ಆ ಪಟ್ಟಣದಲ್ಲಿ ಪೌಲನು ಸಭಾಮಂದಿರದೊಳಗೆ ಹೋಗಿ, ಮೂರು ತಿಂಗಳು ಅಲ್ಲೇ ದೇವರ ರಾಜ್ಯದ ವಿಷಯಗಳನ್ನು ಕುರಿತು, ವಾದಿಸುತ್ತಾ ಜನರನ್ನು ಒಡಂಬಡಿಸುತ್ತಾ ಧೈರ್ಯದಿಂದ ಮಾತನಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27556', '44', '19', '9', 'ಕೆಲವರು ತಮ್ಮ ಮನಸ್ಸುಗಳನ್ನು ಕಠಿಣಮಾಡಿಕೊಂಡು ಒಡಂಬಡದೆ ಗುಂಪುಕೂಡಿದ ಜನರ ಮುಂದೆ ಈ ಮಾರ್ಗವು ಕೆಟ್ಟದ್ದೆಂದು ಹೇಳಲು ಅವನು ಅವರನ್ನು ಬಿಟ್ಟುಹೋಗಿ ಶಿಷ್ಯರನ್ನು ಬೇರೆಮಾಡಿ ತುರನ್ನ ಎಂಬುವನ ತರ್ಕಶಾಲೆಯಲ್ಲಿ ಪ್ರತಿದಿನವೂ ವಾದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27557', '44', '19', '10', 'ಇದು ಎರಡು ವರ್ಷಗಳ ವರೆಗೂ ನಡೆದಿದ್ದರಿಂದ ಅಸ್ಯಸೀಮೆಯಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರೂ, ಗ್ರೀಕರೂ, ಕರ್ತನ ವಾಕ್ಯವನ್ನು ಕೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27558', '44', '19', '11', '¶ ದೇವರು ಪೌಲನ ಕೈಯಿಂದ ವಿಶೇಷವಾದ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡಿಸುತ್ತಾ ಇದ್ದುದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27559', '44', '19', '12', 'ಜನರು ಅವನ ಮೈಮೇಲಿನಿಂದ ಕೈವಸ್ತ್ರಗಳನ್ನೂ, ರುಮಾಲುಗಳನ್ನೂ ತಂದು ರೋಗಿಗಳ ಮೇಲೆ ಹಾಕಲು ಅವರ ರೋಗಗಳು ವಾಸಿಯಾದವು, ದುರಾತ್ಮಗಳೂ ಬಿಟ್ಟುಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27560', '44', '19', '13', 'ದುರಾತ್ಮಗಳನ್ನೂ ಬಿಡಿಸುವವರೆನಿಸಿಕೊಂಡು, ದೇಶಸಂಚಾರಿಗಳಾದ ಯೆಹೂದ್ಯರಿದ್ದರು. ಅವರಲ್ಲಿ ಕೆಲವರು ದುರಾತ್ಮ ಪೀಡಿತರ ಮೇಲೆ; “ಪೌಲನು ಸಾರುವ ಯೇಸುವಿನ ಆಣೆ” ಎಂದು ಹೇಳಿ ಕರ್ತನಾದ ಯೇಸುವಿನ ಹೆಸರನ್ನು ಪ್ರಯೋಗಮಾಡುವುದಕ್ಕೆ ತೊಡಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27561', '44', '19', '14', 'ಮುಖ್ಯಯಾಜಕ ಸ್ಕೇವನೆಂಬ ಒಬ್ಬ ಯೆಹೂದ್ಯನ ಏಳು ಮಂದಿ ಮಕ್ಕಳೂ ಹಾಗೆ ಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27562', '44', '19', '15', 'ಆದರೆ ದುರಾತ್ಮವು ಅವರಿಗೆ; “ಯೇಸುವಿನ ಗುರುತು ನನಗುಂಟು, ಪೌಲನನ್ನೂ ಬಲ್ಲೆನು, ಆದರೆ ನೀವು ಯಾರು?” ಎಂದು ಹೇಳಿತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27563', '44', '19', '16', 'ಮತ್ತು ದುರಾತ್ಮ ಹಿಡಿದಿದ್ದ ಆ ಮನುಷ್ಯನು ಅವರ ಮೇಲೆ ಹಾರಿ ಬಿದ್ದು, ಅವರನ್ನೂ ಸೋಲಿಸಿ ಸದೆಬಡಿದಿದ್ದರಿಂದ ಅವರು ಗಾಯಗೊಂಡು ಬೆತ್ತಲೆಯಾಗಿ ಆ ಮನೆಯೊಳಗಿಂದ ಓಡಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27564', '44', '19', '17', 'ಈ ಸಂಗತಿಯು ಎಫೆಸದಲ್ಲಿ ವಾಸವಾಗಿದ್ದ ಎಲ್ಲಾ ಯೆಹೂದ್ಯರಿಗೂ, ಗ್ರೀಕರಿಗೂ ತಿಳಿದುಬಂದಾಗ ಅವರೆಲ್ಲರೂ ಭಯಭೀತರಾದರು. ಮತ್ತು ಕರ್ತನಾದ ಯೇಸುವಿನ ಹೆಸರು ಪ್ರಖ್ಯಾತಿಗೆ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27565', '44', '19', '18', 'ಆತನನ್ನು ನಂಬಿದವರಲ್ಲಿ ಅನೇಕರು ಪಶ್ಚಾತ್ತಾಪದಿಂದ ಬಂದು ತಮ್ಮ ತಮ್ಮ ಪಾಪಕೃತ್ಯಗಳನ್ನು ಒಪ್ಪಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27566', '44', '19', '19', 'ಇದಲ್ಲದೆ ಮಾಟ ಮಂತ್ರಗಳನ್ನು ನಡಿಸಿದವರಲ್ಲಿ ಅನೇಕರು ತಮ್ಮ ಮಾಟಮಂತ್ರಗಳ ಪುಸ್ತಕಗಳನ್ನು ತಂದು, ಕೂಡಿಸಿ ಎಲ್ಲರ ಮುಂದೆ ಸುಟ್ಟುಬಿಟ್ಟರು. ಅವುಗಳ ಮೌಲ್ಯವನ್ನು ಲೆಕ್ಕಮಾಡಿ ಐವತ್ತು ಸಾವಿರ ಬೆಳ್ಳಿ ನಾಣ್ಯ ಆಯಿತೆಂದು ತಿಳಿದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27567', '44', '19', '20', 'ಈ ರೀತಿಯಾಗಿ ಕರ್ತನ ವಾಕ್ಯವು ಬಹಳವಾಗಿ ಹೆಚ್ಚುತ್ತಾ ಪ್ರಬಲವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27568', '44', '19', '21', '¶ ಈ ಸಂಗತಿಗಳು ಆದ ಮೇಲೆ ಪೌಲನು ತಾನು ಮಕೆದೋನ್ಯದಲ್ಲಿಯೂ, ಅಖಾಯದಲ್ಲಿಯೂ ಸಂಚಾರಮಾಡಿ ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗಬೇಕೆಂದು ಮನಸ್ಸಿನಲ್ಲಿ ಯೋಚಿಸಿ; “ಅಲ್ಲಿಗೆ ಹೋದ ಮೇಲೆ ರೋಮಾಪುರವನ್ನು ಸಹ ನೋಡಬೇಕೆಂದು” ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27569', '44', '19', '22', 'ಆದರೆ ಅವನು ತನಗೆ ಸೇವೆಮಾಡುವವರಲ್ಲಿ ಇಬ್ಬರಾದ ತಿಮೊಥೆಯನನ್ನೂ ಮತ್ತು ಎರಸ್ತನನ್ನೂ ಮಕೆದೋನ್ಯಕ್ಕೆ ಕಳುಹಿಸಿ ತಾನು ಆಸ್ಯಸೀಮೆಯಲ್ಲಿ ಕೆಲವು ಕಾಲ ತಂಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27570', '44', '19', '23', '¶ ಆ ಕಾಲದಲ್ಲಿ ಈ ಮಾರ್ಗದ ವಿಷಯವಾಗಿ ಬಹಳ ಗಲಭೆ ಹುಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27571', '44', '19', '24', 'ಹೇಗೆಂದರೆ, ದೇಮೇತ್ರಿಯನೆಂಬ ಒಬ್ಬ ಅಕ್ಕಸಾಲಿಗನು ಬೆಳ್ಳಿಯಿಂದ ಅರ್ತೆಮೀ ದೇವಿಯ ಗುಡಿಯಂತೆ ಸಣ್ಣಸಣ್ಣ ಗುಡಿಗಳನ್ನು ಮಾಡಿಸುವವನಾಗಿದ್ದು ಆ ಕಸುಬಿನವರಿಗೆ ಬಹಳ ಲಾಭವನ್ನು ಕೊಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27572', '44', '19', '25', 'ಅವನು ಅವರನ್ನೂ ಮತ್ತು ಆ ಕಸುಬಿಗೆ ಸಂಬಂಧಪಟ್ಟ ಕೆಲಸದವರನ್ನೂ ಒಟ್ಟಿಗೆ ಕರೆಸಿ ಅವರಿಗೆ; “ಜನರೇ, ಈ ಕೆಲಸದಿಂದ ನಮಗೆ ಐಶ್ವರ್ಯ ಉಂಟಾಗುತ್ತದೆಂದು ನೀವು ಬಲ್ಲಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27573', '44', '19', '26', 'ಆದರೆ ಕೈಯಿಂದ ಮಾಡಿದ ಮೂರ್ತಿಗಳು ದೇವರುಗಳಲ್ಲವೆಂದು ಆ ಪೌಲನು ಹೇಳಿ ಎಫೆಸದಲ್ಲಿ ಮಾತ್ರವಲ್ಲದೆ ಹೆಚ್ಚುಕಡಿಮೆ ಆಸ್ಯಸೀಮೆಯಲ್ಲೆಲ್ಲಾ ಬಹಳ ಜನರನ್ನು ಒಡಂಬಡಿಸಿ ತಿರುಗಿಸಿಬಿಟ್ಟಿದ್ದಾನೆ ಎಂಬುದನ್ನು ನೀವು ನೋಡುತ್ತಿದ್ದೀರಿ, ಕೇಳುತ್ತಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27574', '44', '19', '27', 'ಇದರಿಂದ ನಮ್ಮ ಉದ್ಯೋಗಕ್ಕೆ ಕುಂದು ಬರುವುದಲ್ಲದೆ ಅರ್ತೆಮೀ ಮಹಾದೇವಿಯ ದೇವಸ್ಥಾನವು ಗಣನೆಗೆ ಬಾರದೆಹೋಗುವ ಹಾಗೆಯೂ, ಎಲ್ಲಾ ಆಸ್ಯಸೀಮೆಯೂ, ಲೋಕವೆಲ್ಲಾ ಪೂಜಿಸುವ ಈ ದೇವಿಯ ವೈಭವಕ್ಕೆ ಹಾನಿಬರುವ ಹಾಗೆ ಗಂಡಾಂತರವುಂಟಾಗುತ್ತದೆಂದು” ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27575', '44', '19', '28', '¶ ಅವರು ಈ ಮಾತುಗಳನ್ನು ಕೇಳಿ ಕೋಪಗೊಂಡು; “ಎಫೆಸದವರ ಅರ್ತೆಮೀದೇವಿ ಮಹಾದೇವಿ” ಎಂದು ಅರ್ಭಟಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27576', '44', '19', '29', 'ಆಗ ಊರಿನಲ್ಲೆಲ್ಲಾ ಗಲಿಬಿಲಿಯಾಯಿತು. ಪ್ರಯಾಣದಲ್ಲಿ ಪೌಲನಿಗೆ ಜೊತೆಯವರಾಗಿದ್ದ ಮಕೆದೋನ್ಯದ ಗಾಯನನ್ನೂ, ಅರಿಸ್ತಾರ್ಕನನ್ನೂ ಜನರು ಹಿಡಿದುಕೊಂಡು ಒಟ್ಟಾಗಿ ನಾಟಕ ಶಾಲೆಯೊಳಗೆ ನುಗ್ಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27577', '44', '19', '30', 'ಪೌಲನು ಜನರೊಳಗೆ ನುಗ್ಗಬೇಕೆಂದಿದ್ದಾಗ ಶಿಷ್ಯರು ಅವನನ್ನು ಬಿಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27578', '44', '19', '31', 'ಇದಲ್ಲದೆ ಆಸ್ಯಸೀಮೆಯ ಅಧಿಕಾರಿಗಳಲ್ಲಿ ಕೆಲವರು ಪೌಲನ ಸ್ನೇಹಿತರಾಗಿದ್ದುದರಿಂದ ಅವನ ಬಳಿಗೆ ಜನರನ್ನು ಕಳುಹಿಸಿ; ನೀನು ನಾಟಕ ಶಾಲೆಯೊಳಗೆ ಹೋಗ ಬೇಡ ಎಂದು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27579', '44', '19', '32', '¶ ಜನಸಮೂಹದಲ್ಲಿ ಗೊಂದಲವೆದ್ದಿತು, ಕೆಲವರು ಒಂದು ವಿಧದಲ್ಲಿ ಕೂಗಾಡಿದರೆ ಮತ್ತೆ ಕೆಲವರು ಇನ್ನೊಂದು ವಿಧದಲ್ಲಿ ಕೂಗುತ್ತಿದ್ದರು. ಬಹುಜನರಿಗೆ ತಾವು ಅಲ್ಲಿ ಕೂಡಿ ಬಂದಿದ್ದ ಕಾರಣವು ಗೊತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27580', '44', '19', '33', 'ಯೆಹೂದ್ಯರು ಅಲೆಕ್ಸಾಂದ್ರನನ್ನು ಮುಂದಕ್ಕೆ ನೂಕಲು, ಗುಂಪಿನಲ್ಲಿ ಕೆಲವರು ಅವನಿಗೆ ಸೂಚನೆ ಕೊಟ್ಟರು. ಆಗ ಅಲೆಕ್ಸಾಂದ್ರನು ಕೈಸನ್ನೆ ಮಾಡಿ ಕೂಡಿದ್ದ ಜನರಿಗೆ ಪ್ರತಿವಾದ ಮಾಡಬೇಕೆಂದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27581', '44', '19', '34', 'ಆದರೆ ಅವನು ಯೆಹೂದ್ಯನೆಂದು ತಿಳಿದಾಗ ಎಲ್ಲರೂ ಒಂದೇ ಶಬ್ದದಿಂದ; “ಎಫೆಸದವರ ಅರ್ತೆಮೀದೇವಿ ಮಹಾದೇವಿ” ಎಂದು ಎರಡು ಘಂಟೆ ಹೊತ್ತು ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27582', '44', '19', '35', '¶ ಕೊನೆಗೆ ಪಟ್ಟಣದ ಯಜಮಾನನು ಜನರ ಗುಂಪನ್ನು ಸಮಾಧಾನಪಡಿಸಿ; “ಎಫೆಸದವರೇ, ಎಫೆಸ ಪಟ್ಟಣದವರು ಅರ್ತೆಮೀ ಮಹಾದೇವಿಯ ದೇವಸ್ಥಾನಕ್ಕೂ, ಆಕಾಶದಿಂದ ಬಿದ್ದ ಆಕೆಯ ಮೂರ್ತಿಗೂ, ಪಾಲಕರಾಗಿದ್ದಾರೆಂಬುದನ್ನು ತಿಳಿಯದಿರುವ ಮನುಷ್ಯನು ಯಾವನಿದ್ದಾನೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27583', '44', '19', '36', 'ಈ ಸಂಗತಿ ಅಲ್ಲವೆನ್ನುವುದಕ್ಕೆ ಯಾರಿಂದಲೂ ಆಗದಿರುವುದರಿಂದ ನೀವು ಶಾಂತಿಯಿಂದಿರಬೇಕು; ದುಡುಕಿ ಏನೂ ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27584', '44', '19', '37', 'ನೀವು ಹಿಡಿದುತಂದಿರುವ ಈ ಮನುಷ್ಯರು ದೇವಸ್ಥಾನದಲ್ಲಿ ಕಳ್ಳತನ ಮಾಡುವವರಲ್ಲ, ನಮ್ಮ ದೇವಿಯನ್ನು ದೂಷಿಸುವವರೂ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27585', '44', '19', '38', 'ಹೀಗಿರುವುದರಿಂದ ದೇಮೇತ್ರಿಯನಿಗೂ ಅವನ ಪಕ್ಷವನ್ನು ಹಿಡಿದಿರುವ ಅಕ್ಕಸಾಲಿಗರಿಗೂ ಯಾವನ ಮೇಲಾದರೂ ದೂರುಗಳಿದ್ದರೆ ನ್ಯಾಯಸ್ಥಾನಗಳುಂಟು, ಅಧಿಪತಿಗಳಿದ್ದಾರೆ, ಒಬ್ಬರ ಮೇಲೊಬ್ಬರು ವ್ಯಾಜ್ಯವಾಡಿಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27586', '44', '19', '39', 'ಏನಾದರೂ ಹೆಚ್ಚು ವಿಚಾರಣೆ ಬೇಕಾದರೆ ಅದು ನ್ಯಾಯವಾಗಿ ನೆರೆದ ಸಭೆಯಲ್ಲಿ ತೀರ್ಮಾನಿಸಲ್ಪಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27587', '44', '19', '40', 'ಈ ದಿನದಲ್ಲಿ ನ್ಯಾಯವಾದ ಕಾರಣವಿಲ್ಲದೆ ನೆರೆದ ಜನರ ವಿಷಯದಲ್ಲಿ ಇದು ಒಂದು ದಂಗೆ ಎಂಬುದಾಗಿ ನಮ್ಮ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸುವುದಕ್ಕೆ ಆಸ್ಪದವಾಯಿತು. ಈ ದೊಂಬಿಯನ್ನು ಕುರಿತು ವಿಚಾರಣೆನಡೆಸಿದರೆ ನಮ್ಮಿಂದ ಉತ್ತರಕೊಡುವುದಕ್ಕೆ ಆಗುವುದೇ ಇಲ್ಲ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27588', '44', '19', '41', 'ಈ ಮಾತುಗಳನ್ನು ಹೇಳಿ ಜನರ ಗುಂಪನ್ನು ಕಳುಹಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27589', '44', '20', '1', '¶ ಗದ್ದಲವು ನಿಂತ ತರುವಾಯ ಪೌಲನು ಶಿಷ್ಯರನ್ನು ಜೊತೆಗೆ ಕರೆಯಿಸಿ ಧೈರ್ಯಗೊಳಿಸಿ ಅವರ ಅಪ್ಪಣೆ ತೆಗೆದುಕೊಂಡು ಮಕೆದೋನ್ಯಕ್ಕೆ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27590', '44', '20', '2', 'ಆ ಸೀಮೆಯಲ್ಲಿ ಸಂಚಾರಮಾಡಿ ಅಲ್ಲಿಯವರನ್ನು ಅನೇಕ ಸಂದೇಶಗಳಿಂದ ಧೈರ್ಯಪಡಿಸಿ ಗ್ರೀಸ್ ದೇಶಕ್ಕೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27591', '44', '20', '3', 'ಅಲ್ಲಿ ಮೂರು ತಿಂಗಳು ಕಳೆದ ನಂತರ ಸಿರಿಯ ದೇಶಕ್ಕೆ ಸಮುದ್ರಮಾರ್ಗವಾಗಿ ಹೋಗಬೇಕೆಂದಿದ್ದಾಗ ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯೆಹೂದ್ಯರು ಒಳಸಂಚುಮಾಡಿದ್ದು ಅವನಿಗೆ ತಿಳಿದು ಬಂದ್ದುದರಿಂದ ಅವನು ಮಕೆದೋನ್ಯದ ಮಾರ್ಗವಾಗಿ ಹಿಂತಿರುಗಿ ಹೋಗುವುದಕ್ಕೆ ತೀರ್ಮಾನಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27592', '44', '20', '4', 'ಪುರ್ರನ ಮಗನಾದ ಬೆರೋಯ ಪಟ್ಟಣದ ಸೋಪತ್ರನೂ, ಥೆಸಲೋನಿಕದವರಲ್ಲಿ ಅರಿಸ್ತಾರ್ಕನೂ, ಸೆಕುಂದನೂ ದೆರ್ಬೆಪಟ್ಟಣದ ಗಾಯನೂ, ತಿಮೊಥೆಯನೂ, ಆಸ್ಯಸೀಮೆಯವರಲ್ಲಿ ತುಖಿಕನೂ, ತ್ರೊಫಿಮನೂ, ಆಸ್ಯಸೀಮೆಯ ವರೆಗೂ ಅವನ ಜೊತೆಯಲ್ಲಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27593', '44', '20', '5', 'ಅವರು ಮುಂಚಿತವಾಗಿ ಹೋಗಿ ನಮಗೋಸ್ಕರ ತ್ರೋವದಲ್ಲಿ ಕಾಯುತ್ತಿದ್ದರು');
INSERT INTO `bible_verses_kn_irv` VALUES ('27594', '44', '20', '6', 'ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಯ ಹಬ್ಬದ ದಿನಗಳನ್ನು ಪೂರೈಸಿದ ಮೇಲೆ ನಾವು ಫಿಲಿಪ್ಪಿಯಿಂದ ಹೊರಟು ಹಡಗನ್ನು ಹತ್ತಿ ಐದು ದಿನಗಳಲ್ಲಿ‍ ತ್ರೋವದಲ್ಲಿ ಬಂದು ಅವರನ್ನು ಸೇರಿದೆವು. ಅಲ್ಲಿ ಏಳು ದಿನಗಳ ಕಾಲ ತಂಗಿದ್ದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27595', '44', '20', '7', '¶ ವಾರದ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ನಾವು ರೊಟ್ಟಿ ಮುರಿಯುವ ನಿಯಮಕ್ಕಾಗಿ ಸೇರಿಬಂದಾಗ ಪೌಲನು ಅಲ್ಲಿ ನೆರೆದಂತಹ ವಿಶ್ವಾಸಿಗಳಿಗೆ ಬೋಧನೆಮಾಡಿದನು. ಮರುದಿನ ಹೊರಡಬೇಕೆಂದಿದ್ದ ಪೌಲನು ಅವರಿಗೆ ಬೋಧಿಸುತ್ತಾ ಮಧ್ಯರಾತ್ರಿಯವರೆಗೂ ಉಪನ್ಯಾಸವನ್ನು ನೀಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27596', '44', '20', '8', 'ನಾವು ಕೂಡಿದ್ದ ಮೇಲಂತಸ್ತಿನಲ್ಲಿ ಅನೇಕ ದೀಪಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27597', '44', '20', '9', 'ಯೂತಿಖನೆಂಬ ಒಬ್ಬ ಯೌವನಸ್ಥನು ಕಿಟಿಕಿಯ ಹೊಸ್ತಿಲಿನಲ್ಲಿ ಕುಳಿತುಕೊಂಡು ಗಾಢನಿದ್ರೆಯಿಂದ ತೂಕಡಿಸುತ್ತಿದ್ದನು. ಪೌಲನು ಇನ್ನೂ ಬೋಧನೆ ಮಾಡುತ್ತಾ ಇದ್ದಾಗ ಆ ಯೌವನಸ್ಥನು ಗಾಢವಾದ ನಿದ್ರೆಯಿಂದ ತೂಕಡಿಸಿ ಮೂರನೆಯ ಅಂತಸ್ತಿನಿಂದ ಕೆಳಕ್ಕೆ ಬಿದ್ದುಬಿಟ್ಟನು; ಅವನನ್ನು ಎಬ್ಬಿಸಲು ಹೋದಾಗ ಅವನು ಸತ್ತುಹೋಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27598', '44', '20', '10', 'ಆದರೆ ಪೌಲನು ಇಳಿದು ಹೋಗಿ ಅವನ ಮೇಲೆ ಬಿದ್ದು ತಬ್ಬಿಕೊಂಡು; “ಗೋಳಾಡಬೇಡಿರಿ, ಅವನು ಜೀವಂತವಾಗಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27599', '44', '20', '11', 'ಆಗ ಅವನು ಮೇಲಕ್ಕೆ ಹೋಗಿ ರೊಟ್ಟಿ ಮುರಿದು ಊಟಮಾಡಿ ಬಹಳ ಹೊತ್ತು ಬೆಳಗಾಗುವ ತನಕ ಮಾತನಾಡಿ ಹೊರಟುಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27600', '44', '20', '12', 'ಅವರು ಜೀವಿತನಾದ ಆ ಹುಡುಗನನ್ನು ಕರೆದುಕೊಂಡು ಬರಲು ಅವರಿಗೆ ಬಹಳ ಸಮಾಧಾನವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27601', '44', '20', '13', '¶ ನಾವು ಮೊದಲೇ ಅಲ್ಲಿಗೆ ಹೋಗಿ ಅಸ್ಸೊಸಿನಲ್ಲಿ ಪೌಲನನ್ನು ತಮ್ಮೊಂದಿಗೆ ಹತ್ತಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಸಮುದ್ರ ಪ್ರಯಾಣಮಾಡಿದೆವು. ಪೌಲನು ಹಾಗೆಯೇ ನಮಗೆ ಅಪ್ಪಣೆ ಮಾಡಿ ತಾನು ಕಾಲುನಡಿಗೆಯಾಗಿ ಹೋಗಬೇಕೆಂದು ಮನಸ್ಸು ಮಾಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27602', '44', '20', '14', 'ಅಸ್ಸೊಸಿನಲ್ಲಿ ಅವನು ನಮ್ಮನ್ನು ಕೂಡಿಕೊಂಡಾಗ ನಾವು ಅವನನ್ನು ಹಡಗಿನಲ್ಲಿ ಸೇರಿಸಿಕೊಂಡು ಮಿತಿಲೇನೆ ಪಟ್ಟಣಕ್ಕೆ ಹೊರಟೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27603', '44', '20', '15', 'ಅಲ್ಲಿಂದ ಹೊರಟು ಮರುದಿನ ಖೀಯೊಸ್‍ ದ್ವೀಪಕ್ಕೆ ಎದುರಾಗಿ ಬಂದು ಅದರ ಮರುದಿನ ಸಾಮೊಸಿನ ಹತ್ತಿರ ಬಂದೆವು. ಮರುದಿನ ಮಿಲೇತಕ್ಕೆ ಸೇರಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27604', '44', '20', '16', 'ಪೌಲನು ತನಗೆ ಸಾಧ್ಯವಾದರೆ ಪಂಚಾಶತ್ತಮ ದಿನದ ಹಬ್ಬಕ್ಕೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿರಬೇಕೆಂದು ಅವಸರಪಡುತ್ತಾ ಇದ್ದುದರಿಂದ ಆಸ್ಯಸೀಮೆಯಲ್ಲಿ ಕಾಲವನ್ನು ಕಳೆಯುವುದಕ್ಕೆ ಮನಸ್ಸಿಲ್ಲದೆ ಎಫೆಸ ಪಟ್ಟಣವನ್ನು ದಾಟಿಹೋಗಬೇಕೆಂದು ತೀರ್ಮಾನಿಸಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27605', '44', '20', '17', '¶ ಅವನು ಮಿಲೇತದಿಂದ ಎಫೆಸಕ್ಕೆ ಹೇಳಿಕಳುಹಿಸಿ ಅಲ್ಲಿಯ ಸಭೆಯ ಹಿರಿಯರನ್ನು ಕರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27606', '44', '20', '18', 'ಅವರು ಅವನ ಬಳಿಗೆ ಬಂದಾಗ ಅವರಿಗೆ ಅವನು ಹೇಳಿದ್ದೇನಂದರೆ; “ನಾನು ಆಸ್ಯಸೀಮೆಯಲ್ಲಿ ಕಾಲಿಟ್ಟ ಮೊದಲನೆಯ ದಿನದಿಂದ ನಿಮ್ಮ ಮಧ್ಯೆ ಎಲ್ಲಾ ಕಾಲಗಳಲ್ಲಿಯೂ ಹೇಗೆ ನಡೆದುಕೊಂಡೆನೆಂಬುದನ್ನು ನೀವೇ ಬಲ್ಲಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27607', '44', '20', '19', 'ಯೆಹೂದ್ಯರ ಒಳಸಂಚುಗಳಿಂದ ಸಂಭವಿಸಿದ ಸಂಕಷ್ಟಗಳಲ್ಲಿ, ನಾನು ಅತಿ ನಮ್ರತೆಯಿಂದಲೂ, ಕಣ್ಣೀರಿನಿಂದಲೂ ಕರ್ತನ ಸೇವೆ ಮಾಡುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27608', '44', '20', '20', 'ನಾನು ನಿಮಗೆ ಹಿತಕರವಾದದ್ದೆಲ್ಲವನ್ನು ಹೇಳುವುದಕ್ಕೂ, ಸಭೆಯಲ್ಲಿಯೂ, ಮನೆಮನೆಯಲ್ಲಿಯೂ, ಉಪದೇಶಿಸುವದಕ್ಕೂ ಹಿಂತೆಗೆಯದೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('27609', '44', '20', '21', 'ಯೆಹೂದ್ಯರಿಗೂ, ಗ್ರೀಕರಿಗೂ ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಬೇಕೆಂತಲೂ, ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸುವಿನ ಮೇಲೆ ನಂಬಿಕೆಯಿಡಬೇಕೆಂತಲೂ ದೃಢವಾಗಿ ಬೋಧಿಸುವವನಾಗಿದ್ದೆನು, ಇದೆಲ್ಲಾ ನಿಮಗೇ ತಿಳಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27610', '44', '20', '22', 'ಇಗೋ, ನಾನು ಈಗ ಪವಿತ್ರಾತ್ಮನ ನಿರ್ಬಂಧವುಳ್ಳವನಾಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗುತ್ತಿದ್ದೇನೆ. ಅಲ್ಲಿ ನನಗೆ ಏನು ಸಂಭವಿಸುವುದೋ ನಾನರಿಯೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27611', '44', '20', '23', 'ನಿನಗೆ ಬೇಡಿಗಳೂ, ಹಿಂಸೆಗಳೂ ಕಾದುಕೊಂಡಿವೆ ಎಂದು ಪವಿತ್ರಾತ್ಮನು ಎಲ್ಲಾ ಪಟ್ಟಣಗಳಲ್ಲಿಯೂ ನನಗೆ ಎಚ್ಚರಿಕೆ ನೀಡಿದ್ದಾನೆ ಎಂಬುದನ್ನು ಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27612', '44', '20', '24', 'ಆದರೆ ಪ್ರಾಣವನ್ನು ಉಳಿಸಿಕೊಳ್ಳುವುದೇ ಶ್ರೇಷ್ಠವೆಂದು ನಾನು ಎಣಿಸುವುದಿಲ್ಲ; ದೇವರ ಕೃಪೆಯ ವಿಷಯವಾದ ಸುವಾರ್ತೆಯನ್ನು ಆಸಕ್ತಿಯಿಂದ ಸಾಕ್ಷ್ಯಪೂರಕವಾಗಿ ಸಾರುವ ನಿಯೋಗವನ್ನು ಕರ್ತನಾದ ಯೇಸುವಿನಿಂದ ನಾನು ಹೊಂದಿದ್ದೇನೆ ಈ ನಿಯೋಗವನ್ನು ಪೂರ್ಣಗೊಳಿಸುವುದೊಂದೇ ನನ್ನ ಅಪೇಕ್ಷೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27613', '44', '20', '25', 'ಇಗೋ, ಇಷ್ಟು ದಿನ ನಿಮ್ಮಲ್ಲಿ ಸಂಚಾರಮಾಡಿ ದೇವರ ರಾಜ್ಯವನ್ನು ಸಾರಿದವನಾದ ನನ್ನ ಮುಖವನ್ನು ಇನ್ನು ಮೇಲೆ ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬರೂ ನೋಡುವುದಿಲ್ಲವೆಂದು ಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27614', '44', '20', '26', 'ಆದಕಾರಣ ನಾನು ಈ ಹೊತ್ತು ಖಂಡಿತವಾಗಿ ಹೇಳುತ್ತೇನೆ, ನಿಮ್ಮಲ್ಲಿ ಯಾರಾದರೂ ನಾಶವಾದರೆ ಅದು ನನ್ನ ತಪ್ಪಿನಿಂದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27615', '44', '20', '27', 'ಏಕೆಂದರೆ ಒಂದನ್ನೂ ಮರೆಮಾಡದೆ ದೇವರ ಸಂಕಲ್ಪವನ್ನೆಲ್ಲಾ ನಿಮಗೆ ತಿಳಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27616', '44', '20', '28', 'ಕರ್ತನು ತನ್ನ ಸ್ವಂತ ರಕ್ತದಿಂದ ಸಂಪಾದಿಸಿಕೊಂಡ ದೇವರ ಸಭೆಯನ್ನು ಪರಿಪಾಲಿಸುವುದಕ್ಕಾಗಿ ಪವಿತ್ರಾತ್ಮನು ನಿಮ್ಮನ್ನೇ ಆ ಗುಂಪಿನಲ್ಲಿ ಅಧ್ಯಕ್ಷರನ್ನಾಗಿ ಇಟ್ಟಿರುವುದರಿಂದ ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿಯೂ, ಎಲ್ಲಾ ಹಿಂಡಿನ ವಿಷಯದಲ್ಲಿಯೂ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27617', '44', '20', '29', 'ನಾನು ಹೋದ ಮೇಲೆ ಕ್ರೂರವಾದ ತೋಳಗಳು ನಿಮ್ಮೊಳಗೆ ಬರುವುದೆಂದು ನಾನು ಬಲ್ಲೆನು; ಅವು ಹಿಂಡನ್ನು ಕನಿಕರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27618', '44', '20', '30', 'ಇದಲ್ಲದೆ ನಿಮ್ಮಲ್ಲೇ ಕೆಲವರು ಎದ್ದು ಅಸತ್ಯವಾದ ಬೋಧನೆಗಳನ್ನು ಮಾಡಿ ಶಿಷ್ಯರನ್ನು ತಮ್ಮ ಕಡೆಗೆ ಎಳೆದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27619', '44', '20', '31', 'ಆದಕಾರಣ ನಾನು ಕಣ್ಣೀರು ಸುರಿಸುತ್ತಾ ಮೂರು ವರ್ಷ ಹಗಲಿರುಳು ಎಡೆಬಿಡದೆ ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಬುದ್ಧಿ ಹೇಳಿದೆನೆಂಬುದನ್ನು ನೀವು ನೆನಪಿಸಿಕೊಂಡು ಎಚ್ಚರವಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27620', '44', '20', '32', 'ನಾನೀಗ ನಿಮ್ಮನ್ನು ದೇವರಿಗೂ, ಆತನ ಕೃಪಾವಾಕ್ಯಕ್ಕೂ ಒಪ್ಪಿಸಿಕೊಡುತ್ತೇನೆ. ಆತನು ನಿಮ್ಮಲ್ಲಿ ಭಕ್ತಿವೃದ್ಧಿಯನ್ನುಂಟುಮಾಡುವುದಕ್ಕೂ, ಪರಿಶುದ್ಧರೊಂದಿಗೆ ನಿಮಗೆ ಹಕ್ಕನ್ನು ಅನುಗ್ರಹಿಸುವುದಕ್ಕೆ ಶಕ್ತನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27621', '44', '20', '33', 'ನಾನು ಯಾರ ಬೆಳ್ಳಿಬಂಗಾರವನ್ನಾಗಲಿ, ಉಡಿಗೆತೊಡಿಗೆಯನ್ನಾಗಲಿ ಬಯಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27622', '44', '20', '34', 'ಈ ಕೈಗಳಿಂದಲೇ ಕೆಲಸಮಾಡಿ, ನನ್ನ ಕೊರತೆಗಳನ್ನೂ, ನನ್ನ ಜೊತೆಯಲ್ಲಿದ್ದವರ ಕೊರತೆಗಳನ್ನು ನೀಗಿಸಿದ್ದನ್ನು ನೀವೇ ಬಲ್ಲಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27623', '44', '20', '35', 'ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ನಾನು ನಿಮಗೆ ಮಾದರಿ ತೋರಿಸಿದ್ದೇನೆ. ನೀವು ಹಾಗೆಯೇ ದುಡಿದು ಬಲವಿಲ್ಲದವರಿಗೆ ಉಪಕಾರಮಾಡಬೇಕು; ಮತ್ತು; ‹‘ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕಿಂತ ಕೊಡುವುದೇ ಹೆಚ್ಚಿನ ಭಾಗ್ಯವೆಂಬುದಾಗಿ’› ಕರ್ತನಾದ ಯೇಸು ತಾನೇ ಹೇಳಿದ ಮಾತುಗಳನ್ನು ನೆನಪಿನಲ್ಲಿಟ್ಟುಕೊಂಡಿರಬೇಕು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27624', '44', '20', '36', '¶ ಈ ಮಾತುಗಳನ್ನು ಅವನು ಹೇಳಿದ ಮೇಲೆ ಮೊಣಕಾಲೂರಿಕೊಂಡು ಅವರೆಲ್ಲರ ಸಂಗಡ ಪ್ರಾರ್ಥನೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27625', '44', '20', '37', 'ಬಳಿಕ ಪೌಲನು; “ನೀವು ನನ್ನ ಮುಖವನ್ನು ಇನ್ನೆಂದೂ ಕಾಣಲಾರಿರಿ” ಅನ್ನಲು, ಅವರೆಲ್ಲರು ವ್ಯಥೆಪಟ್ಟು, ದುಃಖದಿಂದ ಅಳುತ್ತಾ, ಅವನ ಕೊರಳನ್ನು ತಬ್ಬಿಕೊಂಡು ಅವನಿಗೆ ಮುದ್ದಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27626', '44', '20', '38', 'ತರುವಾಯ ಅವರು ಹಡಗಿನವರೆಗೆ ಅವನ ಸಂಗಡ ಹೋಗಿ ಅವನನ್ನು ಬೀಳ್ಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27627', '44', '21', '1', '¶ ನಾವು ಅವರನ್ನು ಬಿಟ್ಟು ಹಡಗನ್ನು ಹತ್ತಿದ ಮೇಲೆ ನೇರವಾಗಿ ಕೋಸ್‍ ದ್ವೀಪಕ್ಕೆ ಬಂದು ಸೇರಿದೆವು. ಮರುದಿನ ರೋದ ದ್ವೀಪಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿಂದ ಪತರ ಪಟ್ಟಣಕ್ಕೆ ಬಂದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27628', '44', '21', '2', 'ಅಲ್ಲಿ ಫೊಯಿನೀಕೆಗೆ ಹೋಗುವ ಹಡಗನ್ನು ಕಂಡು, ಅದರಲ್ಲಿ ಪ್ರಯಾಣವನ್ನು ಮುಂದುವರೆಸಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27629', '44', '21', '3', 'ಮುಂದೆ ಕುಪ್ರದ್ವೀಪವನ್ನು ಕಂಡು ಎಡಗಡೆಗೆ ಬಿಟ್ಟು ಸಿರಿಯದೇಶದ ಕಡೆಗೆ ಸಾಗಿ ತೂರ್ ಪಟ್ಟಣಕ್ಕೆ ಬಂದು ಇಳಿದೆವು. ಏಕೆಂದರೆ, ಅಲ್ಲಿ ಸರಕನ್ನು ಇಳಿಸಬೇಕಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27630', '44', '21', '4', 'ಅಲ್ಲಿ ಶಿಷ್ಯರನ್ನು ಹುಡುಕಿ, ಕಂಡು ಏಳು ದಿನ ಉಳಿದುಕೊಂಡೆವು. ಅವರು ದೇವರಾತ್ಮನ ಪ್ರೇರಣೆಯಿಂದ ಪೌಲನಿಗೆ; ನೀನು ಯೆರೂಸಲೇಮಿಗೆ ಕಾಲಿಡಬೇಡವೆಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27631', '44', '21', '5', 'ಆ ದಿನಗಳನ್ನು ಮುಗಿಸಿಕೊಂಡು ನಾವು ಹೊರಡುವಾಗ ಅವರೆಲ್ಲರೂ ತಮ್ಮ ಮಡದಿ ಮಕ್ಕಳು ಸಹಿತವಾಗಿ ಬಂದು ನಮ್ಮನ್ನು ಊರ ಹೊರಕ್ಕೆ ಬೀಳ್ಕೊಟ್ಟರು. ನಾವು ಸಮುದ್ರತೀರದಲ್ಲಿ ಮೊಣಕಾಲೂರಿಕೊಂಡು ಪ್ರಾರ್ಥನೆ ಮಾಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27632', '44', '21', '6', 'ಒಬ್ಬರಿಗೊಬ್ಬರು ವಂದನೆಮಾಡಿ ಹಡಗನ್ನು ಹತ್ತಿದೆವು; ಅವರು ಹಿಂತಿರುಗಿ ತಮ್ಮತಮ್ಮ ಮನೆಗಳಿಗೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27633', '44', '21', '7', '¶ ನಾವು ತೂರ್ ಪಟ್ಟಣದಿಂದ ಹೊರಟು ಪ್ತೊಲೆಮಾಯಕ್ಕೆ ಸೇರಿ ಸಮುದ್ರಪ್ರಯಾಣವನ್ನು ಮುಗಿಸಿದೆವು. ಅಲ್ಲಿದ್ದ ಸಹೋದರರನ್ನು ವಂದಿಸಿ ಅವರ ಬಳಿಯಲ್ಲಿ ಒಂದು ದಿನ ಇದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27634', '44', '21', '8', 'ಮರುದಿನ ಹೊರಟು ಕೈಸರೈಯಕ್ಕೆ ಬಂದು, ಸುವಾರ್ತಿಕನಾದ ಫಿಲಿಪ್ಪನ ಮನೆಗೆ ಹೋಗಿ ಅವನ ಬಳಿಯಲ್ಲಿಯೇ ಇಳುಕೊಂಡೆವು. ಅವನು ಆ ಏಳು ಮಂದಿಯಲ್ಲಿ ಒಬ್ಬನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27635', '44', '21', '9', 'ಅವನಿಗೆ ಕನ್ಯೆಯರಾದ ನಾಲ್ಕುಮಂದಿ ಹೆಣ್ಣು ಮಕ್ಕಳಿದ್ದರು; ಅವರು ಪ್ರವಾದಿಸುವವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27636', '44', '21', '10', 'ನಾವು ಅಲ್ಲಿ ಅನೇಕ ದಿನಗಳು ಇದ್ದ ನಂತರ, ಅಗಬನೆಂಬ ಒಬ್ಬ ಪ್ರವಾದಿಯು ಯೂದಾಯದಿಂದ ನಮ್ಮ ಬಳಿಗೆ ಬಂದು, ಪೌಲನ ನಡುಕಟ್ಟನ್ನು ತೆಗೆದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27637', '44', '21', '11', 'ತನ್ನ ಕೈಕಾಲುಗಳನ್ನು ಕಟ್ಟಿಕೊಂಡು; “ಈ ನಡುಕಟ್ಟು ಯಾವನದೋ ಅವನನ್ನು ‘ಯೆಹೂದ್ಯರು ಇದೇ ರೀತಿಯಾಗಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಕಟ್ಟಿ ಅನ್ಯಜನರ ಕೈಗೆ ಒಪ್ಪಿಸಿ ಕೊಡುವರು, ಎಂದು ಪವಿತ್ರಾತ್ಮನು ಹೇಳುತ್ತಾನೆಂಬುದಾಗಿ’” ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27638', '44', '21', '12', 'ಆ ಮಾತನ್ನು ಕೇಳಿದಾಗ ನಾವು, ಆ ಸ್ಥಳದವರೂ; ನೀನು ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗಲೇಬಾರದೆಂದು ಪೌಲನನ್ನು ಬೇಡಿಕೊಂಡೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27639', '44', '21', '13', 'ಅದಕ್ಕೆ ಪೌಲನು; “ನೀವು ದುಃಖಿಸುತ್ತಾ ಏಕೆ ನನ್ನ ಎದೆಯೊಡೆಯುವಂತೆ ಮಾಡುತ್ತೀರಿ? ನಾನು ಕರ್ತನಾದ ಯೇಸುವಿನ ಹೆಸರಿನ ನಿಮಿತ್ತವಾಗಿ ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಬೇಡೀಹಾಕಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಮಾತ್ರವಲ್ಲ ಸಾಯುವುದಕ್ಕೂ ಸಿದ್ಧವಾಗಿದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27640', '44', '21', '14', 'ಅವನು ಒಪ್ಪದೆ ಇದ್ದುದರಿಂದ; “ಕರ್ತನ ಚಿತ್ತದಂತೆ ಆಗಲಿ” ಎಂದು ಹೇಳಿ ನಾವು ಸುಮ್ಮನಾದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27641', '44', '21', '15', '¶ ಆ ದಿನಗಳಾದ ಮೇಲೆ ನಾವು ಚೇತರಿಸಿಕೊಂಡು ಯೆರೂಸಲೇಮಿಗೆ ಹೊರಟೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27642', '44', '21', '16', 'ಕೈಸರೈಯದಿಂದ ಕೆಲವು ಶಿಷ್ಯರು ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಬಂದು ನಾವು ಇಳುಕೊಳ್ಳಬೇಕಾಗಿದ್ದವನ ಮನೆಯ ತನಕ ನಮ್ಮನ್ನು ಕರೆದುಕೊಂಡು ಹೋದರು. ಆ ಮನೆಯವನು ಪ್ರಥಮ ಶಿಷ್ಯರಲ್ಲಿ ಒಬ್ಬನಾದ ಕುಪ್ರದೇಶದ ಮ್ನಾಸೋನನೆಂಬವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27643', '44', '21', '17', '¶ ನಾವು ಯೆರೂಸಲೇಮಿಗೆ ಬಂದಾಗ ಸಹೋದರರು ನಮ್ಮನ್ನು ಸಂತೋಷದಿಂದ ಬರಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27644', '44', '21', '18', 'ಮರುದಿನ ಪೌಲನು ನಮ್ಮನ್ನು ಕರೆದುಕೊಂಡು ಯಾಕೋಬನ ಬಳಿಗೆ ಹೋದನು. ಸಭೆಯ ಹಿರಿಯರೆಲ್ಲರು ಸಹ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27645', '44', '21', '19', 'ಪೌಲನು ಅವರನ್ನು ವಂದಿಸಿ ತನ್ನ ಸೇವೆಯ ಮೂಲಕವಾಗಿ ದೇವರು ಅನ್ಯಜನರಲ್ಲಿ ಮಾಡಿದ ಕಾರ್ಯಗಳನ್ನು ಒಂದೊಂದಾಗಿ ವಿವರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27646', '44', '21', '20', '¶ ಅವರು ಅದನ್ನು ಕೇಳಿ ದೇವರನ್ನು ಕೊಂಡಾಡಿದರು. ಆಗ ಅವರು ಅವನಿಗೆ; “ಸಹೋದರನೇ, ಯೆಹೂದ್ಯರಲ್ಲಿ ಯೇಸುವನ್ನು ನಂಬಿರುವವರು ಸಾವಿರಾರು ಮಂದಿ ಇದ್ದಾರೆಂಬುದನ್ನು ನೋಡುತ್ತಿದ್ದೀಯಲ್ಲಾ. ಅವರೆಲ್ಲರೂ ಧರ್ಮಶಾಸ್ತ್ರದ ಅಭಿಮಾನಿಗಳಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27647', '44', '21', '21', 'ನೀನು ಅನ್ಯಜನರ ಮಧ್ಯದಲ್ಲಿ ವಾಸವಾಗಿರುವ ಯೆಹೂದ್ಯರೆಲ್ಲರಿಗೆ; ‘ನಿಮ್ಮ ಮಕ್ಕಳಿಗೆ ಸುನ್ನತಿಮಾಡಿಸಬೇಡಿರಿ, ನಿಮ್ಮ ಆಚಾರಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯಬೇಡಿರಿ ಎಂದು ಹೇಳಿ, ಮೋಶೆಯ ಧರ್ಮವನ್ನು ತ್ಯಜಿಸಬೇಕೆಂಬುದಾಗಿ ಬೋಧಿಸುತ್ತಿರುವೆ’ ಎಂದು ನಿನ್ನ ಕುರಿತಾಗಿ ಹೇಳಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27648', '44', '21', '22', 'ನೀನು ಬಂದಿರುವುದನ್ನು ಅವರು ಹೇಗೂ ತಿಳಿದುಕೊಳ್ಳುವರು. ಹೀಗಿರುವಲ್ಲಿ ನಾವು ಏನು ಮಾಡಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27649', '44', '21', '23', 'ಅದಕಾರಣ ನಾವು ನಿನಗೆ ಹೇಳುವ ಕೆಲಸವನ್ನು ಮಾಡು. ನಮ್ಮಲ್ಲಿ ಶಪಥಮಾಡಿದ ನಾಲ್ಕುಮಂದಿ ಇದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27650', '44', '21', '24', 'ನೀನು ಅವರನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ, ಅವರೊಡನೆ ನಿನ್ನನ್ನು ಶುದ್ಧಿಮಾಡಿಕೊಂಡು ಅವರು ತಮ್ಮ ಕ್ಷೌರದ ಶಪಥವನ್ನು ತೀರಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ, ಆಗುವ ವೆಚ್ಚವನ್ನು ನೀನು ಕೊಡು. ಹೀಗೆ ಮಾಡಿದರೆ ಎಲ್ಲರೂ ನಿನ್ನ ವಿಷಯವಾಗಿ ತಾವು ಕೇಳಿದ ಸುದ್ದಿ ನಿಜವಲ್ಲವೆಂತಲೂ, ನೀನು ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕೈಕೊಂಡು ನಡೆಯುತ್ತೀ, ಎಂತಲೂ ತಿಳಿದುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27651', '44', '21', '25', 'ಅನ್ಯಜನರಲ್ಲಿ ಯೇಸುವನ್ನು ನಂಬಿರುವವರ ಕುರಿತಾದರೋ, ವಿಗ್ರಹಕ್ಕೆ ನೈವೇದ್ಯಮಾಡಿದ್ದನ್ನೂ, ರಕ್ತವನ್ನೂ, ಕತ್ತು ಹಿಸುಕಿ ಕೊಂದದ್ದನ್ನೂ ಅನೈತಿಕತೆಯನ್ನೂ ಬಿಟ್ಟು ದೂರವಾಗಿರಬೇಕೆಂಬುದಾಗಿ ನಾವು ತೀರ್ಮಾನಿಸಿದ ನಿಯಮಗಳನ್ನು ಬರೆದು ಕಳುಹಿಸಿದೆವಲ್ಲಾ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27652', '44', '21', '26', '¶ ಆಗ ಪೌಲನು ಮರುದಿನ ಆ ನಾಲ್ವರೊಡನೆ ಹೋಗಿ ಶುದ್ಧಾಚಾರದ ವಿಧಿಯನ್ನು ನೆರವೇರಿಸಿದನು. ಅನಂತರ ಶುದ್ಧಾಚಾರ ಮುಗಿಯುವ ದಿನವನ್ನು ತಿಳಿಸುವುದಕ್ಕಾಗಿ ದೇವಾಲಯದೊಳಗೆ ಹೋದನು. ಅವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನಿಗಾಗಿ ಯಾವಾಗ ಬಲಿಯರ್ಪಣೆಯಾಗುವುದೆಂದು ಅಲ್ಲಿ ಸೂಚಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27653', '44', '21', '27', '¶ ಆ ಏಳು ದಿನಗಳು ಮುಗಿಯುತ್ತಿದ್ದಂತೆ ಅಸ್ಯಸೀಮೆಯಿಂದ ಬಂದಿದ್ದ ಯೆಹೂದ್ಯರು ಪೌಲನನ್ನು ದೇವಾಲಯದಲ್ಲಿ ಕಂಡು ಗುಂಪುಕೂಡಿದ ಜನರೆಲ್ಲರನ್ನು ಚದುರಿಸಿ ಅವನನ್ನು ಹಿಡಿದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27654', '44', '21', '28', '“ಇಸ್ರಾಯೇಲ್‍ ಜನರೇ, ನಮಗೆ ಸಹಾಯಮಾಡಿರಿ, ನಮ್ಮ ಜನರಿಗೂ, ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೂ, ಈ ಆಲಯಕ್ಕೂ ವಿರುದ್ಧವಾಗಿ ಎಲ್ಲೆಲ್ಲಿಯೂ, ಎಲ್ಲರಿಗೂ ಬೋಧನೆ ಹೇಳುವ ಆ ಮನುಷ್ಯನು ಇವನೇ. ಇದಲ್ಲದೆ ಇವನು ಗ್ರೀಕರನ್ನು ದೇವಾಲಯದೊಳಗೆ ಕರೆದುಕೊಂಡು ಬಂದು ಈ ಪರಿಶುದ್ಧಸ್ಥಳವನ್ನು ಹೊಲೆಮಾಡಿದ್ದಾನೆ” ಎಂದು ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27655', '44', '21', '29', 'ಮೊದಲು ಅವರು ಎಫೆಸದ ತ್ರೊಫಿಮನನ್ನು ಅವನ ಸಂಗಡ ಪಟ್ಟಣದಲ್ಲಿ ನೋಡಿದ್ದರಿಂದ ಅವನನ್ನು ಪೌಲನು ದೇವಾಲಯದೊಳಗೆ ಕರೆದುಕೊಂಡು ಬಂದನೆಂದು ಭಾವಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27656', '44', '21', '30', '¶ ಆಗ ಪಟ್ಟಣದಲ್ಲೆಲ್ಲಾ ಕೋಲಾಹಲವೆದ್ದಿತು, ಜನರು ಎಲ್ಲಾ ಕಡೆಯಿಂದಲೂ ಓಡಿಬಂದು ಸೇರಿಕೊಂಡರು. ಪೌಲನನ್ನು ಹಿಡಿದು, ದೇವಾಲಯದ ಹೊರಗಡೆಗೆ ಎಳೆದುಕೊಂಡು ಬಂದ ಕೂಡಲೇ ಬಾಗಿಲುಗಳನ್ನು ಮುಚ್ಚಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27657', '44', '21', '31', 'ಅವರು ಅವನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಯತ್ನಿಸುತ್ತಿದ್ದಾಗ ಯೆರೂಸಲೇಮಿನಲ್ಲೆಲ್ಲಾ ಗಲಿಬಿಲಿಯಾಯಿತೆಂದು ಪಟಾಲಮಿನ ಸಹಸ್ರಾಧಿಪತಿಗೆ ವರದಿ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27658', '44', '21', '32', 'ಅವನು ತಕ್ಷಣವೇ ಸಿಪಾಯಿಗಳನ್ನೂ, ಶತಾಧಿಪತಿಗಳನ್ನೂ ತೆಗೆದುಕೊಂಡು ಜನಸಮೂಹದ ಹತ್ತಿರ ಓಡಿಬಂದನು. ಅವರು ಸಹಸ್ರಾಧಿಪತಿಯನ್ನೂ, ಸಿಪಾಯಿಗಳನ್ನೂ ನೋಡಿ ಪೌಲನನ್ನು ಹೊಡೆಯುವುದನ್ನು ಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27659', '44', '21', '33', '¶ ಸಹಸ್ರಾಧಿಪತಿಯು ಹತ್ತಿರಕ್ಕೆ ಬಂದು ಅವನನ್ನು ಹಿಡಿದು, ಅವನಿಗೆ ಎರಡು ಬೇಡಿಯನ್ನು ಹಾಕಬೇಕೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27660', '44', '21', '34', 'ಇವನಾರು? ಏನು ಮಾಡಿದ್ದಾನೆ? ಎಂದು ಕೇಳಲು ಕೆಲವರು ಹೀಗೆ, ಕೆಲವರು ಹಾಗೆ ಕೂಗುತ್ತಿರಲು ಗದ್ದಲದ ನಿಮಿತ್ತ ನಿಜ ಸ್ಥಿತಿಯನ್ನು ತಿಳಿಯಲಾರದೆ ಅವನನ್ನು ಕೋಟೆಯೊಳಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿರೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27661', '44', '21', '35', 'ಪೌಲನು ಮೆಟ್ಟಿಲುಗಳ ಮೇಲೆ ಬಂದಾಗ ಜನರ ನೂಕಾಟದ ನಿಮಿತ್ತ ಸಿಪಾಯಿಗಳು ಅವನನ್ನು ಹೊತ್ತುಕೊಂಡು ಹೋಗಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27662', '44', '21', '36', 'ಏಕೆಂದರೆ, ಗುಂಪಾಗಿ ಕೂಡಿದ ಜನರು ಹಿಂದಿನಿಂದ ಬಂದು; “ಅವನನ್ನು ಕೊಲ್ಲಿರಿ” ಎಂದು ಕೂಗುತ್ತಾ ಬೆನ್ನಟ್ಟಿ ಬರುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27663', '44', '21', '37', '¶ ಪೌಲನನ್ನು ಕೋಟೆಯೊಳಗೆ ಕರೆದುಕೊಂಡು ಹೋಗುವುದರೊಳಗಾಗಿ ಅವನು ಆ ಸಹಸ್ರಾಧಿಪತಿಗೆ, “ನಿನಗೆ ಒಂದು ಮಾತು ಹೇಳುವುದಕ್ಕೆ ನನಗೆ ಅಪ್ಪಣೆ ಇದೆಯೋ”? ಎಂದು ಕೇಳಲು ಅವನು; “ಗ್ರೀಕ್ ಭಾಷೆ ನಿನಗೆ ಬರುತ್ತದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27664', '44', '21', '38', 'ಕೆಲವು ದಿನಗಳ ಹಿಂದೆ ದಂಗೆ ಎಬ್ಬಿಸಿ ಆ ನಾಲ್ಕು ಸಾವಿರ ಮಂದಿ ಘಾತಕರನ್ನು ಅಡವಿಗೆ ಕರೆದುಕೊಂಡು ಹೋದ ಆ ಐಗುಪ್ತ್ಯನು ನೀನೇ ಅಲ್ಲವೇ” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27665', '44', '21', '39', '¶ ಅದಕ್ಕೆ ಪೌಲನು; ನಾನು ಯೆಹೂದ್ಯನು, ತಾರ್ಸದವನು, ಕಿಲಿಕ್ಯಸೀಮೆಯ ಪ್ರಖ್ಯಾತವಾದ ಪಟ್ಟಣದವನು. ಈ ಜನರಿಗೆ ಕೆಲವು ಮಾತುಗಳನ್ನು ಹೇಳುವುದಕ್ಕೆ ನನಗೆ ಅಪ್ಪಣೆಯಾಗಬೇಕೆಂದು ಕೇಳಿಕೊಳ್ಳುತ್ತೇನೆ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27666', '44', '21', '40', '¶ ಸಹಸ್ರಾಧಿಪತಿಯು ಅಪ್ಪಣೆ ಕೊಡಲು, ಪೌಲನು ಮೆಟ್ಟಿಲುಗಳ ಮೇಲೆ ನಿಂತುಕೊಂಡು, ಜನರಿಗೆ ಕೈಸನ್ನೆ ಮಾಡಿದನು. ಗದ್ದಲವು ಬಹಳ ಮಟ್ಟಿಗೆ ಶಾಂತವಾದ ಮೇಲೆ ಅವನು ಇಬ್ರಿಯ ಭಾಷೆಯಲ್ಲಿ ಮಾತನಾಡಲು ಪ್ರಾರಂಭಿಸಿದನು.,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27667', '44', '22', '1', '¶ “ಸಹೋದರರೇ, ತಂದೆಗಳೇ, ಈಗ ನಾನು ನೀಡುವ ಸಮರ್ಥನೆಯ ಮಾತನ್ನು ಕೇಳಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27668', '44', '22', '2', '¶ ಅವನು ತಮ್ಮ ಸಂಗಡ ಇಬ್ರಿಯ ಭಾಷೆಯಲ್ಲಿ ಮಾತನಾಡುವುದನ್ನು ಕೇಳಿ ಅವರು ಮತ್ತಷ್ಟು ನಿಶ್ಯಬ್ದವಾದರು. ಆಗ ಅವನು ಹೇಳಿದ್ದೇನಂದರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27669', '44', '22', '3', '¶ “ನಾನು ಯೆಹೂದ್ಯನು, ಕಿಲಿಕ್ಯದ ತಾರ್ಸದಲ್ಲಿ ಹುಟ್ಟಿದವನು, ಆದರೆ ಈ ಪಟ್ಟಣದಲ್ಲೇ ಬೆಳೆದವನು. ಗಮಲಿಯೇಲನ ಪಾದಸನ್ನಿಧಿಯಲ್ಲಿ, ನಮ್ಮ ಪೂರ್ವಿಕರ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಪೂರ್ಣ ಶಿಕ್ಷಣವನ್ನು ಪಡೆದವನು; ನೀವೆಲ್ಲರೂ ಈಹೊತ್ತು ದೇವರ ವಿಷಯದಲ್ಲಿ ಅಭಿಮಾನಿಗಳಾಗಿರುವಂತೆಯೇ, ನಾನೂ ಅಭಿಮಾನಿಯಾಗಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27670', '44', '22', '4', 'ಈ ಮಾರ್ಗದವರನ್ನು ಹಿಂಸಿಸುವವನಾಗಿ ಗಂಡಸರಿಗೂ, ಹೆಂಗಸರಿಗೂ ಬೇಡಿಹಾಕಿಸುತ್ತಾ, ಅವರನ್ನು ಸೆರೆಮನೆಗಳಿಗೆ ಹಾಕಿಸುತ್ತಾ ಇದ್ದೆನು, ಕೊಲೆ ಮಾಡಲಿಕ್ಕೂ ಹಿಂಜರಿಯದೆ ಹಿಂಸಿಸುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27671', '44', '22', '5', 'ಈ ವಿಷಯದಲ್ಲಿ ಮಹಾಯಾಜಕನೂ, ಹಿರೀಸಭೆಯರೆಲ್ಲರೂ ಸಾಕ್ಷಿಗಳಾಗಿದ್ದಾರೆ; ಅವರಿಂದಲೇ ನಾನು ದಮಸ್ಕದಲ್ಲಿದ್ದ ಸಹೋದರರಿಗೆ ಪತ್ರಗಳನ್ನು ತೆಗೆದುಕೊಂಡು, ಅಲ್ಲಿಗೆ ಹೋದವರನ್ನೂ ಬೇಡಿಗಳಿಂದ ಬಂಧಿಸಿ ದಂಡನೆಗಾಗಿ ಯೆರೂಸಲೇಮಿಗೆ ತರಬೇಕೆಂದು ಹೊರಟವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27672', '44', '22', '6', '¶ “ನಾನು ಪ್ರಯಾಣಮಾಡುತ್ತಾ ದಮಸ್ಕದ ಹತ್ತಿರಕ್ಕೆ ಬಂದಾಗ ಸುಮಾರು ಮಧ್ಯಾಹ್ನದಲ್ಲಿ ಫಕ್ಕನೆ ಆಕಾಶದೊಳಗಿಂದ ಒಂದು ದೊಡ್ಡ ಬೆಳಕು ನನ್ನ ಸುತ್ತಲು ಹೊಳೆಯಿತು, ನಾನು ನೆಲಕ್ಕೆ ಬಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27673', '44', '22', '7', 'ಆಗ; ‹‘ಸೌಲನೇ, ಸೌಲನೇ, ನನ್ನನ್ನು ಏಕೆ ಹಿಂಸೆಪಡಿಸುತ್ತೀ’?› ಎಂದು ನನಗೆ ಹೇಳಿದ ಒಂದು ಶಬ್ದವನ್ನು ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27674', '44', '22', '8', '¶ “‘ಅದಕ್ಕೆ ನಾನು; ಕರ್ತನೇ, ನೀನಾರು?’ ಎಂದು ಕೇಳಲು ಆತನು; ‹‘ನೀನು ಹಿಂಸೆಪಡಿಸುವ ನಜರೇತಿನ ಯೇಸುವೇ ನಾನು’› ಎಂದು ನನಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27675', '44', '22', '9', 'ನನ್ನ ಜೊತೆಯಲ್ಲಿದ್ದವರು ಬೆಳಕನ್ನು ಕಂಡರೇ ಹೊರತು, ನನ್ನ ಸಂಗಡ ಮಾತನಾಡಿದಾತನ ಶಬ್ದವನ್ನು ಕೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27676', '44', '22', '10', '¶ “ಆಗ ನಾನು; ‘ಕರ್ತನೇ, ನಾನೇನು ಮಾಡಬೇಕು’? ಎಂದು ಕೇಳಲು ಕರ್ತನು ನನಗೆ; ‹‘ನೀನೆದ್ದು ದಮಸ್ಕದೊಳಕ್ಕೆ ಹೋಗು, ಮಾಡುವುದಕ್ಕೆ ನಿನಗೆ ನೇಮಿಸಿರುವುದನ್ನೆಲ್ಲಾ ಅಲ್ಲಿ ತಿಳಿಸಲ್ಪಡುವುದು’› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27677', '44', '22', '11', 'ಆ ಬೆಳಕಿನ ಮಹಿಮೆಯಿಂದ ನನಗೆ ಕಣ್ಣುಕಾಣದೆ ಇದ್ದುದರಿಂದ ನನ್ನ ಜೊತೆಯಲ್ಲಿದ್ದವರು, ನನ್ನನ್ನು ಕೈಹಿಡಿದುಕೊಂಡು ದಮಸ್ಕದೊಳಕ್ಕೆ ಕರೆದುಕೊಂಡುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27678', '44', '22', '12', '¶ “ಅಲ್ಲಿ ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಸರಿಯಾಗಿ ನಡೆಯುವ ದೈವಭಕ್ತನೂ, ಆ ಸ್ಥಳದ ಯೆಹೂದ್ಯರೆಲ್ಲರಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('27679', '44', '22', '13', 'ಒಳ್ಳೆಯವನೆಂದು ಹೆಸರು ಹೊಂದಿದವನೂ ಆಗಿದ್ದ ಅನನೀಯನೆಂಬವನು ನನ್ನ ಬಳಿಗೆ ಬಂದು, ನಿಂತು; ‘ಸಹೋದರನಾದ ಸೌಲನೇ, ನಿನ್ನ ದೃಷ್ಟಿಯನ್ನು ಹೊಂದಿಕೋ’ ಎಂದು ಹೇಳಿದನು. ಹೇಳಿದ ತಕ್ಷಣವೇ ನನಗೆ ಕಣ್ಣು ಕಾಣಿಸಿತು, ನಾನು ಅವನನ್ನು ನೋಡಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27680', '44', '22', '14', '¶ “ಆಗ ಅವನು; ‘ನಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರು, ತನ್ನ ಚಿತ್ತವನ್ನು ನೀನು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕೂ, ಆ ನೀತಿವಂತನನ್ನು ನೋಡುವುದಕ್ಕೂ, ಆತನ ಬಾಯಿಂದ ಬಂದ ಮಾತನ್ನು ಕೇಳುವುದಕ್ಕೂ ನಿನ್ನನ್ನು ನೇಮಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27681', '44', '22', '15', 'ನೀನು ಕಂಡು, ಕೇಳಿದ ವಿಷಯದಲ್ಲಿ ಎಲ್ಲಾ ಮನುಷ್ಯರ ಮುಂದೆ ಆತನಿಗೆ ಸಾಕ್ಷಿಯಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27682', '44', '22', '16', 'ಈಗ ನೀನೇಕೆ ತಡಮಾಡುತ್ತೀ? ಎದ್ದು ಕರ್ತನ ಹೆಸರನ್ನು ಹೇಳಿಕೊಳ್ಳುವವನಾಗಿ, ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡು ನಿನ್ನ ಪಾಪಗಳನ್ನು ತೊಳೆದುಕೋ’ ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27683', '44', '22', '17', '¶ “ಅನಂತರದಲ್ಲಿ ನಾನು ಯೆರೂಸಲೇಮಿಗೆ ಹಿಂತಿರುಗಿ ಬಂದು ದೇವಾಲಯದೊಳಗೆ ಪ್ರಾರ್ಥನೆಮಾಡುತ್ತಿದ್ದಾಗ, ಧ್ಯಾನಪರವಶನಾಗಿ ಅವನನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27684', '44', '22', '18', 'ಆತನು; ‹‘ನೀನು ತ್ವರೆಪಟ್ಟು ಬೇಗನೆ ಯೆರೂಸಲೇಮಿನಿಂದ ಹೊರಟುಹೋಗು, ನನ್ನ ವಿಷಯದಲ್ಲಿ, ನೀನು ಹೇಳುವ ಸಾಕ್ಷಿಯನ್ನು ಅವರು ಅಂಗೀಕರಿಸುವುದಿಲ್ಲ’› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27685', '44', '22', '19', '¶ “ಅದಕ್ಕೆ ನಾನು; ‘ಕರ್ತನೇ, ಎಲ್ಲಾ ಸಭಾಮಂದಿರಗಳಲ್ಲಿ, ನಿನ್ನ ಮೇಲೆ ನಂಬಿಕೆಯಿಟ್ಟವರನ್ನು, ನಾನು ಸೆರೆಮನೆಯಲ್ಲಿ ಹಾಕಿಸುತ್ತಾ, ಹೊಡಿಸುತ್ತಾ ಇದ್ದೆನೆಂಬುದನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27686', '44', '22', '20', 'ಮತ್ತು ನಿನ್ನ ಸಾಕ್ಷಿಯಾದ ಸ್ತೆಫನನ ರಕ್ತವು ಚೆಲ್ಲಿಸಲ್ಪಟ್ಟಾಗ, ನಾನೂ ಹತ್ತಿರ ನಿಂತು ಅದನ್ನು ಸಮ್ಮತಿಸಿ, ಅವನನ್ನು ಕೊಂದವರ ವಸ್ತ್ರಗಳನ್ನು ಕಾಯುತ್ತಿದ್ದೆನಲ್ಲಾ’ ಎಂಬುದು ಅವರೇ ಬಲ್ಲವರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27687', '44', '22', '21', 'ಆದರೆ ಆತನು; ‹‘ನೀನು ಹೋಗು, ನಾನು ನಿನ್ನನ್ನು ದೂರಕ್ಕೆ ಅನ್ಯಜನರ ಬಳಿಗೆ ಕಳುಹಿಸುತ್ತೇನೆಂದು’”› ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27688', '44', '22', '22', '¶ ಅಲ್ಲಿಯವರೆಗೆ ಪೌಲನ ಮಾತುಗಳನ್ನು ಅವರು ಕೇಳಿಸಿಕೊಳ್ಳುತ್ತಿದ್ದರು. ಆನಂತರ; “ಇಂಥವನನ್ನು ಭೂಮಿಯಿಂದ ತೆಗೆದುಹಾಕಿಬಿಡು; ಇವನು ಬದುಕುವುದು ಯುಕ್ತವಲ್ಲವೆಂದು” ಕೂಗಿ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27689', '44', '22', '23', 'ಅವರು ಕೂಗುತ್ತಾ, ತಮ್ಮ ವಸ್ತ್ರಗಳನ್ನು ಹರಿದುಕೊಳ್ಳುತ್ತಾ, ಧೂಳನ್ನು ತೂರುತ್ತಾ ಇರಲಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27690', '44', '22', '24', 'ಯಾವ ಕಾರಣದಿಂದ ಹೀಗೆ ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಕೂಗಾಡುತ್ತಾರೆಂಬುದನ್ನು ಸಹಸ್ರಾಧಿಪತಿಯು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಅವನನ್ನು ಕೋಟೆಯೊಳಗೆ ತಂದು, ಕೊರಡೆಗಳಿಂದ ಹೊಡೆದು ವಿಚಾರಿಸಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27691', '44', '22', '25', 'ಅವರು ಪೌಲನನ್ನು ಬಾರುಗಳಿಂದ ಕಟ್ಟುವಾಗ ಅವನು ತನ್ನ ಹತ್ತಿರ ನಿಂತಿದ್ದ ಶತಾಧಿಪತಿಯನ್ನು; “ರೋಮಾಪುರದ ಹಕ್ಕುದಾರನಾದ ಮನುಷ್ಯನನ್ನು ನ್ಯಾಯವಿಚಾರಣೆಮಾಡದೆ, ಕೊರಡೆಗಳಿಂದ ಹೊಡಿಸುವುದು ನಿಮಗೆ ನ್ಯಾಯವೋ?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27692', '44', '22', '26', '¶ ಶತಾಧಿಪತಿಯು ಆ ಮಾತನ್ನು ಕೇಳಿ ಸಹಸ್ರಾಧಿಪತಿಯ ಬಳಿಗೆ ಹೋಗಿ; “ನೀನು ಏನು ಮಾಡಬೇಕೆಂದಿದ್ದೀ? ಈ ಮನುಷ್ಯನು ರೋಮಾಪುರದ ಹಕ್ಕುದಾರನು” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27693', '44', '22', '27', 'ಸಹಸ್ರಾಧಿಪತಿಯು ಪೌಲನ ಹತ್ತಿರಕ್ಕೆ ಬಂದು; “ನೀನು ರೋಮಾಪುರದವರ ಹಕ್ಕುಳ್ಳವನೇನು? ನನಗೆ ಹೇಳು” ಎಂದು ಅವನನ್ನು ಕೇಳಿದನು. ಅವನು, “ಹೌದು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27694', '44', '22', '28', 'ಅದಕ್ಕೆ ಸಹಸ್ರಾಧಿಪತಿಯು; “ನಾನು ಬಹಳ ಹಣಕೊಟ್ಟು ಆ ಹಕ್ಕನ್ನು ಕೊಂಡುಕೊಂಡೆನು” ಅನ್ನಲು ಪೌಲನು; “ನಾನಾದರೋ ಹಕ್ಕುದಾರನಾಗಿ ಹುಟ್ಟಿದವನು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27695', '44', '22', '29', 'ಅವನನ್ನು ಹೊಡೆದು ವಿಚಾರಿಸುವುದಕ್ಕೆ ಬಂದವರು ಕೂಡಲೆ ಅವನನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟರು. ಅದಲ್ಲದೆ ಅವನನ್ನು ರೋಮಾಪುರದ ಹಕ್ಕುದಾರನೆಂದು ಸಹಸ್ರಾಧಿಪತಿಗೆ ತಿಳಿದುಬಂದಾಗ ತಾನು ಅವನನ್ನು ಕಟ್ಟಿಸಿದ್ದರಿಂದ ಅವನಿಗೂ ಭಯಹಿಡಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27696', '44', '22', '30', '¶ ಪೌಲನ ವಿರುದ್ಧ ಯೆಹೂದ್ಯರು ಯಾವ ತಪ್ಪು ಹೊರಿಸುತ್ತಾರೆಂಬುವ ವಿಷಯದಲ್ಲಿ ನಿಜವಾದ ಸಂಗತಿಯನ್ನು, ತಿಳಿಯಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸಿ ಸಹಸ್ರಾಧಿಪತಿಯು ಮರುದಿನ ಅವನ ಬೇಡಿಗಳನ್ನು ಬಿಚ್ಚಿ, ಮುಖ್ಯಯಾಜಕರೂ, ಹಿರೀಸಭೆಯವರೆಲ್ಲರೂ ಕೂಡಿಬರುವುದಕ್ಕೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟು, ಪೌಲನನ್ನು ಕರೆದುಕೊಂಡು ಹೋಗಿ ಅವರ ಮುಂದೆ ನಿಲ್ಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27697', '44', '23', '1', '¶ ಆಗ ಪೌಲನು ಹಿರೀಸಭೆಯನ್ನು ದೃಷ್ಟಿಸಿ ನೋಡಿ; “ಸಹೋದರರೇ, ನಾನು ಈ ದಿನದವರೆಗೂ ಒಳ್ಳೆಯ ಮನಸ್ಸಾಕ್ಷಿಯಿಂದ ದೇವರ ಮುಂದೆ ನಡೆದುಕೊಂಡಿದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27698', '44', '23', '2', 'ಅದಕ್ಕೆ ಮಹಾಯಾಜಕನಾದ ಅನನೀಯನು; ಅವನ ಬಾಯಿಯ ಮೇಲೆ ಹೊಡೆಯಿರಿ ಎಂದು ಹತ್ತಿರದಲ್ಲಿ ನಿಂತಿದ್ದವರಿಗೆ ಅಪ್ಪಣೆ ಕೊಡಲು ಪೌಲನು ಅವನಿಗೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27699', '44', '23', '3', '“ಸುಣ್ಣ ಬಳಿದ ಗೋಡೆಯೇ, ದೇವರು ನಿನ್ನನ್ನು ಹೊಡೆಯುವನು. ನೀನು ಧರ್ಮಶಾಸ್ತ್ರನುಸಾರವಾಗಿ, ನನ್ನನ್ನು ವಿಚಾರಣೆಮಾಡುವುದಕ್ಕೆ ಕುಳಿತುಕೊಂಡು ಧರ್ಮಶಾಸ್ತ್ರದ ವಿರುದ್ಧವಾಗಿ ನನ್ನನ್ನು ಹೊಡೆಯುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಡುತ್ತೀಯೋ?” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27700', '44', '23', '4', '¶ ಹತ್ತಿರ ನಿಂತಿದ್ದವರು; “ದೇವರು ನೇಮಿಸಿದ ಮಹಾಯಾಜಕನನ್ನು ನೀನು ಬೈಯುತ್ತೀಯಾ?” ಅನ್ನಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27701', '44', '23', '5', '¶ ಪೌಲನು; “ಸಹೋದರರೇ, ಮಹಾಯಾಜಕನೆಂದು ನನಗೆ ತಿಳಿದಿರಲಿಲ್ಲ. ನಿನ್ನ ಜನರಲ್ಲಿ ಅಧಿಪತಿಯಾಗಿರುವವನ ವಿಷಯವಾಗಿ ಕೆಟ್ಟದ್ದೇನೂ ಆಡಬಾರದೆಂದು ಬರೆದದೆಯಷ್ಟೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27702', '44', '23', '6', '¶ ಸಭೆಯವರಲ್ಲಿ ಒಂದು ಪಾಲು ಸದ್ದುಕಾಯರೂ, ಒಂದು ಪಾಲು ಫರಿಸಾಯರೂ, ಇರುವುದನ್ನು ಪೌಲನು ಕಂಡು; “ಸಹೋದರರೇ, ನಾನು ಫರಿಸಾಯನು, ಫರಿಸಾಯನ ಮಗನು; ಸತ್ತವರು ಪುನರುತ್ಥಾನಹೊಂದುವರು ಎಂಬ ನಿರೀಕ್ಷೆಯ ನಿಮಿತ್ತವಾಗಿ ನಾನು ವಿಚಾರಣೆಮಾಡಲ್ಪಡುತ್ತಿದ್ದಾನೆ” ಎಂದು ಕೂಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27703', '44', '23', '7', 'ಇದನ್ನು ಅವನು ಹೇಳಿದಾಗ ಫರಿಸಾಯರಿಗೂ, ಸದ್ದುಕಾಯರಿಗೂ ಜಗಳ ಹುಟ್ಟಿತು; ಸಭೆಯಲ್ಲಿ ಒಡಕುಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27704', '44', '23', '8', 'ಏಕೆಂದರೆ, ಪುನರುತ್ಥಾನವಾಗಲಿ, ದೇವದೂತನಾಗಲಿ, ದೇಹವಿಲ್ಲದ ಆತ್ಮವಾಗಲಿ ಇಲ್ಲವೆಂದು ಸದ್ದುಕಾಯರು ಹೇಳುವರು. ಆದರೆ ಇವೆರಡೂ ಉಂಟೆಂದು ಫರಿಸಾಯರು ಒಪ್ಪಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27705', '44', '23', '9', '¶ ಆಗ ದೊಡ್ಡ ಕೂಗಾಟವಾಯಿತು. ಫರಿಸಾಯರ ಪಕ್ಷದವರಾದ ಶಾಸ್ತ್ರಿಗಳಲ್ಲಿ ಕೆಲವರು ಎದ್ದು; “ಈ ಮನುಷ್ಯನಲ್ಲಿ ನಮಗೆ ಕೆಟ್ಟದ್ದೇನೂ ಕಂಡುಬರುವುದಿಲ್ಲ; ಆತ್ಮವಾಗಲಿ, ದೇವದೂತನಾಗಲಿ, ಅವನ ಸಂಗಡ ಮಾತನಾಡಿದ್ದರೂ, ಮಾತನಾಡಿರಬಹುದು” ಎಂದು ವಾದಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27706', '44', '23', '10', 'ಜಗಳವು ಅಧಿಕವಾದಾಗ ಅವರು ಪೌಲನನ್ನು ಎಳೆದಾಡಿ ಚೂರುಚೂರು ಮಾಡಾರೆಂದು ಸಹಸ್ರಾಧಿಪತಿಯು ಭಯಪಟ್ಟು ಸಿಪಾಯಿಗಳಿಗೆ; ನೀವು ಹೋಗಿ ಅವರ ಮಧ್ಯದಿಂದ ಅವನನ್ನು ಬಲವಂತವಾಗಿ ಹಿಡಿದು ಕೋಟೆಯೊಳಗೆ ತರಬೇಕೆಂದು ಅಪ್ಪಣೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27707', '44', '23', '11', '¶ ಅಂದು ರಾತ್ರಿ ಕರ್ತನು ಪೌಲನ ಬಳಿಯಲ್ಲಿ ನಿಂತುಕೊಂಡು; ‹“ಧೈರ್ಯದಿಂದಿರು; ನೀನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ನನ್ನ ಸಂಗತಿಯನ್ನೆಲ್ಲಾ ಸಾಕ್ಷಿಯಾಗಿ ಹೇಳಿದಂತೆಯೇ ರೋಮಾಪುರದಲ್ಲಿಯೂ ಸಾಕ್ಷಿಹೇಳಬೇಕಾಗುವುದು”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27708', '44', '23', '12', '¶ ಬೆಳಗಾದ ಮೇಲೆ ಯೆಹೂದ್ಯರು ಒಳಸಂಚು ಮಾಡಿ; ನಾವು ಪೌಲನನ್ನು ಕೊಲ್ಲುವ ತನಕ ಅನ್ನಪಾನವೇನೂ ಮುಟ್ಟುವುದಿಲ್ಲವೆಂದು ಶಪಥಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27709', '44', '23', '13', 'ಹೀಗೆ ಮಾಡಿದವರು ನಲವತ್ತು ಮಂದಿಗಿಂತ ಹೆಚ್ಚಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27710', '44', '23', '14', 'ಇವರು ಮುಖ್ಯಯಾಜಕರ ಮತ್ತು ಹಿರಿಯರ ಬಳಿಗೆ ಹೋಗಿ; “ನಾವು ಪೌಲನನ್ನು ಕೊಲ್ಲುವ ತನಕ ಬಾಯಲ್ಲಿ ಏನೂ ಹಾಕುವುದಿಲ್ಲವೆಂದು ಕಠಿಣ ಶಪಥವನ್ನು ಮಾಡಿಕೊಂಡಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27711', '44', '23', '15', 'ಆದುದರಿಂದ ನೀವು ಸಭೆಯವರ ಸಹಿತ ಸಹಸ್ರಾಧಿಪತಿಯ ಬಳಿಗೆ ಹೋಗಿ, ಪೌಲನ ಸಂಗತಿಯನ್ನು ಇನ್ನೂ ಸೂಕ್ಷ್ಮವಾಗಿ ಪರಿಶೀಲಿಸಬೇಕೆಂದು ನೆವಹೇಳಿ ಅವನನ್ನು ಕೋಟೆಯೊಳಗೆ ನಿಮ್ಮ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಬರುವ ಹಾಗೆ ಕೇಳಿಕೊಳ್ಳಬೇಕು. ನಾವಾದರೋ, ಅವನು ಹತ್ತಿರ ಬರುವುದಕ್ಕಿಂತ ಮೊದಲೇ ಅವನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಸಿದ್ಧವಾಗಿದ್ದೇವೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27712', '44', '23', '16', 'ಅವರು ಹೊಂಚು ಹಾಕಿಕೊಂಡಿರುವುದನ್ನು, ಪೌಲನ ಸೋದರಳಿಯನು ಕೇಳಿ ಕೋಟೆಯೊಳಗೆ ಬಂದು ಪೌಲನಿಗೆ ಆ ವಾರ್ತೆಯನ್ನು ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27713', '44', '23', '17', '¶ ಪೌಲನು ಶತಾಧಿಪತಿಗಳಲ್ಲಿ ಒಬ್ಬನನ್ನು ಕರೆಯಿಸಿ; “ಈ ಯೌವನಸ್ಥನನ್ನು ಸಹಸ್ರಾಧಿಪತಿಯ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಹೋಗು; ಅವನಿಗೆ ತಿಳಿಸಬೇಕಾದ ಒಂದು ಮಾತು ಇದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27714', '44', '23', '18', 'ಶತಾಧಿಪತಿ ಅವನನ್ನು ಸಹಸ್ರಾಧಿಪತಿಯ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಹೋಗಿ; “ಸೆರೆಯವನಾದ ಪೌಲನು ನನ್ನನ್ನು ಕರೆದು ಈ ಯೌವನಸ್ಥನನ್ನು ತಮ್ಮ ಬಳಿಗೆ ಕರೆದುಕೊಂಡು ಹೋಗುವಂತೆ ಬೇಡಿಕೊಂಡನು; ತಮಗೆ ತಿಳಿಸಬೇಕಾದ ಏನೋ ಒಂದು ಮಾತು ಇದೆಯಂತೆ” ಎಂದು ಹೇಳಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27715', '44', '23', '19', 'ಸಹಸ್ರಾಧಿಪತಿಯು ಅವನನ್ನು ಕೈಹಿಡಿದು ಒಂದು ಕಡೆಗೆ ಏಕಾಂತವಾಗಿ ಕರೆದುಕೊಂಡು ಹೋಗಿ; “ನೀನು ನನಗೆ ಹೇಳಬೇಕಾದದ್ದು ಏನು?” ಎಂದು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27716', '44', '23', '20', 'ಅವನು; “ಯೆಹೂದ್ಯರು ಪೌಲನ ಸಂಗತಿಯನ್ನು ಇನ್ನೂ ಸೂಕ್ಷ್ಮವಾಗಿ ವಿಚಾರಣೆಮಾಡಬೇಕೆಂಬ ನೆವ ಹೇಳಿ ನೀವು ನಾಳೆ ಅವನನ್ನು ಹಿರೀಸಭೆಯ ಮುಂದೆ ಕರೆದು ತರಬೇಕೆಂದು ಕೇಳಿಕೊಳ್ಳುವುದಕ್ಕೆ ಒಪ್ಪಂದ ಮಾಡಿಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27717', '44', '23', '21', 'ನೀವು ಅವರ ಮಾತಿಗೆ ಬದ್ಧರಾಗಬೇಡಿ; ಏಕೆಂದರೆ ನಲವತ್ತಕ್ಕಿಂತ ಹೆಚ್ಚು ಮಂದಿ ಯೆಹೊದ್ಯರು ತಾವು ಅವನನ್ನು ಕೊಲ್ಲುವ ತನಕ ಅನ್ನಪಾನವೇನೂ ಮುಟ್ಟುವುದಿಲ್ಲವೆಂದು ಶಪಥವನ್ನು ಮಾಡಿಕೊಂಡು, ಅವನಿಗೋಸ್ಕರ ಹೊಂಚುಹಾಕುತ್ತಾ ಇದ್ದಾರೆ. ಈಗ ಅವರು ನಿಮ್ಮ ಒಪ್ಪಿಗೆಯನ್ನೇ ಎದುರುನೋಡುತ್ತಾ ಸಿದ್ಧವಾಗಿದ್ದಾರೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27718', '44', '23', '22', 'ಆಗ ಸಹಸ್ರಾಧಿಪತಿಯು ಆ ಯೌವನಸ್ಥನಿಗೆ; “ಈ ಸಂಗತಿಗಳನ್ನು ನನಗೆ ಸೂಚಿಸಿದ್ದನ್ನು ನೀನು ಯಾರಿಗೂ ಹೇಳಬೇಡ” ಎಂದು ಖಂಡಿತವಾಗಿ ಅಪ್ಪಣೆ ಕೊಟ್ಟು ಅವನನ್ನು ಕಳುಹಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27719', '44', '23', '23', '¶ ಆ ಮೇಲೆ ಅವನು ಶತಾಧಿಪತಿಗಳಲ್ಲಿ ಇಬ್ಬರನ್ನು ಕರೆಯಿಸಿ; “ರಾತ್ರಿ ಒಂಭತ್ತು ಘಂಟೆಗೆ ಕೈಸರೈಯದ ತನಕ ಹೋಗುವಂತೆ ಇನ್ನೂರು ಮಂದಿ ಸಿಪಾಯಿಗಳನ್ನೂ, ಎಪ್ಪತ್ತುಮಂದಿ ಕುದುರೆ ಸವಾರರನ್ನೂ, ಇನ್ನೂರು ಮಂದಿ ಈಟಿ ಹಿಡಿದ ಸೈನಿಕರನ್ನು ಸಿದ್ಧಮಾಡಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('27720', '44', '23', '24', 'ಮತ್ತು ಕುದುರೆಗಳನ್ನು ಸಿದ್ಧಮಾಡಿ, ಪೌಲನನ್ನು ಹತ್ತಿಸಿ, ದೇಶಾಧಿಪತಿಯಾದ ಫೇಲಿಕ್ಸನ ಬಳಿಗೆ ಸುರಕ್ಷಿತವಾಗಿ ಕರೆದುಕೊಂಡು ಹೋಗಬೇಕೆಂದು ಅಪ್ಪಣೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27721', '44', '23', '25', 'ಇದಲ್ಲದೆ ಈ ಕೆಳಗಣ ಅಭಿಪ್ರಾಯದ ಒಂದು ಪತ್ರವನ್ನು ಬರೆದನು, ಅದೇನೆಂದರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27722', '44', '23', '26', '¶ “ಮಹಾರಾಜರಾಜಶ್ರೀ ದೇಶಾಧಿಪತಿಯಾದ ಫೇಲಿಕ್ಸನಿಗೆ ಕ್ಲೌದ್ಯ ಲೂಸ್ಯನು ಮಾಡುವ ವಂದನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27723', '44', '23', '27', 'ಯೆಹೂದ್ಯರು ಈ ಮನುಷ್ಯನನ್ನು ಹಿಡಿದು ಕೊಲ್ಲಬೇಕೆಂದಿದ್ದಾಗ, ನಾನು ಸಿಪಾಯಿಗಳೊಂದಿಗೆ ಹೋಗಿ ಅವನನ್ನು ರೋಮಾಪುರದ ಹಕ್ಕುದಾರನೆಂದು ತಿಳಿದು ಅವನನ್ನು ತಪ್ಪಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27724', '44', '23', '28', 'ಇದಲ್ಲದೆ ಅವನ ಮೇಲೆ ತಪ್ಪು ಹೊರಿಸಿದ ಕಾರಣವನ್ನು ತಿಳಿಯಲಪೇಕ್ಷಿಸಿ, ಅವನನ್ನು ಅವರ ಹಿರೀಸಭೆಗೆ ಕರೆದುಕೊಂಡು ಹೋದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27725', '44', '23', '29', 'ಅಲ್ಲಿ ಅವರು ತಮ್ಮ ಧರ್ಮಶಾಸ್ತ್ರ ವಿಷಯಗಳನ್ನು ಹಿಡಿದು ಅವನ ವಿರುದ್ಧ ತಪ್ಪು ಹೊರಿಸಿದರೇ ಹೊರತು ಮರಣ ದಂಡನೆಗಾಗಲಿ, ಬೇಡಿಗಾಗಲಿ ಆಧಾರವಾದ ಯಾವ ಅಪರಾಧವನ್ನೂ ಹೊರಿಸಲಿಲ್ಲವೆಂದು ನನಗೆ ಕಂಡುಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27726', '44', '23', '30', 'ಈ ಮನುಷ್ಯನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಒಳಸಂಚು ನಡೆಯುತ್ತಿದೆ ಎಂದು ನನಗೆ ತಿಳಿದುಬಂದ್ದುದರಿಂದ ಕೂಡಲೆ, ನಾನು ಅವನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿದ್ದೇನೆ, ಅವನ ವಿರುದ್ಧ ತಪ್ಪುಹೊರಿಸುವವರಿಗೆ ನಿನ್ನ ಮುಂದೆಯೇ ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ವಾದ ಮಂಡಿಸುವ ಹಾಗೆ ಅಪ್ಪಣೆ ಕೊಟ್ಟೆನು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27727', '44', '23', '31', '¶ ಸಿಪಾಯಿಗಳು ತಮಗೆ ಅಪ್ಪಣೆಯಾದಂತೆ, ರಾತ್ರಿಕಾಲದಲ್ಲಿ ಪೌಲನನ್ನು ಅಂತಿಪತ್ರಿ ಊರಿಗೆ ಕರೆದುಕೊಂಡು ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27728', '44', '23', '32', 'ಮರುದಿನ ಅವರು ಸವಾರರನ್ನು ಅವನ ಜೊತೆಯಲ್ಲಿ ಹೋಗುವಂತೆ ಮಾಡಿ, ತಾವು ಕೋಟೆಗೆ ಹಿಂತಿರುಗಿ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27729', '44', '23', '33', 'ಸವಾರರು ಕೈಸರೈಯಕ್ಕೆ ಸೇರಿ, ದೇಶಾಧಿಪತಿಗೆ ಪತ್ರವನ್ನು ಒಪ್ಪಿಸಿ, ಪೌಲನನ್ನು ಅವನ ಮುಂದೆ ನಿಲ್ಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27730', '44', '23', '34', 'ದೇಶಾಧಿಪತಿಯು ಆ ಕಾಗದವನ್ನು ಓದಿ, ಪೌಲನು ಯಾವ ಸೀಮೆಯವನು? ಎಂದು ಕೇಳಿ ಅವನು ಕಿಲಿಕ್ಯದವನೆಂದು ತಿಳಿದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27731', '44', '23', '35', '“ನಿನ್ನ ಮೇಲೆ ತಪ್ಪು ಹೊರಿಸುವವರು ಬಂದ ನಂತರ, ನಿನ್ನ ಕಾರ್ಯವನ್ನು ಪೂರ್ಣವಾಗಿ ವಿಚಾರಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಿ, ಅವನನ್ನು ಹೆರೋದನ ಅರಮನೆಯಲ್ಲಿ ಇಟ್ಟು ಕಾಯಬೇಕೆಂಬುದಾಗಿ ಅಪ್ಪಣೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27732', '44', '24', '1', '¶ ಐದು ದಿನಗಳಾದ ಮೇಲೆ ಮಹಾಯಾಜಕನಾದ ಅನನೀಯನು, ಹಿರಿಯರಲ್ಲಿ ಕೆಲವರನ್ನೂ ತೆರ್ತುಲ್ಯನೆಂಬ ಒಬ್ಬ ವಕೀಲನನ್ನೂ ಕರೆದುಕೊಂಡು ಬಂದು, ಪೌಲನ ಮೇಲೆ ದೇಶಾಧಿಪತಿಗೆ ದೂರು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27733', '44', '24', '2', 'ಪೌಲನನ್ನು ಕರೆಯಿಸಿದನಂತರ ತೆರ್ತುಲ್ಯನು ಅವನ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿ ಹೀಗಂದನು; “ಮಹಾ ಶ್ರೇಷ್ಠನಾದ ಫೇಲಿಕ್ಸನೇ, ನಿನ್ನ ಮೂಲಕವಾಗಿ ನಮಗೆ ಬಹು ಸಮಾಧಾನ ಉಂಟಾಗುವುದರಿಂದಲೂ, ನಿನ್ನ ಮುಂದಾಲೋಚನೆಯಿಂದ ಈ ದೇಶದ ಜನರಿಗೆ ಎಲ್ಲಾ ವಿಧದಲ್ಲಿಯೂ, ಎಲ್ಲಾ ಸ್ಥಳಗಳಲ್ಲಿಯೂ, ಸುಧಾರಣೆಗಳು ಆಗುವುದರಿಂದಲೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('27734', '44', '24', '3', 'ನಾವು ಈ ಉಪಕಾರಗಳನ್ನು ಕೃತಜ್ಞತೆಯಿಂದ ಒಪ್ಪಿಕೊಳ್ಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27735', '44', '24', '4', 'ಆದರೆ ನಿನ್ನನ್ನು ಹೆಚ್ಚಾಗಿ ಬೇಸರಗೊಳಿಸುವುದಕ್ಕೆ ಮನಸ್ಸಿಲ್ಲದೆ ನಾವು ಸಂಕ್ಷಿಪ್ತವಾಗಿ ಹೇಳುವ ಮಾತುಗಳನ್ನು ದಯೆಯಿಂದ ಕೇಳಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27736', '44', '24', '5', '¶ “ಈ ಮನುಷ್ಯನನು ‘ಹಾನಿಕರವೂ ಲೋಕದ ಎಲ್ಲೆಡೆ ಇರುವ, ಯೆಹೂದ್ಯರಲ್ಲಿ ದಂಗೆಯನ್ನು ಎಬ್ಬಿಸುವವನೆಂತಲೂ, ನಜರೇನ ಎಂಬ ಪಂಥದ ನಾಯಕ ಎಂತಲೂ ಕಂಡೆವು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('27737', '44', '24', '6', 'ಇದಲ್ಲದೆ ಇವನು, ದೇವಾಲಯವನ್ನು ಹೊಲೆಮಾಡುವುದಕ್ಕೆ ಪ್ರಯತ್ನಮಾಡಿದನು; ಆದಕಾರಣ ಇವನನ್ನು ನಾವು ಹಿಡಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27738', '44', '24', '7', '(ಆದರೆ ಸಹಸ್ರಾಧಿಪತಿಯಾದ ಲೂಸ್ಯನು ಮಧ್ಯೆ ಬಂದು ಬಲವಂತಮಾಡಿ, ಅವನನ್ನು ನಮ್ಮ ಕೈಯಿಂದ ಬಿಡಿಸಿಕೊಂಡು ಹೋದನು.)');
INSERT INTO `bible_verses_kn_irv` VALUES ('27739', '44', '24', '8', 'ಇವನನ್ನು ನೀನೇ ವಿಚಾರಿಸಿದರೆ, ನಾವು ಇವನ ಮೇಲೆ ಹೊರಿಸುವ ಈ ತಪ್ಪುಗಳೆಲ್ಲಾ ನಿಜವೋ, ಸುಳ್ಳೋ ಎಂದು ಇವನಿಂದಲೇ ತಿಳಿದುಕೊಳ್ಳಬಹುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27740', '44', '24', '9', '¶ ಆಗ ಯೆಹೂದ್ಯರು ಈ ಸಂಗತಿಗಳು ನಿಜವಾಗಿವೆ ಎಂದು ಹೇಳಿ ತಾವೂ ಆ ದೋಷಾರೋಪಣೆ ಮಾಡುವವರೊಂದಿಗೆ ಸೇರಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27741', '44', '24', '10', '¶ ದೇಶಾಧಿಪತಿಯು ಪೌಲನಿಗೆ; ನೀನು ಮಾತನಾಡಬಹುದೆಂದು ಸನ್ನೆಮಾಡಲು, ಅವನು ಪ್ರತ್ಯುತ್ತರವಾಗಿ ಹೇಳಿದ್ದೇನಂದರೆ; “ನೀನು ಅನೇಕ ವರ್ಷಗಳಿಂದ ಈ ದೇಶದ ಜನರಿಗೆ ನ್ಯಾಯಾಧಿಪತಿಯಾಗಿರುತ್ತೀ, ಎಂದು ತಿಳಿದು ನಾನು ಧೈರ್ಯವಾಗಿ ಪ್ರತಿವಾದ ಮಾಡುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27742', '44', '24', '11', 'ನಾನು ದೇವಾರಾಧನೆಮಾಡುವುದಕ್ಕೆ, ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗಿ, ಹನ್ನೆರಡು ದಿನಗಳು ಮಾತ್ರವಾಗಿದೆಯೆಂದು ನೀನು ತಿಳಿದುಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27743', '44', '24', '12', 'ಅಲ್ಲಿ ದೇವಾಲಯದಲ್ಲಾಗಲಿ, ಸಭಾಮಂದಿರಗಳಲ್ಲಾಗಲಿ, ಪಟ್ಟಣದಲ್ಲಾಗಲಿ ನಾನು ಯಾರ ಸಂಗಡಲಾದರೂ ವಾದಿಸುವುದನ್ನು, ಇಲ್ಲವೆ ಜನರ ಗುಂಪು ಕೂಡಿಸುವುದನ್ನು ಇವರು ನೋಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27744', '44', '24', '13', 'ಇದಲ್ಲದೆ ಇವರು ಈಗ ನನ್ನ ಮೇಲೆಹೊರಿಸುವ ತಪ್ಪುಗಳನ್ನು ನಿಜವೆಂದು ನಿನಗೆ ತೋರಿಸಲಾರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27745', '44', '24', '14', 'ಒಂದನ್ನು ಮಾತ್ರ ನಿನ್ನ ಮುಂದೆ ಒಪ್ಪಿಕೊಳ್ಳುತ್ತೇನೆ, ಅದೇನೆಂದರೆ; ಇವರು ನನ್ನನ್ನು ಧರ್ಮವಿರೋಧಿ ಎಂದೂ ಹೇಳುವ, ಮಾರ್ಗಕ್ಕನುಸಾರವಾಗಿ ನಾನು ನಮ್ಮ ಪೂರ್ವಿಕರ ದೇವರನ್ನು ಆರಾಧಿಸುವವನಾಗಿದ್ದೇನೆ. ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕನುಗುಣವಾಗಿರುವ ಮತ್ತು ಪ್ರವಾದಿಗಳ ಗ್ರಂಥಗಳಲ್ಲಿ ಬರೆದಿರುವ ಎಲ್ಲಾ ವಿಷಯಗಳನ್ನು ನಂಬುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27746', '44', '24', '15', 'ಇದಲ್ಲದೆ ನೀತಿವಂತರಿಗೂ ಮತ್ತು ಅನೀತಿವಂತರಿಗೂ ಪುನರುತ್ಥಾನವಾಗುವುದೆಂದು ಇವರು ದೇವರಲ್ಲಿ ನಿರೀಕ್ಷೆಯಿಟ್ಟಿರುವ ಪ್ರಕಾರವೇ ನಾನೂ ನಿರೀಕ್ಷೆಯುಳ್ಳವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27747', '44', '24', '16', 'ಇದರ ದೆಸೆಯಿಂದ ದೇವರ ಮುಂದೆಯೂ, ಮನುಷ್ಯರ ಮುಂದೆಯೂ ನಿರ್ದೋಷವಾದ ಮನಸ್ಸಾಕ್ಷಿಯುಳ್ಳವನಾಗಿರಬೇಕೆಂದು ನಾನು ಯಾವಾಗಲೂ ಪ್ರಯತ್ನಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27748', '44', '24', '17', '¶ “ಕೆಲವು ವರ್ಷಗಳಾದ ಮೇಲೆ ನಾನು, ನನ್ನ ಸ್ವದೇಶದವರಿಗೆ ಧರ್ಮದ್ರವ್ಯಗಳನ್ನು, ತರುವುದಕ್ಕೂ, ಕಾಣಿಕೆಗಳನ್ನು ಒಪ್ಪಿಸುವುದಕ್ಕೂ ಬಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27749', '44', '24', '18', 'ನಾನು ಶುದ್ಧಮಾಡಿಕೊಂಡವನಾಗಿ, ಅವುಗಳನ್ನು ಒಪ್ಪಿಸುತ್ತಿರುವಲ್ಲಿ, ಇವರು ನನ್ನನ್ನು ದೇವಾಲಯದಲ್ಲಿ ಕಂಡರು; ಆಗ ನನ್ನೊಂದಿಗೆ ಜನರ ಗುಂಪೇನೂ ಇರಲಿಲ್ಲ; ಗದ್ದಲವೂ ಇರಲಿಲ್ಲ. ನನ್ನನ್ನು ಕಂಡವರು ಆಸ್ಯಸೀಮೆಯಿಂದ ಬಂದ ಕೆಲವು ಯೆಹೂದ್ಯರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27750', '44', '24', '19', 'ನನ್ನ ವಿರುದ್ಧ ಅವರಿಗೆ ಏನಾದರೂ ಇದ್ದರೆ, ತಾವೇ ನಿನ್ನ ಮುಂದೆ ತಪ್ಪುಹೊರಿಸುವುದಕ್ಕೆ ಇಲ್ಲಿಗೆ ಬರಬೇಕಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27751', '44', '24', '20', 'ಇಲ್ಲವಾದ್ದರಿಂದ ನಾನು ಹಿರೀಸಭೆಯ ಎದುರಿನಲ್ಲಿ ನಿಂತಿದ್ದಾಗ, ನನ್ನಲ್ಲಿ ತಪ್ಪುಗಳೇನಾದರೂ ಕಂಡಿದ್ದರೆ ಇವರೇ ಹೇಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27752', '44', '24', '21', 'ನಾನು ಇವರ ನಡುವೆ ನಿಂತು; ‘ಪುನರುತ್ಥಾನದ ವಿಷಯದಲ್ಲಿ, ಈಹೊತ್ತು ನಿಮ್ಮಿಂದ ನನಗೆ ವಿಚಾರಣೆಯಾಗುತ್ತದೆ’ ಎಂದು ಕೂಗಿ ಹೇಳಿದರ ಬಗ್ಗೆ ಹೇಳಬಹುದೇ ಹೊರತು ಬೇರೆ ಏನನ್ನೂ ಹೇಳಲಾರರು” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27753', '44', '24', '22', '¶ ಫೇಲಿಕ್ಸನು ಈ ಮಾರ್ಗವನ್ನು, ತಕ್ಕ ಮಟ್ಟಿಗೆ ತಿಳಿದವನಾಗಿದ್ದರೂ ಅವರಿಗೆ; “ಸಹಸ್ರಾಧಿಪತಿಯಾದ ಲೂಸ್ಯನು ಬಂದ ಮೇಲೆ ನಿನ್ನ ಪ್ರಕರಣವನ್ನು ತೀರ್ಮಾನಿಸುತ್ತೇನೆಂದು” ಹೇಳಿ, ವಿಚಾರಣೆಯನ್ನು ತಡೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27754', '44', '24', '23', 'ಅನಂತರ ಪೌಲನನ್ನು ಕಾವಲ್ಲಿನಲ್ಲಿ ಇಡಬೇಕೆಂದೂ, ಆದರೆ ಕಟ್ಟು ನಿಟ್ಟು ಬೇಕಿಲ್ಲವೆಂದೂ, ಅವನಿಗೆ ಸಂಬಂಧಪಟ್ಟವರು ಅವನಿಗೆ ಉಪಚಾರ ಮಾಡುವುದನ್ನು, ಅಡ್ಡಿಮಾಡಬಾರದೆಂದು ಶತಾಧಿಪತಿಗೆ ಅಪ್ಪಣೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27755', '44', '24', '24', '¶ ಕೆಲವು ದಿನಗಳಾದ ಮೇಲೆ ಫೇಲಿಕ್ಸನು, ಯೆಹೂದ್ಯಳಾದ ದ್ರೂಸಿಲ್ಲಳೆಂಬ ತನ್ನ ಹೆಂಡತಿಯೊಂದಿಗೆ ಬಂದು, ಪೌಲನನ್ನು ಕರೆಯಿಸಿಕೊಂಡು ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿಡತಕ್ಕ ನಂಬಿಕೆಯ ವಿಷಯವಾಗಿ ಅವನು ಹೇಳಿದ ಮಾತುಗಳನ್ನು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27756', '44', '24', '25', 'ಪೌಲನು ನೀತಿ, ಶಮೆದಮೆ, ಹಾಗೂ ಮುಂದಣ ನ್ಯಾಯವಿಚಾರಣೆ ಇವುಗಳ ವಿಷಯವಾಗಿ ಪ್ರಸ್ತಾಪಿಸುತ್ತಿದ್ದಾಗ ಫೇಲಿಕ್ಸನು ಭಯಗ್ರಸ್ತನಾಗಿ ಅವನಿಗೆ; “ಸದ್ಯಕ್ಕೆ ಹೋಗು; ಸಮಯ ದೊರಕಿದಾಗ ನಿನ್ನನ್ನು ಕರೆಯಿಸುವೆನು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27757', '44', '24', '26', 'ಅದೇ ಸಮಯದಲ್ಲಿ ಅವನು ಪೌಲನು ತನಗೇನಾದರೂ ಹಣಕೊಡುವನೋ ಎಂಬುದಾಗಿಯೂ ನಿರೀಕ್ಷಿಸಿ, ಆಗಾಗ್ಗೆ ಅವನನ್ನು ಕರೆಯಿಸಿ, ಅವನೊಂದಿಗೆ ಸಲ್ಲಾಪಮಾಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27758', '44', '24', '27', 'ಎರಡು ವರ್ಷಗಳು ತುಂಬಿದ ಮೇಲೆ ಫೇಲಿಕ್ಸನ ಸ್ಥಾನಕ್ಕೆ ಪೋರ್ಕಿಯ ಫೆಸ್ತನು ಎಂಬವನು ಬಂದನು. ಫೇಲಿಕ್ಸನು ಯೆಹೂದ್ಯರ ಪ್ರೀತಿಯನ್ನು ಸಂಪಾದಿಸಬೇಕೆಂದು ಪೌಲನನ್ನು ಹಾಗೆಯೇ ಸೆರೆಯಲ್ಲಿ ಬಿಟ್ಟು ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27759', '44', '25', '1', '¶ ಫೆಸ್ತನು ಅಧಿಕಾರ ವಹಿಸಿಕೊಂಡು, ಮೂರು ದಿನಗಳಾದ ನಂತರ ಕೈಸರೈಯದಿಂದ ಯೆರೂಸಲೇಮಿಗೆ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27760', '44', '25', '2', 'ಅಲ್ಲಿ ಮುಖ್ಯಯಾಜಕನೂ, ಯೆಹೂದ್ಯರಲ್ಲಿ ಪ್ರಮುಖರೂ, ಅವನಿಗೆ ಪೌಲನ ಮೇಲೆ ದೂರು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27761', '44', '25', '3', 'ನೀನು ದಯಮಾಡಿ ಅವನನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ಕಳುಹಿಸಬೇಕೆಂದು ಪೌಲನ ಕೇಡಿಗಾಗಿ ಬಲವಾದ ಬಿನ್ನಹವನ್ನು ಮಾಡಿದರು. ಏಕೆಂದರೆ, ದಾರಿಯಲ್ಲಿ ಅವನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕಾಗಿ ಹೊಂಚುಹಾಕಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27762', '44', '25', '4', 'ಫೆಸ್ತನು ಅವರಿಗೆ; ಪೌಲನು ಕೈಸರೈಯದಲ್ಲಿ ಸೆರೆಮನೆಯೊಳಗಿದ್ದಾನೆ, ನಾನೇ ಬೇಗ ಅಲ್ಲಿಗೆ ಹೊರಟು ಹೋಗಬೇಕೆಂದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27763', '44', '25', '5', 'ಆದಕಾರಣ ನಿಮ್ಮಲ್ಲಿ ಪ್ರಮುಖರು, ನನ್ನೊಂದಿಗೆ ಬಂದು ಆ ಮನುಷ್ಯನಲ್ಲಿ ಅಪವಾದ ಏನಾದರೂ ಇದ್ದರೆ ಅವನ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸಲಿ ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27764', '44', '25', '6', '¶ ಅವನು ಯೆರುಸಲೇಮಿನಲ್ಲಿ ಎಂಟು ಹತ್ತಕ್ಕಿಂತ ಹೆಚ್ಚು ದಿನಗಳು ನಿಲ್ಲದೆ ಕೈಸರೈಯಕ್ಕೆ ಹೋಗಿ ಮರುದಿನ ನ್ಯಾಯಸ್ಥಾನದಲ್ಲಿ ಕುಳಿತುಕೊಂಡು, ಪೌಲನನ್ನು ಕರತರಬೇಕೆಂದು ಅಪ್ಪಣೆಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27765', '44', '25', '7', 'ಅವನು ಬಂದ ಮೇಲೆ ಯೆರೂಸಲೇಮಿನಿಂದ ಬಂದಿದ್ದ ಯೆಹೂದ್ಯರು, ಅವನ ಸುತ್ತಲು ನಿಂತುಕೊಂಡು ತಾವು ಸಾಬೀತುಪಡಿಸಲಾರದ ಅನೇಕ ದೊಡ್ಡ ದೊಡ್ಡ ತಪ್ಪುಗಳನ್ನು ಹೊರಿಸುತ್ತಿರಲು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27766', '44', '25', '8', 'ಪೌಲನು; “ಯೆಹೂದ್ಯರ ಧರ್ಮಶಾಸ್ತ್ರದ ವಿಷಯದಲ್ಲಾಗಲಿ, ದೇವಾಲಯದ ವಿಷಯದಲ್ಲಾಗಲಿ, ಚಕ್ರವರ್ತಿಯ ವಿಷಯದಲ್ಲಾಗಲಿ ನಾನು ಯಾವ ತಪ್ಪನ್ನೂ ಮಾಡಲಿಲ್ಲವೆಂದು” ಪ್ರತ್ಯುತ್ತರ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27767', '44', '25', '9', '¶ ಆದರೆ ಫೆಸ್ತನು ಯೆಹೂದ್ಯರ ಪ್ರೀತಿಯನ್ನು ಸಂಪಾದಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸಿ ಪೌಲನನ್ನು; “ನೀನು ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ಈ ಕಾರ್ಯಗಳ ವಿಷಯವಾಗಿ ನನ್ನ ಮುಂದೆ ವಿಚಾರಿಸಲ್ಪಡುವುದಕ್ಕೆ ನಿನಗೆ ಮನಸ್ಸುಂಟೋ?” ಎಂದು ಕೇಳಲು, ಪೌಲನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27768', '44', '25', '10', '¶ “ನಾನು ಕೈಸರನ ನ್ಯಾಯಸ್ಥಾನದ ಮುಂದೆ ನಿಂತಿದ್ದೇನೆ; ಇಲ್ಲಿಯೇ ನನ್ನ ವಿಚಾರಣೆಯಾಗತಕ್ಕದ್ದು. ಯೆಹೂದ್ಯರಿಗೆ ನಾನು ಅನ್ಯಾಯವೇನೂ ಮಾಡಲಿಲ್ಲ; ಅದು ನಿನಗೂ ಚೆನ್ನಾಗಿ ತಿಳಿದೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27769', '44', '25', '11', 'ನಾನು ಅನ್ಯಾಯ ಮಾಡಿದವನಾಗಿ ಮರಣದಂಡನೆಗೆ ಕಾರಣವಾದ ಏನನ್ನಾದರೂ ಮಾಡಿದ್ದೇಯಾದರೆ ಮರಣ ದಂಡನೆಯನ್ನು ನಿರಾಕರಿಸುವುದಿಲ್ಲ. ಆದರೆ ಇವರು ನನ್ನ ಮೇಲೆ ಹೊರಿಸುವ ಅಪವಾದಗಳು ಪೊಳ್ಳಾಗಿದ್ದ ಪಕ್ಷದಲ್ಲಿ, ಯಾರೂ ನನ್ನನ್ನು ಇವರ ಕೈಗೊಪ್ಪಿಸಲಾಗದು. ನಾನು ಕೈಸರನ ಎದುರಿನಲ್ಲಿ ಹೇಳಿಕೊಳ್ಳುತ್ತೇನೆ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27770', '44', '25', '12', '¶ ಆಗ, ಫೆಸ್ತನು ತನ್ನ ಸಭೆಯವರ ಸಂಗಡ ಸಮಾಲೋಚನೆಮಾಡಿದ ಮೇಲೆ ಪೌಲನಿಗೆ; “ನೀನು ಕೈಸರನ ಎದುರಿನಲ್ಲಿ ಹೇಳಿಕೊಳ್ಳುತ್ತೇನೆ ಎಂದೆಯಲ್ಲಾ, ಆದುದರಿಂದ ಕೈಸರನ ಬಳಿಗೇ ಹೋಗಬೇಕು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27771', '44', '25', '13', '¶ ಕೆಲವು ದಿನಗಳು ಕಳೆದನಂತರ ಅಗ್ರಿಪ್ಪರಾಜನೂ, ಬೆರ್ನಿಕೆರಾಣಿಯೂ, ಫೆಸ್ತನನ್ನು ಭೇಟಿಯಾಗುವುದಕ್ಕೆ ಕೈಸರೈಯಕ್ಕೆ ಬಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27772', '44', '25', '14', 'ಅವರು ಅನೇಕ ದಿನಗಳು ಅಲ್ಲಿ ತಂಗಿರಲಾಗಿ ಫೆಸ್ತನು ಪೌಲನ ಸಂಗತಿಯನ್ನು ರಾಜನಿಗೆ ತಿಳಿಸಿ ಹೇಳಿದ್ದೇನಂದರೆ; “ಫೇಲಿಕ್ಸನು ಬಿಟ್ಟುಹೋದ ಒಬ್ಬ ಸೆರೆಯವನು ಇದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27773', '44', '25', '15', 'ನಾನು ಯೆರೂಸಲೇಮಿನಲ್ಲಿದ್ದಾಗ, ಯೆಹೂದ್ಯರ ಮುಖ್ಯಯಾಜಕರೂ, ಹಿರಿಯರೂ ಅವನ ವಿಷಯವಾಗಿ ನನಗೆ ದೂರುಹೇಳಿ ಅವನಿಗೆ ವಿರುದ್ಧವಾಗಿ ತೀರ್ಪು ಆಗಬೇಕೆಂದು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27774', '44', '25', '16', '¶ “ನಾನು ಅವರಿಗೆ; ಪ್ರತಿವಾದಿಯು ವಾದಿಗಳಿಗೆ, ಮುಖಾಮುಖಿಯಾಗಿ ನಿಂತು ತನ್ನ ಮೇಲೆ ಆರೋಪಿಸಿದ ದೋಷದ ವಿಷಯದಲ್ಲಿ ಪ್ರತಿವಾದಮಾಡುವುದಕ್ಕೆ ಎಡೆಕೊಡದೆ, ಅವನನ್ನು ಒಪ್ಪಿಸಿಬಿಡುವುದು ರೋಮಾಯರ ಪದ್ಧತಿಯಲ್ಲವೆಂದು” ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27775', '44', '25', '17', 'ಅವರು ಇಲ್ಲಿಗೆ ಕೂಡಿಬಂದಾಗ ನಾನು ಸ್ವಲ್ಪವೂ ತಡಮಾಡದೆ ಮರುದಿನವೇ ನ್ಯಾಯಸ್ಥಾನದ ಮೇಲೆ ಕುಳಿತುಕೊಂಡು ಆ ಮನುಷ್ಯನನ್ನು ಕರತರಬೇಕೆಂದು ಅಪ್ಪಣೆಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27776', '44', '25', '18', 'ತಪ್ಪು ಹೊರಿಸುವವರು ನಿಂತುಕೊಂಡು ನಾನು ಭಾವಿಸಿದ್ದ ಅಪರಾಧಗಳಲ್ಲಿ ಒಂದನ್ನಾದರೂ ಅವನ ಮೇಲೆ ಹೊರಿಸದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27777', '44', '25', '19', 'ಅವರ ಮತದ ವಿಷಯದಲ್ಲಿಯೂ, ಜೀವಿಸಿದ್ದಾನೆ ಎಂದು, ಪೌಲನು ಹೇಳುವ ಸತ್ತುಹೋದಂಥ ಯೇಸುವೆಂಬ ಒಬ್ಬನ ವಿಷಯದಲ್ಲಿಯೂ, ಅವನ ಮೇಲೆ ಕೆಲವು ವಿವಾದದ ಮಾತುಗಳನ್ನು ತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27778', '44', '25', '20', 'ಇಂಥ ಕಾರ್ಯಗಳನ್ನು ಹೇಗೆ ವಿಚಾರಣೆಮಾಡಬೇಕೆಂಬುದು ನನಗೆ ತೋಚದೆ; ನೀನು ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗಿ ಅಲ್ಲಿ ಇವುಗಳ ವಿಷಯವಾಗಿ ವಿಚಾರಣೆಹೊಂದುವುದಕ್ಕೆ ನಿನಗೆ ಮನಸ್ಸುಂಟೋ? ಎಂದು ನಾನು ಕೇಳಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27779', '44', '25', '21', 'ಅದಕ್ಕೆ ಪೌಲನು ಕೈಸರನ ಎದುರಿನಲ್ಲಿ ಹೇಳಿಕೊಳ್ಳುವ ತನಕ, ತನ್ನನ್ನು ಕಾಯಬೇಕೆಂದು ಕೇಳಿಕೊಂಡಾಗ ನಾನು ಕೈಸರನ ಬಳಿಗೆ ಕಳುಹಿಸುವ ತನಕ, ಅವನನ್ನು ಕಾಯುವುದಕ್ಕೆ ಅಪ್ಪಣೆಕೊಟ್ಟೆನು ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27780', '44', '25', '22', '¶ ಅದಕ್ಕೆ ಅಗ್ರಿಪ್ಪನು; “ಆ ಮನುಷ್ಯನು ಹೇಳಿಕೊಳ್ಳುವುದನ್ನು ಕೇಳುವುದಕ್ಕೆ ನನಗೂ ಮನಸ್ಸಿದೆ” ಎಂದು ಹೇಳಲು, ಫೆಸ್ತನು; “ನಾಳೆ ಕೇಳಬಹುದು” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27781', '44', '25', '23', '¶ ಮರುದಿನ ಅಗ್ರಿಪ್ಪರಾಜನೂ, ಬೆರ್ನಿಕೆರಾಣಿಯೂ ಬಹು ಆಡಂಬರದಿಂದ ಬಂದು ಸಹಸ್ರಾಧಿಪತಿಗಳ ಮತ್ತು ಪಟ್ಟಣದ ಮುಖಂಡರ ಸಂಗಡ ಸಭಾಂಗಣದೊಳಗೆ ಸೇರಿಬಂದಾಗ ಫೆಸ್ತನು ಅಪ್ಪಣೆ ಕೊಡಲು, ಪೌಲನನ್ನು ಕರತಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27782', '44', '25', '24', 'ಆಗ ಫೆಸ್ತನು; “ಅಗ್ರಿಪ್ಪರಾಜನೇ, ನಮ್ಮ ಸಂಗಡ ಕೂಡಿಬಂದಿರುವ ಎಲ್ಲಾ ಜನರೇ, ಈ ಮನುಷ್ಯನನ್ನು ನೋಡುತ್ತೀರಲ್ಲಾ, ಇವನ ವಿಷಯದಲ್ಲಿ ಯೆಹೂದ್ಯರೆಲ್ಲರೂ, ಇವನು ಇನ್ನು ಮೇಲೆ ಬದುಕಬಾರದೆಂದು ಕೂಗುತ್ತಾ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ, ಇಲ್ಲಿಯೂ ನನ್ನನ್ನು ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27783', '44', '25', '25', 'ಇವನು ಮರಣದಂಡನೆಗೆ ಕಾರಣವಾದದ್ದೇನೂ ಮಾಡಲಿಲ್ಲವೆಂದು ನನಗೆ ಕಂಡುಬಂದಿತು. ಅವನೇ ಕೈಸರನಿಗೆ ವಿಜ್ಞಾಪನೆಮಾಡಿಕೊಂಡದ್ದರಿಂದ, ಇವನನ್ನು ಕೈಸರನ ಬಳಿಗೆ ಕಳುಹಿಸುವುದಕ್ಕೆ ತೀರ್ಮಾನಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27784', '44', '25', '26', 'ಆದರೆ ಇವನ ಕುರಿತಾಗಿ ಕೈಸರನಿಗೆ ಬರೆಯುವುದಕ್ಕೆ ನಿರ್ದಿಷ್ಟವಾದ ಕಾರಣವೇನೂ ಕಂಡು ಬರಲಿಲ್ಲ. ಸೆರೆಯಲ್ಲಿರುವವನ ವಿರುದ್ಧ ಆರೋಪಿಸಿರುವ ದೋಷಗಳನ್ನು ಸೂಚಿಸದೆ, ಅವನನ್ನು ಕಳುಹಿಸುವುದು ಯುಕ್ತವಲ್ಲವೆಂದು ನನಗೆ ತೋರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27785', '44', '25', '27', 'ಆದುದರಿಂದ ವಿಚಾರಣೆಯಾದ ಮೇಲೆ ಬರೆಯುವುದಕ್ಕೆ ಏನಾದರೂ ಸಿಕ್ಕೀತೆಂದು, ಇವನನ್ನು ನಿಮ್ಮ ಮುಂದೆ ಮುಖ್ಯವಾಗಿ ಅಗ್ರಿಪ್ಪರಾಜನೇ ನಿನ್ನ ಮುಂದೆ ಕರೆಯಿಸಿದ್ದೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27786', '44', '26', '1', '¶ ಆಗ ಅಗ್ರಿಪ್ಪನು, ಪೌಲನಿಗೆ; “ನೀನು ನಿನ್ನ ಪರವಾಗಿ ಮಾತನಾಡಬಹುದು” ಅನ್ನಲು, ಪೌಲನು ಕೈಯೆತ್ತಿ, ಪ್ರತಿವಾದ ಮಾಡಿದ್ದೇನಂದರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27787', '44', '26', '2', '¶ “ಅಗ್ರಿಪ್ಪರಾಜನೇ, ಯೆಹೂದ್ಯರು ನನ್ನ ಮೇಲೆ ಆರೋಪಿಸುವ ಎಲ್ಲಾ ಆರೋಪಗಳ ವಿಷಯವಾಗಿ ನಿನ್ನ ಎದುರಿನಲ್ಲಿ ನಾನು ಈಹೊತ್ತು ಪ್ರತಿವಾದ ಮಾಡಬೇಕಾಗಿರುವುದರಿಂದ, ನನ್ನನ್ನು ಧನ್ಯನೆಂದು ಎಣಿಸಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27788', '44', '26', '3', 'ಏಕೆಂದರೆ, ಯೆಹೂದ್ಯರಲ್ಲಿರುವ ಎಲ್ಲಾ ಆಚಾರಗಳನ್ನೂ, ವಿವಾದಗಳನ್ನೂ ನೀನು ಚೆನ್ನಾಗಿ ಬಲ್ಲವನಾಗಿರುತ್ತೀ. ನನ್ನ ಮಾತುಗಳನ್ನು ಸಹನೆಯಿಂದ ಕೇಳಬೇಕೆಂದು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27789', '44', '26', '4', '¶ “ನಾನು ಚಿಕ್ಕಂದಿನಿಂದಲೂ, ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ನನ್ನ ದೇಶದ ಜನರೊಳಗಿದ್ದು, ಬದುಕಿದ ರೀತಿಯು ಎಲ್ಲಾ ಯೆಹೂದ್ಯರಿಗೆ ತಿಳಿದ ವಿಷಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27790', '44', '26', '5', 'ನಾನು, ನಮ್ಮ ಧರ್ಮದಲ್ಲಿ ಬಹು ಕಟ್ಟುನಿಟ್ಟಾಗಿ ಆಚರಿಸುವ ಫರಿಸಾಯರ ಪಂಥವನ್ನನುಸರಿಸಿ ಫರಿಸಾಯನಾಗಿ ನಡೆದುಕೊಂಡೆನೆಂಬುದನ್ನು, ಪ್ರಾರಂಭದಿಂದಲೂ ಅವರು ಬಲ್ಲರು. ಸಾಕ್ಷಿ ಹೇಳುವುದಕ್ಕೆ ಅವರಿಗೆ ಮನಸ್ಸಿದ್ದರೆ ಹೇಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27791', '44', '26', '6', 'ಈಗಲೂ ದೇವರು ನಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ, ಮಾಡಿದ ವಾಗ್ದಾನವು ನೆರವೇರುವುದೆಂಬ ನಿರೀಕ್ಷೆಯ ನಿಮಿತ್ತವೇ, ನಾನು ಇಂದು ನ್ಯಾಯವಿಚಾರಣೆಗೆ ಇಲ್ಲಿ ನಿಂತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27792', '44', '26', '7', 'ನಮ್ಮ ಹನ್ನೆರಡು ಕುಲದವರು ಹಗಲಿರುಳು ಆಸಕ್ತಿಯಿಂದ ದೇವರನ್ನು ಆರಾಧಿಸುತ್ತಾ, ಆ ವಾಗ್ದಾನದ ಫಲವನ್ನು ಹೊಂದುವುದಕ್ಕಾಗಿ ನಿರೀಕ್ಷಿಸುತ್ತಾ ಇದ್ದಾರೆ. ಅರಸನೇ, ಅದೇ ನಿರೀಕ್ಷೆಯ ವಿಷಯದಲ್ಲಿಯೇ ಯೆಹೂದ್ಯರು, ನನ್ನ ವಿರುದ್ಧ ದೋಷಾರೋಪಣೆಮಾಡುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27793', '44', '26', '8', 'ದೇವರು ಸತ್ತವರನ್ನು ಎಬ್ಬಿಸಿದ್ದು ನಂಬಲು ಅಸಾಧ್ಯವೆಂದು ನೀವು ಏಕೆ ತೀರ್ಮಾನಿಸುತ್ತೀರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27794', '44', '26', '9', 'ಒಂದು ಕಾಲದಲ್ಲಿ ನಜರೇತಿನ ಯೇಸುವಿನ ಹೆಸರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಅನೇಕ ಕಾರ್ಯಗಳನ್ನು ನಡೆಸಬೇಕೆಂದು ನಾನೂ ಯೋಚಿಸಿಕೊಂಡಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27795', '44', '26', '10', 'ಯೆರೂಸಲೇಮಿನಲ್ಲಿ ಹಾಗೆಯೇ ಮಾಡಿದ್ದೆನು. ಮುಖ್ಯಯಾಜಕರಿಂದ, ಅಧಿಕಾರವನ್ನು ಪಡೆದು ದೇವಜನರಲ್ಲಿ ಅನೇಕರನ್ನು ಸೆರೆಮನೆಗಳಲ್ಲಿ ಇರಿಸಿ, ಅವರಿಗೆ ಮರಣದ ತೀರ್ಪಾದಾಗ, ನಾನು ಅದಕ್ಕೆ ಸಮ್ಮತಿಯನ್ನು ಸೂಚಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27796', '44', '26', '11', 'ಎಲ್ಲಾ ಸಭಾಮಂದಿರಗಳಲ್ಲಿಯೂ, ನಾನು ಅನೇಕ ಸಾರಿ ಅವರನ್ನು ದಂಡಿಸಿ ಅವರಿಂದ ದೇವದೂಷಣೆಯ ಮಾತುಗಳನ್ನಾಡಿಸುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಿದೆನು. ಇದಲ್ಲದೆ ಅವರ ಮೇಲೆ ಬಹು ಕೋಪಾವೇಶವುಳ್ಳವನಾಗಿ ಬೇರೆ ಪಟ್ಟಣಗಳವರೆಗೂ ಹೋಗಿ, ಅವರನ್ನು ಹಿಂಸೆಪಡಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27797', '44', '26', '12', 'ಈ ಉದ್ದೇಶದಿಂದ ನಾನು ಮುಖ್ಯಯಾಜಕರಿಂದ ಅಧಿಕಾರವನ್ನೂ, ಆದೇಶವನ್ನೂ ಹೊಂದಿ ದಮಸ್ಕಕ್ಕೆ ಹೋಗುವ ದಾರಿಯಲ್ಲಿ ರಾಜನೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27798', '44', '26', '13', 'ಮಧ್ಯಾಹ್ನದ ಹೊತ್ತಿನಲ್ಲಿ ಪರಲೋಕದಿಂದ ಒಂದು ಬೆಳಕು ನನ್ನ ಸುತ್ತಲೂ ಮತ್ತು ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಪ್ರಯಾಣಮಾಡುತ್ತಿದ್ದವರ ಸುತ್ತಲೂ ಸೂರ್ಯನ ಹೊಳಪಿಗಿಂತ ಹೆಚ್ಚಾಗಿ ಹೊಳೆಯುವುದನ್ನು ನಾನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27799', '44', '26', '14', 'ನಾವೆಲ್ಲರು ನೆಲಕ್ಕೆ ಬೀಳಲು; ‹‘ಸೌಲನೇ, ಸೌಲನೇ, ನನ್ನನ್ನು ಏಕೆ ಹಿಂಸೆಪಡಿಸುತ್ತೀ? ಮುಳ್ಳುಗೋಲನ್ನು ಒದೆಯುವುದರಿಂದ ನಿನಗೇ ಹಾನಿಯಲ್ಲವೇ?› ಎಂದು ಇಬ್ರಿಯ ಭಾಷೆಯಿಂದ ಹೇಳುವ ವಾಣಿಯನ್ನು’ ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27800', '44', '26', '15', 'ಆಗ ನಾನು; ‘ಕರ್ತನೇ, ನೀನಾರು?’ ಅನ್ನಲು ಕರ್ತನು; ‹‘ನೀನು ಹಿಂಸೆಪಡಿಸುವ ಯೇಸುವೇ ನಾನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('27801', '44', '26', '16', '‹ನೀನು ಎದ್ದು, ನಿಂತುಕೋ. ನಿನ್ನನ್ನು ನನ್ನ ಸೇವಕನಾಗಿಯೂ, ಸಾಕ್ಷಿಯಾಗಿಯೂ ನೇಮಿಸುವುದಕ್ಕೋಸ್ಕರ ನಿನಗೆ ಕಾಣಿಸಿಕೊಂಡಿದ್ದೇನೆ. ಈಗಲೂ, ಮುಂದೆಯೂ ನಿನಗೆ ತೋರಿಸಲಿರುವ ದರ್ಶನಗಳಲ್ಲಿಯೂ, ನಿನಗೆ ಕಾಣಿಸಿಕೊಂಡದ್ದನ್ನು ಕುರಿತು ನೀನು ನನ್ನ ಸಾಕ್ಷಿಯಾಗಿರಬೇಕು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('27802', '44', '26', '17', '‹ನಾನು ನಿನ್ನ ಸ್ವಂತ ಜನರಿಂದಲೂ, ಅನ್ಯಜನರಿಂದಲೂ ನಿನ್ನನ್ನು ರಕ್ಷಿಸುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('27803', '44', '26', '18', '‹ಅವರು ಕತ್ತಲೆಯಿಂದ ಬೆಳಕಿಗೂ, ಸೈತಾನನ ಅಧಿಕಾರದಿಂದ ದೇವರ ಕಡೆಗೂ ತಿರುಗಿಕೊಂಡು, ನನ್ನಲ್ಲಿ ನಂಬಿಕೆಯಿಡುವುದರಿಂದ ಪಾಪಕ್ಷಮಾಪಣೆಯನ್ನೂ, ಪರಿಶುದ್ಧರೊಂದಿಗೆ ಹಕ್ಕನ್ನೂ ಹೊಂದುವಂತೆ, ಅವರ ಕಣ್ಣುಗಳನ್ನು ತೆರೆಯಬೇಕೆಂದು ಅವರ ಬಳಿಗೆ ನಾನು ನಿನ್ನನ್ನು ಕಳುಹಿಸುತ್ತೇನೆ’› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27804', '44', '26', '19', 'ಆದಕಾರಣ ಅಗ್ರಿಪ್ಪರಾಜನೇ, ಪರಲೋಕದಿಂದ ನನಗೆ ಉಂಟಾದ ಆ ದರ್ಶನಕ್ಕೆ ನಾನು ಅವಿಧೇಯನಾಗದೆ ಮೊದಲು ದಮಸ್ಕದವರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27805', '44', '26', '20', 'ಆಮೇಲೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿಯೂ, ಯೂದಾಯದ ಎಲ್ಲಾ ಸೀಮೆಯಲ್ಲಿಯೂ ಇರುವವರಿಗೆ ಮತ್ತು ಅನ್ಯಜನರಿಗೆ ಸಹ; ನೀವು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳಬೇಕೆಂತಲೂ, ಮಾನಸಾಂತರಕ್ಕೆ ಯೋಗ್ಯವಾದ ಕೃತ್ಯಗಳನ್ನು ಮಾಡಬೇಕೆಂತಲೂ ಸಾರಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27806', '44', '26', '21', 'ಈ ಕಾರಣದಿಂದ ಯೆಹೂದ್ಯರು ದೇವಾಲಯದಲ್ಲಿ ನನ್ನನ್ನು ಹಿಡಿದು ಕೊಲ್ಲುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27807', '44', '26', '22', 'ಆದರೆ ನಾನು ದೇವರಿಂದ ಸಹಾಯವನ್ನು ಪಡೆದು ಈ ದಿನದವರೆಗೂ ಸುರಕ್ಷಿತವಾಗಿದ್ದು ಚಿಕ್ಕವರಿಗೂ, ದೊಡ್ಡವರಿಗೂ ಸಾಕ್ಷಿಹೇಳುವವನಾಗಿದ್ದೇನೆ. ಪ್ರವಾದಿಗಳೂ, ಮೋಶೆಯೂ ಮುಂದೆ ಆಗುವುದನ್ನು ಕುರಿತು ತಿಳಿಸಿದ ಸಂಗತಿಗಳನ್ನೇ, ಹೊರತು ನಾನು ಇನ್ನೇನೂ ಹೇಳುವವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27808', '44', '26', '23', 'ಆ ಸಂಗತಿಗಳು ಏನೆಂದರೆ; ಕ್ರಿಸ್ತನು ಬಾಧೆಪಟ್ಟು ಸಾಯಬೇಕಾದವನು ಮತ್ತು ಆತನು ಸತ್ತವರೊಳಗಿಂದ ಮೊದಲನೆಯವನಾಗಿ ಎದ್ದು ಯೆಹೂದ್ಯರಿಗೂ, ಅನ್ಯಜನರಿಗೂ ಬೆಳಕನ್ನು ಪ್ರಸಿದ್ಧಿಪಡಿಸುವವನಾಗಿರುವನು” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27809', '44', '26', '24', '¶ ಹೀಗೆ ಪೌಲನು ಪ್ರತಿವಾದ ಮಾಡುತ್ತಿದ್ದಾಗ, ಫೆಸ್ತನು ಮಹಾಶಬ್ದದಿಂದ; “ಪೌಲನೇ, ನಿನಗೆ ಹುಚ್ಚು ಹಿಡಿದಿದೆ; ಅಧಿಕ ಪಾಂಡಿತ್ಯ ನಿನ್ನನ್ನು ಹುಚ್ಚನನ್ನಾಗಿಸಿದೆ,” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27810', '44', '26', '25', 'ಅದಕ್ಕೆ ಪೌಲನು; “ಮಹಾ ಶ್ರೇಷ್ಠನಾದ ಫೆಸ್ತನೇ, ನಾನು ಹುಚ್ಚನಲ್ಲ; ಸ್ವಸ್ಥಬುದ್ಧಿಯುಳ್ಳವನಾಗಿ ಸತ್ಯವಾದ ಮಾತುಗಳನ್ನೇ ಹೇಳುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27811', '44', '26', '26', 'ಅಗ್ರಿಪ್ಪರಾಜನು ಈ ಸಂಗತಿಗಳನ್ನೆಲ್ಲಾ ತಿಳಿದವನು; ಆದುದರಿಂದ, ಅವನ ಮುಂದೆ ಧೈರ್ಯವಾಗಿ ಮಾತನಾಡುತ್ತೇನೆ. ಇವುಗಳಲ್ಲಿ ಒಂದಾದರೂ ಅವನಿಗೆ ಮುಚ್ಚುಮರೆಯಾದುದಲ್ಲವೆಂದು ನಂಬಿದ್ದೇನೆ, ಏಕೆಂದರೆ ಇದು ಒಂದು ಮೂಲೆಯಲ್ಲಿ ನಡೆದ ಕಾರ್ಯವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27812', '44', '26', '27', 'ಅಗ್ರಿಪ್ಪರಾಜನೇ, ಪ್ರವಾದಿಗಳಲ್ಲಿ ನಿನಗೆ ನಂಬಿಕೆಯುಂಟೋ?” ಉಂಟೆಂದು ನಾನು ಬಲ್ಲೆನು ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27813', '44', '26', '28', 'ಅದಕ್ಕೆ ಅಗ್ರಿಪ್ಪನು; “ಅಲ್ಪಪ್ರಯತ್ನದಿಂದ, ನನ್ನನ್ನು ಕ್ರೈಸ್ತನಾಗುವುದಕ್ಕೆ ಒಡಂಬಡಿಸುತ್ತೀಯಾ?” ಎಂದು ಹೇಳಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('27814', '44', '26', '29', 'ಪೌಲನು; “ಅಲ್ಪಪ್ರಯತ್ನದಿಂದಾಗಲಿ, ಅಧಿಕ ಪ್ರಯತ್ನದಿಂದಾಗಲಿ ನೀನು ಮಾತ್ರವಲ್ಲದೆ ಈಹೊತ್ತು ನನ್ನ ಮಾತುಗಳನ್ನು ಕೇಳುವವರೆಲ್ಲರೂ, ಈ ಬೇಡಿಗಳ ಹೊರತು, ನನ್ನಂತೆ ಆಗಬೇಕೆಂದು ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸುತ್ತೇನೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27815', '44', '26', '30', '¶ ಆ ಮೇಲೆ ರಾಜನೂ, ದೇಶಾಧಿಪತಿಯೂ ಮತ್ತು ಬೆರ್ನಿಕೆಯೂ ಅವರ ಸಂಗಡ ಕುಳಿತಿದ್ದವರೂ, ಎದ್ದು ಹೊರಗೆ ಹೋಗಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27816', '44', '26', '31', '“ಈ ಮನುಷ್ಯನು ಮರಣದಂಡನೆಗಾಗಲಿ, ಬೇಡಿಗಾಗಲಿ ಆಧಾರವಾದದ್ದೇನೂ ಮಾಡಿದವನಲ್ಲ” ಎಂಬುದಾಗಿ ತಮ್ಮ ತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27817', '44', '26', '32', 'ಅಗ್ರಿಪ್ಪನು ಫೆಸ್ತನಿಗೆ; “ಈ ಮನುಷ್ಯನು ಕೈಸರನಿಗೆ ಎದುರಿನಲ್ಲಿ ಹೇಳಿಕೊಳ್ಳುತ್ತೇನೆಂದು ಹೇಳದೆ ಹೋಗಿದ್ದರೆ ಇವನನ್ನು ಬಿಡುಗಡೆ ಮಾಡಬಹುದಿತ್ತು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27818', '44', '27', '1', '¶ ನಾವು ಸಮುದ್ರಮಾರ್ಗವಾಗಿ ಇತಾಲ್ಯದೇಶಕ್ಕೆ ಹೋಗಬೇಕೆಂದು ತೀರ್ಮಾನವಾದ ಮೇಲೆ, ಪೌಲನನ್ನೂ, ಬೇರೆ ಕೆಲವು ಸೆರೆಯವರನ್ನೂ ಔಗುಸ್ತ ಸೇನೆಗೆ ಸೇರಿದ ಯೂಲ್ಯನೆಂಬ ಒಬ್ಬ ಶತಾಧಿಪತಿಗೆ ಒಪ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27819', '44', '27', '2', 'ಆಗ ಅದ್ರಮಿತ್ತಿಯದಿಂದ ಬಂದು ಆಸ್ಯಸೀಮೆಯ ಕರಾವಳಿಯ ಸ್ಥಳಗಳಿಗೆ ಹೋಗುವುದಕ್ಕಿದ್ದ ಒಂದು ಹಡಗನ್ನು ಹತ್ತಿ ಸಮುದ್ರಪ್ರಯಾಣವನ್ನು ಪ್ರಾರಂಭಿಸಿದೆವು. ಮಕೆದೋನ್ಯಕ್ಕೆ ಸೇರಿದ ಥೆಸಲೋನಿಕದ ಅರಿಸ್ತಾರ್ಕನು ನಮ್ಮ ಜೊತೆಯಲ್ಲಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27820', '44', '27', '3', '¶ ಮರುದಿನ ಸೀದೋನಿಗೆ ತಲುಪಿದೆವು. ಯೂಲ್ಯನು ಪೌಲನಿಗೆ ದಯೆಯನ್ನು ತೋರಿಸುವವನಾಗಿ, ಅವನನ್ನು ಸ್ನೇಹಿತರ ಬಳಿಗೆ ಹೋಗಿ ಸತ್ಕಾರ ಹೊಂದುವುದಕ್ಕೆ ಅನುಮತಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27821', '44', '27', '4', 'ಅಲ್ಲಿಂದ ಹೊರಟು ವಿರುದ್ಧ ದಿಕ್ಕಿನಲ್ಲಿ ಗಾಳಿ ಬೀಸುತ್ತಿದ್ದುದರಿಂದ ಕುಪ್ರದ್ವೀಪದ ಮರೆಯಲ್ಲಿ ಸಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27822', '44', '27', '5', 'ಕಿಲಿಕ್ಯಕ್ಕೂ, ಪಂಫುಲ್ಯಕ್ಕೂ ಎದುರಾಗಿರುವ ಸಮುದ್ರವನ್ನು ದಾಟಿ ಲುಕೀಯ ಸೀಮೆಯಲ್ಲಿರುವ ಮುರಕ್ಕೆ ಬಂದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27823', '44', '27', '6', 'ಅಲ್ಲಿ ಅಲೆಕ್ಸಾಂದ್ರಿಯದಿಂದ ಬಂದು ಇತಾಲ್ಯದೇಶಕ್ಕೆ ಹೋಗುತ್ತಿದ್ದ ಒಂದು ಹಡಗನ್ನು ಶತಾಧಿಪತಿಯು ಕಂಡು ನಮ್ಮನ್ನು ಅದರೊಳಗೆ ಹತ್ತಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27824', '44', '27', '7', 'ಅನೇಕ ದಿನಗಳ ಕಾಲ ನಿಧಾನವಾಗಿ ಸಾಗುತ್ತಾ ಎಷ್ಟೋ ಪ್ರಯಾಸದಿಂದ ಕ್ನೀದಕ್ಕೆ ಸಮೀಪವಾಗಿ ಬಂದಾಗ ಗಾಳಿಯು ನಮ್ಮನ್ನು ಅಲ್ಲಿಗೆ ಮುಟ್ಟಗೊಡಿಸದೆ ಇದ್ದುದರಿಂದ ಕ್ರೇತ ದ್ವೀಪದ ಮರೆಯಲ್ಲಿ ಸಾಗಿ ಸಲ್ಮೋನೆಗೆ ಸಮೀಪವಾಗಿ ಬಂದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27825', '44', '27', '8', 'ಪ್ರಯಾಸದಿಂದ ಆ ದ್ವೀಪದ ಕರಾವಳಿಯ ಮೂಲಕವಾಗಿ ಚಂದರೇವುಗಳೆಂಬ ಸ್ಥಳಕ್ಕೆ ಸೇರಿದೆವು. ಅದರ ಹತ್ತಿರದಲ್ಲಿ ಲಸಾಯವೆಂಬ ಪಟ್ಟಣವು ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27826', '44', '27', '9', '¶ ಹೀಗೆ ಬಹುಕಾಲ ಕಳೆದುಹೋಯಿತು; ಉಪವಾಸದ ದಿನವು ಮುಗಿದುಹೋಗಿತ್ತು. ಈ ಸಂದರ್ಭದಲ್ಲಿ ಸಮುದ್ರಪ್ರಯಾಣ ಮಾಡುವುದು ಅಪಾಯಕರವಾಗಿದ್ದುದರಿಂದ ಪೌಲನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27827', '44', '27', '10', '“ಜನರೇ, ಈ ಪ್ರಯಾಣದಿಂದ ಸರಕಿಗೂ, ಹಡಗಿಗೆ ಮಾತ್ರವಲ್ಲದೆ, ನಮ್ಮ ಪ್ರಾಣಗಳಿಗೂ ಕಷ್ಟವೂ, ಬಹು ನಷ್ಟವೂ ಸಂಭವಿಸುವುದೆಂದು ನನಗೆ ತೋರುತ್ತಿದೆ” ಎಂದು ಅವರನ್ನು ಎಚ್ಚರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27828', '44', '27', '11', 'ಆದರೆ ಪೌಲನು ಹೇಳಿದ ಮಾತುಗಳಿಗಿಂತ, ನಾವಿಕನೂ ಹಡಗಿನ ಯಜಮಾನನೂ ಹೇಳಿದ ಮಾತಿಗೆ ಶತಾಧಿಪತಿಯು ಹೆಚ್ಚಾಗಿ ಲಕ್ಷ್ಯಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27829', '44', '27', '12', '¶ ಆ ಬಂದರು ಪ್ರದೇಶ; ಚಳಿಗಾಲವನ್ನು ಕಳೆಯುವುದಕ್ಕೆ ಅನುಕೂಲವಲ್ಲವಾದುದರಿಂದ, ಅಲ್ಲಿಂದ ಹೊರಟು ಸಾಧ್ಯವಾದರೆ ಹೇಗೂ ಫೊಯಿನಿಕ್ಸ ಊರನ್ನು ಸೇರಿ, ಅಲ್ಲೇ ಆ ಚಳಿಗಾಲವನ್ನು ಕಳೆಯಬೇಕೆಂದು ಹೆಚ್ಚು ಜನರು ತಮ್ಮ ಅಭಿಪ್ರಾಯಗಳನ್ನು ಹೇಳಿದರು. ಫೊಯಿನಿಕ್ಸವು ಕ್ರೇತ ದ್ವೀಪದ ಒಂದು ಬಂದರು ಪ್ರದೇಶ, ಈಶಾನ್ಯ ದಿಕ್ಕಿಗೂ, ಆಗ್ನೇಯ ದಿಕ್ಕಿಗೂ ಅಭಿಮುಖವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27830', '44', '27', '13', '¶ ತೆಂಕಣ ಗಾಳಿ ಮೆಲ್ಲಗೆ ಬೀಸಲಾಗಿ ತಮ್ಮ ಉದ್ದೇಶವು ಸಾರ್ಥಕವಾಯಿತೆಂದು ಭಾವಿಸಿ ಲಂಗರುಗಳನ್ನು ತೆಗೆದು ಕ್ರೇತ ದ್ವೀಪವನ್ನು ಅನುಸರಿಸಿ ತೀರದ ಮಗ್ಗುಲಲ್ಲೇ ಹೋಗುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27831', '44', '27', '14', 'ಸ್ವಲ್ಪ ಹೊತ್ತಿನಮೇಲೆ ಆ ದ್ವೀಪದ ಮೇಲೆ ಈಶಾನ್ಯ ಮಾರುತ ಎಂಬ ಉರಕಲೋನ್ ಗಾಳಿಯು ಅಪ್ಪಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27832', '44', '27', '15', 'ಆ ಹೊಡೆತಕ್ಕೆ ಹಡಗು ಸಿಕ್ಕಿಕೊಂಡು ಗಾಳಿಗೆದುರಾಗಿ ನಿಲ್ಲುವುದಕ್ಕೆ ಆಗದೆಹೋದುದರಿಂದ ಗಾಳಿ ಬಂದ ಕಡೆಗೆ ಹಡಗನ್ನು ನೂಕಿಸಿಕೊಂಡು ಹೋದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27833', '44', '27', '16', 'ಕ್ಲೌಡ ಎಂಬ ಒಂದು ಪುಟ್ಟ ದ್ವೀಪದ ಸಮೀಪಕ್ಕೆ ಹಾದುಹೋಗುವಾಗ ಹಡಗಿನಲ್ಲಿ ಇದ್ದ ಚಿಕ್ಕ ದೋಣಿಯನ್ನು ಸುಭದ್ರಪಡಿಸಿಕೊಳ್ಳುವುದು ಸಾಧ್ಯವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27834', '44', '27', '17', 'ಅದನ್ನು ಮೇಲಕ್ಕೆ ಎತ್ತಿದ ನಂತರ ಹಗ್ಗಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹಡಗಿನ ಕೆಳಭಾಗವನ್ನು ಬಿಗಿದರು. ಆ ಮೇಲೆ ಸುರ್ತಿಸ್ ಎಂಬ ಮರಳುದಿಬ್ಬಕ್ಕೆ ಎಲ್ಲಿ ಸಿಕ್ಕಿಕೊಳ್ಳುವುದೋ ಎಂಬ ಭಯ ಆವರಿಸಿತು. ಆದುದರಿಂದ ಅವರು ಹಾಯಿಯನ್ನು ಇಳಿಸಿ, ಗಾಳಿ ಬೀಸುತ್ತಿದ್ದ ಕಡೆಯೇ ಹಡಗು ತೇಲಲೆಂದು ಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27835', '44', '27', '18', 'ಬಿರುಗಾಳಿಯ ಮಳೆಯೂ ನಮ್ಮನ್ನು ಅತ್ಯಂತವಾಗಿ ಹೊಯಿದಾಡಿಸಿದ್ದರಿಂದ ಅವರು ಮರುದಿನ ಹಡಗಿನಲ್ಲಿದ್ದ ಸರಕು ಸಾಮಗ್ರಿಗಳನ್ನು ಸಮುದ್ರಕ್ಕೆ ಎಸೆಯಲು ಆರಂಭಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27836', '44', '27', '19', 'ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಹಡಗಿನ ಕೆಲವು ಸಲಕರಣೆಗಳನ್ನು ಸ್ವತಃ ಎತ್ತಿ ಹೊರಗೆಸೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27837', '44', '27', '20', 'ಅನೇಕ ದಿನಗಳ ತನಕ ಸೂರ್ಯನಾಗಲಿ, ನಕ್ಷತ್ರಗಳಾಗಲಿ ನಮಗೆ ಕಾಣಿಸದೆ, ದೊಡ್ಡ ಬಿರುಗಾಳಿ ಮಳೆ ನಮ್ಮ ಮೇಲೆ ಹೊಡೆದುದರಿಂದ ತಪ್ಪಿಸಿಕೊಂಡೇವೆಂಬ ಎಲ್ಲಾ ನಿರೀಕ್ಷೆಯು ವಿಫಲವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27838', '44', '27', '21', '¶ ಅವರು ಬಹುಕಾಲ ಊಟವಿಲ್ಲದೆ ಇದ್ದ ಮೇಲೆ, ಪೌಲನು ಅವರ ಮಧ್ಯದಲ್ಲಿ ನಿಂತುಕೊಂಡು; “ಎಲೈ ಜನರೇ, ನೀವು ಕ್ರೇತದಿಂದ ಹೊರಟು ಈ ಕಷ್ಟನಷ್ಟಗಳಿಗೆ ಗುರಿಯಾಗದಂತೆ ನನ್ನ ಮಾತನ್ನು ಕೇಳಬೇಕಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27839', '44', '27', '22', 'ಈಗಲಾದರೂ ನೀವು ಧೈರ್ಯದಿಂದಿರಬೇಕೆಂದು ನಿಮಗೆ ಬುದ್ಧಿಹೇಳುತ್ತೇನೆ; ಹಡಗು ನಷ್ಟವಾಗುವುದೇ ಹೊರತು, ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬರಿಗೂ ಪ್ರಾಣನಷ್ಟವಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27840', '44', '27', '23', 'ಏಕೆಂದರೆ, ನಾನು ಯಾರವನಾಗಿದ್ದೇನೋ, ಯಾರನ್ನು ಸ್ತುತಿಸುತ್ತೇನೋ ಆ ದೇವರಿಂದ ಬಂದ ಒಬ್ಬ ದೂತನು ಕಳೆದ ರಾತ್ರಿಯಲ್ಲಿ ನನ್ನ ಹತ್ತಿರ ನಿಂತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27841', '44', '27', '24', '‘ಪೌಲನೇ, ಭಯಪಡಬೇಡ, ನೀನು ಕೈಸರನ ಮುಂದೆ ನಿಲ್ಲಬೇಕು; ಇದಲ್ಲದೆ ನಿನ್ನ ಸಂಗಡ ಈ ಹಡಗಿನಲ್ಲಿ ಪ್ರಯಾಣಮಾಡುವವರೆಲ್ಲರ ಪ್ರಾಣವನ್ನು, ದೇವರು ನಿನ್ನ ಮೇಲಣ ದಯೆಯಿಂದ ಉಳಿಸಿಕೊಟ್ಟಿದ್ದಾನೆಂದು’ ನನ್ನ ಸಂಗಡ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27842', '44', '27', '25', 'ಆದುದರಿಂದ, ಜನರೇ ಧೈರ್ಯವಾಗಿರಿ. ನನಗೆ ಹೇಳಲ್ಪಟ್ಟ ಪ್ರಕಾರವೇ ಆಗುವುದೆಂದು ದೇವರನ್ನು ನಂಬಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27843', '44', '27', '26', 'ಆದರೆ, ನಾವು ಯಾವುದೋ ಒಂದು ದ್ವೀಪದ ದಡವನ್ನು ತಾಕಬೇಕಾಗಿದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27844', '44', '27', '27', '¶ ಹದಿನಾಲ್ಕನೆಯ ರಾತ್ರಿಯಲ್ಲಿ ನಾವು ಆದ್ರಿಯ ಸಮುದ್ರದಲ್ಲಿ ಅತ್ತ ಇತ್ತ ಬಡಿಸಿಕೊಂಡು ಹೋಗುತ್ತಿರುವಾಗ ಸುಮಾರು ಮಧ್ಯರಾತ್ರಿಯಲ್ಲಿ ನಾವಿಕರು ಒಂದು ದೇಶದ ಹತ್ತಿರ ಬಂದೆವೆಂದು ನೆನಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27845', '44', '27', '28', 'ಅಳತೆ ಮಾಪನವನ್ನು ಇಳಿಸಿ ಇಪ್ಪತ್ತು ಮಾರುದ್ದವೆಂದು ಕಂಡರು. ಸ್ವಲ್ಪ ಹೊತ್ತಿನ ಮೇಲೆ ಅವರು ತಿರುಗಿ ಮಾಪನದ ಗುಂಡನ್ನು ಇಳಿಸಿ ನೋಡಲಾಗಿ ಹದಿನೈದು ಮಾರುದ್ದವೆಂದು ಕಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27846', '44', '27', '29', 'ಬಂಡೆಗಳಿಗೆ ಡಿಕ್ಕಿಹೊಡೆದೆವೋ ಎಂದು ಭಯಪಟ್ಟು ಹಡಗಿನ ಹಿಂಭಾಗದಿಂದ ನಾಲ್ಕು ಲಂಗರುಗಳನ್ನು ಬಿಟ್ಟು ಬೇಗ ಬೆಳಗಾಗಲಿ ಎಂದು ಪ್ರಾರ್ಥಿಸಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27847', '44', '27', '30', 'ಆದರೆ, ನಾವಿಕರು ಮುಂಭಾಗದಲ್ಲಿ ಲಂಗರುಗಳನ್ನು ಹಾಕಬೇಕೆಂಬ ಸುಳ್ಳುಕಾರಣ ಕೊಟ್ಟು ದೋಣಿಯನ್ನು ಸಮುದ್ರದಲ್ಲಿ ಇಳಿಸಿ ಹಡಗನ್ನು ಬಿಟ್ಟು ತಪ್ಪಿಸಿಕೊಂಡು ಹೋಗುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸುತ್ತಿರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27848', '44', '27', '31', 'ಪೌಲನು ಶತಾಧಿಪತಿಗೂ, ಸಿಪಾಯಿಗಳಿಗೂ; “ಇವರು ಹಡಗಿನಲ್ಲಿ ಉಳಿಯದಿದ್ದರೆ ನಿಮ್ಮ ಪ್ರಾಣ ಉಳಿಯುವುದಿಲ್ಲವೆಂದು” ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27849', '44', '27', '32', 'ಆಗ ಸಿಪಾಯಿಗಳು ದೋಣಿಯ ಹಗ್ಗಗಳನ್ನು ಕತ್ತರಿಸಿ ಅದು ಬಿದ್ದು ಹೋಗುವಂತೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27850', '44', '27', '33', '¶ ಬೆಳಗಾಗುತ್ತಿರುವಷ್ಟರಲ್ಲಿ ಪೌಲನು ಏನಾದರೂ ಆಹಾರವನ್ನು ತೆಗೆದುಕೊಳ್ಳಬೇಕೆಂದು ಎಲ್ಲರನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತಾ; “ಇಂದಿಗೆ ನೀವು ಹದಿನಾಲ್ಕು ದಿನದಿಂದ ಕಾದುಕೊಂಡು ಆಹಾರವನ್ನು ತೆಗೆದುಕೊಳ್ಳದೆ, ಹಸಿದುಕೊಂಡು ಇದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27851', '44', '27', '34', 'ಅದುದರಿಂದ, ಆಹಾರ ತೆಗೆದುಕೊಳ್ಳಬೇಕೆಂದು ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ. ಇದು ನಿಮ್ಮ ಪ್ರಾಣರಕ್ಷಣೆಗೆ ಅಗತ್ಯವಾಗಿದೆ. ನಿಮ್ಮಲ್ಲಿ ಯಾರ ತಲೆಯಿಂದಲಾದರೂ ಒಂದು ಕೂದಲೂ ಉದುರಿಹೋಗುವುದಿಲ್ಲವೆಂದು” ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27852', '44', '27', '35', 'ರೊಟ್ಟಿಯನ್ನು ತೆಗೆದುಕೊಂಡು, ಎಲ್ಲರ ಮುಂದೆ ದೇವರ ಸ್ತೋತ್ರಮಾಡಿ ಅದನ್ನು ಮುರಿದು ತಿನ್ನುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27853', '44', '27', '36', 'ಆಗ ಎಲ್ಲರೂ ಧೈರ್ಯ ತಂದುಕೊಂಡು, ತಾವೂ ಆಹಾರವನ್ನು ಸೇವಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27854', '44', '27', '37', 'ಆ ಹಡಗಿನಲ್ಲಿದ್ದ ನಾವೆಲ್ಲರೂ ಒಟ್ಟು ಇನ್ನೂರ ಎಪ್ಪತ್ತಾರು ಮಂದಿ ಇದ್ದೇವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27855', '44', '27', '38', 'ಸಾಕಾದಷ್ಟು ತಿಂದ ಮೇಲೆ, ಮಿಕ್ಕ ಗೋದಿಯನ್ನು ಸಮುದ್ರಕ್ಕೆ ಚೆಲ್ಲಿ, ಹಡಗನ್ನು ಹಗುರ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27856', '44', '27', '39', '¶ ಬೆಳಗಾದ ಮೇಲೆ ಆ ದೇಶದ ಗುರುತನ್ನು ತಿಳಿಯದೆ ಉಸುಬಿನ ದಡವುಳ್ಳ ಒಂದು ಕೊಲ್ಲಿಯನ್ನು ನೋಡಿ ಆ ದಡದ ಮೇಲೆ ಹಡಗನ್ನು ನೂಕುವುದಕ್ಕೆ ಸಾಧ್ಯವಾದೀತೆಂದು ಯೋಚಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27857', '44', '27', '40', 'ಅವರು ಲಂಗರುಗಳನ್ನು ಸರಿಸಿ ಸಮುದ್ರದಲ್ಲೇ ಬಿಟ್ಟು, ಚುಕ್ಕಾಣಿಗಳ ಕಟ್ಟುಗಳನ್ನು ಬಿಚ್ಚಿ, ದೊಡ್ಡ ಹಾಯಿಯನ್ನು ಗಾಳಿಗೆ ಎತ್ತಿಕಟ್ಟಿ ಹಡಗನ್ನು ಆ ದಡಕ್ಕೆ ನಡಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27858', '44', '27', '41', 'ಆದರೆ ಮಧ್ಯದಲ್ಲಿ ಅವರಿಗೆ ಮರಳದಿಬ್ಬ ಸಿಕ್ಕಿದಾಗ ಅದಕ್ಕೆ ನಾವೆಯನ್ನು ಹತ್ತಿಸಿದರು. ಮುಂಭಾಗವು ದಿಣ್ಣೆಗೆ ತಗಲಿಕೊಂಡು ಅಲ್ಲಾಡದೆ ನಿಂತಿತು. ಹಿಂಭಾಗವು ಹುಚ್ಚು ಅಲೆಗಳ ಹೊಡೆತದಿಂದ ಒಡೆದು ತುಂಡಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27859', '44', '27', '42', 'ಸೆರೆಯವರಲ್ಲಿ ಕೆಲವರು ಈಜಿ ತಪ್ಪಿಸಿಕೊಂಡಾರೆಂದು ಸಿಪಾಯಿಗಳು ಅವರನ್ನು ಕೊಲ್ಲಬೇಕೆಂಬುದಾಗಿ ಯೋಚಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27860', '44', '27', '43', 'ಆದರೆ ಶತಾಧಿಪತಿಯು, ಪೌಲನನ್ನು ಉಳಿಸಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸಿ ಅವರ ಆಲೋಚನೆಯನ್ನು ಬೇಡವೆಂದು ಹೇಳಿ, ಈಜಬಲ್ಲವರು ಹಡಗಿನಿಂದ ಧುಮುಕಿ ಮೊದಲು ತೀರಕ್ಕೆ ಹೋಗಬೇಕೆಂತಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27861', '44', '27', '44', 'ಉಳಿದವರಲ್ಲಿ ಕೆಲವರು ಹಲಿಗೆಗಳ ಮೇಲೆ, ಕೆಲವರು ಹಡಗಿನ ತುಂಡುಗಳ ಮೇಲೆ ಹೋಗಬೇಕೆಂತಲೂ ಅಪ್ಪಣೆಕೊಟ್ಟನು. ಈ ರೀತಿಯಿಂದ ಎಲ್ಲರೂ ಸುರಕ್ಷಿತವಾಗಿ ತೀರವನ್ನು ತಲುಪಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27862', '44', '28', '1', '¶ ನಾವು ಸುರಕ್ಷಿತವಾಗಿ ದಡವನ್ನು ಸೇರಿದ ಮೇಲೆ, ಅದು ಮೆಲೀತೆ ದ್ವೀಪವೆಂದು ತಿಳಿದುಬಂತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27863', '44', '28', '2', 'ಅನ್ಯಭಾಷೆಯವರಾದ ಆ ದ್ವೀಪದವರು ನಮಗೆ ವಿಶೇಷ ಸಹಾನುಭೂತಿಯನ್ನು ತೋರಿದರು. ಮಳೆಯು ಆಗಲೇ ಹೊಯ್ದು ಚಳಿಯಾಗುತ್ತಿದ್ದುದರಿಂದ, ಅವರು ಬೆಂಕಿಯನ್ನು ಹೊತ್ತಿಸಿ ನಮ್ಮೆಲ್ಲರನ್ನು ಸೇರಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27864', '44', '28', '3', 'ಪೌಲನು ಒಂದು ಹೊರೆ ಕಟ್ಟಿಗೆಯನ್ನು ಕೂಡಿಸಿ, ತಂದು ಬೆಂಕಿಯ ಮೇಲೆ ಹಾಕಲು, ಆ ಶಾಖಕ್ಕೆ ಒಂದು ಸರ್ಪವು ಹೊರಗೆ ಬಂದು, ಅವನ ಕೈಯನ್ನು ಬಿಗಿಯಾಗಿ ಹಿಡಿದುಕೊಂಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27865', '44', '28', '4', 'ಆ ಸರ್ಪವು ಅವನ ಕೈಯಿಂದ ಜೋತಾಡುವುದನ್ನು ದ್ವೀಪದವರು ನೋಡಿ; “ಈ ಮನುಷ್ಯನು ಕೊಲೆಪಾತಕನೇ ಸರಿ; ಸಮುದ್ರದಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಬಂದರೂ ನ್ಯಾಯದೇವತೆಯು ಇವನನ್ನು ಬದುಕಗೊಡಿಸುವುದಿಲ್ಲವೆಂದು” ತಮ್ಮತಮ್ಮೊಳಗೆ ಮಾತನಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27866', '44', '28', '5', 'ಆದರೆ ಪೌಲನು ಆ ಸರ್ಪವನ್ನು ಬೆಂಕಿಯೊಳಕ್ಕೆ ಝಾಡಿಸಿಬಿಟ್ಟನು; ಅವನಿಗೆ ಏನೂ ಅಪಾಯ ಉಂಟಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27867', '44', '28', '6', 'ಅವರು; “ಇವನ ಮೈ ಈಗ ಊದಿಕೊಳ್ಳುತ್ತದೆ, ಇಲ್ಲವೆ ಇವನು ಫಕ್ಕನೆ ಸತ್ತುಬೀಳುತ್ತಾನೆ” ಎಂದು ಕಾದಿದ್ದರು. ಎಷ್ಟು ಹೊತ್ತು ಕಾದರು ಅವನಿಗೆ ಯಾವ ಹಾನಿಯೂ ಆಗಲಿಲ್ಲ. ಇದನ್ನು ಕಂಡ ಅವರು ತಮ್ಮ ಅಭಿಪ್ರಾಯವನ್ನು ಬದಲಿಸಿಕೊಂಡು “ಇವನೊಬ್ಬ ದೇವನೇ” ಇರಬೇಕು ಎಂದುಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27868', '44', '28', '7', '¶ ಆ ದ್ವೀಪದ ಮುಖ್ಯಸ್ಥನಾದ ಪೊಪ್ಲಿಯನ ಹೊಲಗದ್ದೆಗಳು ನಾವಿದ್ದ ಸ್ಥಳದ ಸಮೀಪದಲ್ಲಿ ಇದ್ದವು. ಅವನು ನಮ್ಮನ್ನು ಸ್ವಾಗತಿಸಿ ಮೂರು ದಿನಗಳವರೆಗೆ ಆದರದಿಂದ ಸತ್ಕರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27869', '44', '28', '8', 'ಅವನ ತಂದೆಯು ಜ್ವರದಿಂದಲೂ ರಕ್ತಭೇದಿಯಿಂದಲೂ ಹಾಸಿಗೆ ಹಿಡಿದಿದ್ದನು. ಪೌಲನು ಅವನ ಬಳಿಗೆ ಹೋಗಿ ಪ್ರಾರ್ಥನೆ ಮಾಡಿ ಅವನ ಮೇಲೆ ಕೈಗಳನ್ನಿಟ್ಟು ಅವನನ್ನು ಗುಣಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27870', '44', '28', '9', 'ಇದಾದ, ನಂತರ ಆ ದ್ವೀಪದಲ್ಲಿದ್ದ ಉಳಿದ ರೋಗಿಗಳು, ಪೌಲನ ಬಳಿಗೆ ಬಂದು ಸ್ವಸ್ಥರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27871', '44', '28', '10', 'ಅವರು ನಮ್ಮನ್ನು ಬಹಳವಾಗಿ ಸನ್ಮಾನಿಸಿದ್ದಲ್ಲದೆ, ನಾವು ಅಲ್ಲಿಂದ ನಮ್ಮ ಪಯಣ ಮುಂದುವರಿಸಿದಾಗ, ನಮಗೆ ಅವಶ್ಯವಾದ ಪದಾರ್ಥಗಳನ್ನು ತಂದು ಹಡಗಿನಲ್ಲಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27872', '44', '28', '11', '¶ ಮೂರು ತಿಂಗಳಾದ ಮೇಲೆ ಅಲೆಕ್ಸಾಂದ್ರಿಯದಿಂದ ಬಂದು, ಆ ದ್ವೀಪದಲ್ಲಿ ಹಿಮಕಾಲವನ್ನು ಕಳೆಯಲು ತಂಗಿದ್ದ ಒಂದು ಹಡಗನ್ನು ಹತ್ತಿ ಹೊರಟೆವು. ಆ ಹಡಗಿಗೆ ಅಶ್ವಿನೀದೇವತೆಗಳೆಂಬ ಚಿಹ್ನೆ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27873', '44', '28', '12', 'ನಾವು ಸುರಕೂಸಿಗೆ ತಲುಪಿ ಅಲ್ಲಿ ಮೂರು ದಿನ ತಂಗಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27874', '44', '28', '13', 'ಅಲ್ಲಿಂದ ಮುಂದುವರೆದು ರೇಗಿಯ ಪಟ್ಟಣಕ್ಕೆ ಸೇರಿದೆವು. ಒಂದು ದಿನವಾದ ಮೇಲೆ ತೆಂಕಣ ಗಾಳಿ ಬೀಸಿದ್ದರಿಂದ, ಎರಡನೆಯ ದಿನದಲ್ಲಿ ಪೊತಿಯೋಲಕ್ಕೆ ಬಂದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27875', '44', '28', '14', 'ಅಲ್ಲಿ ಕ್ರೈಸ್ತ ಸಹೋದರರನ್ನು ಕಂಡೆವು. ಅವರು ನಮ್ಮನ್ನು ತಮ್ಮ ಬಳಿಯಲ್ಲಿ ಏಳು ದಿನ ಇರಬೇಕೆಂದು ಬೇಡಿಕೊಂಡರು. ತರುವಾಯ ರೋಮಾಪುರಕ್ಕೆ ಬಂದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27876', '44', '28', '15', 'ಅಲ್ಲಿದ್ದ ಸಹೋದರರು ನಮ್ಮ ಸಮಾಚಾರವನ್ನು ಕೇಳಿದಾಗ, ನಮ್ಮನ್ನು ಭೇಟಿಮಾಡುವುದಕ್ಕಾಗಿ ಕೆಲವರು ಅಪ್ಪಿಯಪೇಟೆಯ ವರೆಗೂ, ಕೆಲವರು ತ್ರಿಛತ್ರವೆಂಬ ಸ್ಥಳದ ವರೆಗೂ ಬಂದರು. ಪೌಲನು ಅವರನ್ನು ನೋಡಿ ದೇವರಿಗೆ ಸ್ತೋತ್ರವನ್ನು ಸಲ್ಲಿಸಿ ಧೈರ್ಯಗೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27877', '44', '28', '16', '¶ ನಾವು ರೋಮಾಪುರಕ್ಕೆ ಬಂದ ಮೇಲೆ, ಪೌಲನು ತನ್ನನ್ನು ಕಾಯುತ್ತಿದ್ದ ಸಿಪಾಯಿಯೊಂದಿಗೆ ಪ್ರತ್ಯೇಕವಾಗಿರಬಹುದೆಂಬ ಅಪ್ಪಣೆಯನ್ನು ಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27878', '44', '28', '17', '¶ ಮೂರು ದಿನಗಳಾದ ಮೇಲೆ ಪೌಲನು ಯೆಹೂದ್ಯರ ಪ್ರಮುಖರನ್ನು ತನ್ನ ಬಳಿಗೆ ಕರೆಯಿಸಿಕೊಂಡನು. ಅವರು ಬಂದಾಗ ಅವನು ಅವರಿಗೆ; “ಸಹೋದರರೇ, ನಾನು ನಮ್ಮ ಜನರಿಗೂ, ನಮ್ಮ ಪೂರ್ವಿಕರ ಆಚಾರಗಳಿಗೂ ವಿರುದ್ಧವಾಗಿ ಏನೂ ಮಾಡದವನಾದರೂ ಯೆರೂಸಲೇಮಿನಿಂದ ರೋಮಾಯರ ಕೈಗೆ ಸೆರೆಯವನಾಗಿ ಒಪ್ಪಿಸಲ್ಪಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27879', '44', '28', '18', 'ಅವರು ನನ್ನನ್ನು ವಿಚಾರಣೆಮಾಡಿ, ನನ್ನಲ್ಲಿ ಮರಣದಂಡನೆಗೆ ಕಾರಣವೇನೂ ಇಲ್ಲದ್ದರಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸಬೇಕೆಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27880', '44', '28', '19', 'ಅದಕ್ಕೆ ಯೆಹೂದ್ಯರು ವಿರೋಧಿಸಿದ್ದರಿಂದ, ನಾನು ಕೈಸರನ ಎದುರಿನಲ್ಲಿ ಹೇಳಿಕೊಳ್ಳುತ್ತೇನೆಂದು ಹೇಳಬೇಕಾಗಿ ಬಂದಿತು. ನನ್ನ ಸ್ವಂತ ದೇಶದವರ ಮೇಲೆ ದೋಷಾರೋಪಣೆ ಮಾಡಬೇಕೆಂಬ ಅಭಿಪ್ರಾಯದಿಂದ ಅದನ್ನು ಹೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27881', '44', '28', '20', 'ಈ ಕಾರಣದಿಂದ ನಾನು ನಿಮ್ಮನ್ನು ಕಂಡು ಮಾತನಾಡಬೇಕೆಂದು ಕರೆಯಿಸಿದೆನು. ಇಸ್ರಾಯೇಲ್ ಜನರ ನಿರೀಕ್ಷೆಯ ನಿಮಿತ್ತವಾಗಿ ಈ ಬೇಡಿಯಿಂದ ಬಂಧಿತನಾಗಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27882', '44', '28', '21', 'ಅದಕ್ಕೆ ಅವರು ಅವನಿಗೆ; “ನಿನ್ನ ವಿಷಯವಾಗಿ ನಮಗೆ ಯೂದಾಯದಿಂದ ವರದಿ ಬರಲಿಲ್ಲ, ಸಹೋದರರಲ್ಲಿ ಒಬ್ಬರೂ ಬಂದು ನಿನ್ನ ವಿಷಯವಾಗಿ ಕೆಟ್ಟದ್ದನ್ನು ತಿಳಿಸಲೂ ಇಲ್ಲ, ಮಾತನಾಡಲೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27883', '44', '28', '22', 'ಆದರೆ, ನಿನ್ನ ಅಭಿಪ್ರಾಯವನ್ನು ನಿನ್ನಿಂದಲೇ ಕೇಳುವುದು ನಮಗೆ ಯುಕ್ತವೆಂದು ತೋರುತ್ತದೆ. ಆ ಪಂಥದ ವಿಷಯದಲ್ಲಿ ಜನರು ಎಲ್ಲೆಲ್ಲಿಯೂ ವಿರುದ್ಧವಾಗಿ ಮಾತನಾಡುತ್ತಾರೆಂಬದೊಂದೇ ನಮಗೆ ಗೊತ್ತದೆ” ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27884', '44', '28', '23', '¶ ಅವರು ಅವನಿಗೆ ಒಂದು ದಿನವನ್ನು ಗೊತ್ತುಮಾಡಲು, ಬಹುಮಂದಿ ಅವನ ಬಿಡಾರದಲ್ಲಿ ಅವನ ಬಳಿಗೆ ಬಂದರು. ಅವನು ಬೆಳಗ್ಗಿನಿಂದ ಸಾಯಂಕಾಲದ ವರೆಗೂ ದೇವರ ರಾಜ್ಯವನ್ನು ಕುರಿತು ಪ್ರಾಮಾಣಿಕವಾಗಿ ಸಾಕ್ಷಿಹೇಳುತ್ತಾ, ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನೂ, ಪ್ರವಾದಿಗಳ ಗ್ರಂಥಗಳನ್ನೂ, ಆಧಾರಮಾಡಿಕೊಂಡು ಯೇಸುವಿನ ವಿಷಯದಲ್ಲಿ ಅವರನ್ನು ಒಡಂಬಡಿಸುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27885', '44', '28', '24', 'ಅವನು ಹೇಳಿದ ಮಾತುಗಳಿಗೆ ಕೆಲವರು ಒಪ್ಪಿಕೊಂಡರು; ಕೆಲವರು ನಂಬದೆ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27886', '44', '28', '25', 'ಅವರು ಒಮ್ಮತವಿಲ್ಲದೆ ಇರುವಾಗ ಪೌಲನು ಅವರಿಗೆ; “ಪವಿತ್ರಾತ್ಮನು ಪ್ರವಾದಿಯಾದ ಯೆಶಾಯನ ಬಾಯಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('27887', '44', '28', '26', 'ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಗೆ ವಿವರವಾಗಿ ಹೇಳಿದ್ದೇನೆಂದರೆ; “‘ನೀನು ಈ ಜನರ ಬಳಿಗೆ ಹೋಗಿ ಅವರಿಗೆ; ನೀವು ಕಿವಿಯಿದ್ದು ಕೇಳಿಕೊಂಡರೂ ತಿಳಿದುಕೊಳ್ಳುವುದೇ ಇಲ್ಲ; ಕಣ್ಣಿದ್ದು ನೋಡಿದರೂ ಕಾಣುವುದೇ ಇಲ್ಲ, ಎಂಬುದಾಗಿ ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27888', '44', '28', '27', 'ಏಕೆಂದರೆ, ಈ ಜನರ ಹೃದಯವು ಕಲ್ಲಾಗಿದೆ; ಇವರ ಕಿವಿ ಕಿವುಡಾಗಿದೆ; ಇವರು ಕಣ್ಣು ಮುಚ್ಚಿಕೊಂಡಿದ್ದಾರೆ; ತಾವು ಕಣ್ಣಿನಿಂದ ಕಂಡು, ಕಿವಿಯಿಂದ ಕೇಳಿ, ಹೃದಯದಿಂದ ತಿಳಿದು ನನ್ನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ನನ್ನಿಂದ ಸ್ವಸ್ಥತೆಯನ್ನು ಹೇಗೂ ಹೊಂದಬಾರದೆಂದು ಹೀಗೆ ಮಾಡಿಕೊಂಡಿದ್ದಾರೆ’ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27889', '44', '28', '28', '¶ “ಆದಕಾರಣ ದೇವರಿಂದಾದ ಈ ರಕ್ಷಣೆಯು ಅನ್ಯಜನರಿಗೆ ಹೇಳಿಕಳುಹಿಸಲ್ಪಟ್ಟಿದೆ ಎಂದು ನಿಮಗೆ ಚೆನ್ನಾಗಿ ತಿಳಿದಿರಲಿ; ಅವರಾದರೂ ಕೇಳುವರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27890', '44', '28', '29', 'ಅವನು ಈ ಮಾತನ್ನು ಹೇಳಿದ ಮೇಲೆ ಅವರು ಹೊರಟುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27891', '44', '28', '30', '¶ ತರುವಾಯ ಅವನು ತಾನೇ ಬಾಡಿಗೆಗೆ ತೆಗೆದುಕೊಂಡಿದ್ದ ಮನೆಯಲ್ಲಿ ಎರಡು ವರ್ಷಗಳ ಕಾಲ ಇದ್ದು, ತನ್ನ ಬಳಿಗೆ ಬರುವವರೆಲ್ಲರನ್ನು ಆದರದಿಂದ ಬರಮಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27892', '44', '28', '31', 'ಯಾವ ಅಡ್ಡಿಯೂ ಇಲ್ಲದೆ, ತುಂಬಾ ಧೈರ್ಯದಿಂದ ದೇವರ ರಾಜ್ಯದ ಕುರಿತು ಬೋಧಿಸುತ್ತಾ, ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ವಿಷಯವಾಗಿ ಉಪದೇಶಮಾಡುತ್ತಾ ಇದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27893', '45', '1', '1', '¶ ಯೇಸು ಕ್ರಿಸ್ತನ ದಾಸನೂ, ಅಪೊಸ್ತಲನಾಗುವುದಕ್ಕೆ ಕರೆಯಲ್ಪಟ್ಟವನೂ, ದೇವರ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುವುದಕ್ಕೆ ಪ್ರತ್ಯೇಕಿಸಲ್ಪಟ್ಟವನೂ ಆಗಿರುವ ಪೌಲನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27894', '45', '1', '2', 'ರೋಮಾಪುರದಲ್ಲಿ ದೇವರಿಗೆ ಪ್ರಿಯರೂ ಹಾಗು ದೇವಜನರಾಗುವುದಕ್ಕೆ ಕರೆಯಲ್ಪಟ್ಟವರೂ ಆಗಿರುವವರೆಲ್ಲರಿಗೆ ಬರೆಯುವ ಪತ್ರ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27895', '45', '1', '3', 'ನಮ್ಮ ತಂದೆಯಾಗಿರುವ ದೇವರಿಂದಲೂ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದಲೂ ನಿಮಗೆ ಕೃಪೆಯೂ ಶಾಂತಿಯೂ ಲಭಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27896', '45', '1', '4', '¶ ದೇವರು ಮುಂಚಿತವಾಗಿ ಪವಿತ್ರ ಗ್ರಂಥಗಳಲ್ಲಿ ತನ್ನ ಪ್ರವಾದಿಗಳ ಮೂಲಕ ತಿಳಿಸಲ್ಪಟ್ಟ ವಾಗ್ದಾನ ಮಾಡಿದ ಈ ಸುವಾರ್ತೆಯು ದೇವರ ಮಗನೂ ನಮ್ಮ ಕರ್ತನೂ ಆಗಿರುವ ಯೇಸು ಕ್ರಿಸ್ತನ ಕುರಿತಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27897', '45', '1', '5', 'ಆತನು ವಂಶಕ್ರಮದಿಂದ ದಾವೀದನ ಸಂತಾನದಲ್ಲಿ ಹುಟ್ಟಿದವನೂ ಪವಿತ್ರವಾದ ಆತ್ಮನ ಶಕ್ತಿಗನುಸಾರವಾಗಿ ಸತ್ತಮೇಲೆ ಜೀವಿತನಾಗಿ ಎದ್ದು ಬಂದು ದೇವಕುಮಾರನೆಂದು ನಿರ್ಣಯಿಸಲ್ಪಟ್ಟವನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27898', '45', '1', '6', 'ಯೇಸು ಕ್ರಿಸ್ತನಲ್ಲಿ ಸೇರುವುದಕ್ಕೆ ಕರೆಯಲ್ಪಟ್ಟ ನೀವೂ ಸಹ ಆ ಅನ್ಯಜನರೊಳಗಿನವರಾದ್ದರಿಂದ ನಿಮಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27899', '45', '1', '7', 'ಆತನ ಹೆಸರಿನ ಪ್ರಸಿದ್ಧಿಗಾಗಿ ನಂಬಿಕೆಯೆಂಬ ವಿಧೇಯತ್ವವು ಉಂಟಾಗುವುದಕ್ಕೋಸ್ಕರ ನಾವು ಆತನ ಮೂಲಕವಾಗಿ ಕೃಪೆಯನ್ನೂ ಮತ್ತು ಅಪೊಸ್ತಲತನವನ್ನೂ ಹೊಂದಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27900', '45', '1', '8', '¶ ಮೊದಲು ನಿಮ್ಮ ನಂಬಿಕೆಯು ಲೋಕದಲ್ಲೆಲ್ಲಾ ಪ್ರಸಿದ್ಧಿಗೆ ಬಂದದ್ದರಿಂದ ನಿಮ್ಮೆಲ್ಲರ ವಿಷಯವಾಗಿ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕ ನನ್ನ ದೇವರಿಗೆ ಸ್ತೋತ್ರ ಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27901', '45', '1', '9', 'ನಾನು ಪ್ರಾರ್ಥನೆ ಮಾಡುವಾಗೆಲ್ಲಾ ಎಡೆಬಿಡದೆ ನಿಮಗೋಸ್ಕರ ವಿಜ್ಞಾಪನೆ ಮಾಡುತ್ತೇನೆ. ದೇವರ ಮಗನ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುತ್ತಾ ದೈವಸೇವೆಯನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ಮಾಡಿಕೊಂಡು ಬರುತ್ತಿರುವ ದೇವರೇ ನನಗೆ ಸಾಕ್ಷಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27902', '45', '1', '10', 'ದೈವಚಿತ್ತದಿಂದ ನಾನು ನಿಮ್ಮಲ್ಲಿಗೆ ಬರಲು ಈಗಲಾದರೂ ಅನುಕೂಲವಾಗಲೆಂದು ದೇವರಲ್ಲಿ ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27903', '45', '1', '11', 'ನನ್ನ ಮುಖಾಂತರ ನಿಮಗೆ ಆತ್ಮೀಕ ವರವೇನಾದರೂ ದೊರಕಿ ನೀವು ದೃಢವಾಗುವುದಕ್ಕೋಸ್ಕರ ಅಂದರೆ ನಾನು ನಿಮ್ಮ ನಂಬಿಕೆಯಿಂದ ಮತ್ತು ನೀವು ನನ್ನ ನಂಬಿಕೆಯಿಂದ ಸಹಾಯ ಹೊಂದಿ ಈ ಪ್ರಕಾರ ನಿಮ್ಮೊಂದಿಗೆ ನಾನು ಧೈರ್ಯಗೊಳ್ಳುವುದಕ್ಕೋಸ್ಕರ ನಿಮ್ಮನ್ನು ನೋಡಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27904', '45', '1', '13', '¶ ಪ್ರಿಯರೇ, ನನ್ನ ಕೆಲಸವು ಇತರ ಅನ್ಯಜನಗಳಲ್ಲಿ ಸಫಲವಾದಂತೆ ನಿಮ್ಮಲ್ಲಿಯೂ ಸಫಲವಾದೀತೆಂದು ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವುದಕ್ಕೆ ಅನೇಕಾವರ್ತಿ ಮನಸ್ಸು ಮಾಡಿಕೊಂಡಿದ್ದಾಗ್ಯೂ ಇಂದಿನವರೆಗೂ ಅಡ್ಡಿಯಾಯಿತೆಂಬುದು ನೀವು ತಿಳಿದಿರಬೇಕೆಂಬುದು ನನ್ನ ಅಪೇಕ್ಷೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27905', '45', '1', '14', 'ಗ್ರೀಕರಿಗೂ ಇತರ ಜನಗಳಿಗೂ, ಜ್ಞಾನಿಗಳಿಗೂ, ಮೂಢರಿಗೂ ತೀರಿಸಬೇಕಾದ ಒಂದು ಋಣ ನನ್ನ ಮೇಲಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27906', '45', '1', '15', 'ಹೀಗಿರುವುದರಿಂದ ರೋಮಾಪುರದಲ್ಲಿರುವ ನಿಮಗೆ ಸಹ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುವುದಕ್ಕೆ ನಾನಂತೂ ಸಿದ್ಧವಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27907', '45', '1', '16', '¶ ಸುವಾರ್ತೆಯ ವಿಷಯದಲ್ಲಿ ನಾನು ನಾಚಿಕೊಳ್ಳುವವನಲ್ಲ. ಆ ಸುವಾರ್ತೆಯು ಮೊದಲು ಯೆಹೂದ್ಯರಿಗೆ ಆ ಮೇಲೆ ಗ್ರೀಕರಿಗೆ ಅಂತೂ ನಂಬುವವರೆಲ್ಲರಿಗೂ ರಕ್ಷಣೆ ಉಂಟುಮಾಡುವ ದೇವರ ಬಲಸ್ವರೂಪವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27908', '45', '1', '17', 'ಹೇಗೆಂದರೆ ದೇವರಿಂದ ದೊರಕುವ ನೀತಿಯು ಸುವಾರ್ತೆಯಲ್ಲಿ ತೋರಿಬರುತ್ತದೆ. “ನೀತಿವಂತನು ನಂಬಿಕೆಯಿಂದಲೇ ಬದುಕುವನೆಂಬ” ಶಾಸ್ತ್ರೋಕ್ತಿಯ ಪ್ರಕಾರ ಆ ನೀತಿಯು ನಂಬಿಕೆಯ ಫಲವಾಗಿದ್ದು ನಂಬಿಕೆಯನ್ನು ವೃದ್ಧಿಪಡಿಸುವಂಥದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27909', '45', '1', '18', '¶ ಅನೀತಿಯಿಂದ ಸತ್ಯವನ್ನು ಅಡ್ಡಿಮಾಡುವವರಾದ ದುಷ್ಟಮನುಷ್ಯರ ಎಲ್ಲಾ ವಿಧವಾದ ಭಕ್ತಿಹೀನತೆಯ ಮೇಲೆಯೂ, ದುಷ್ಟತನದ ಮೇಲೆಯೂ ದೇವರ ಕೋಪವು ಪರಲೋಕದಿಂದ ಇಳಿದುಬರುತ್ತದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27910', '45', '1', '19', 'ಯಾಕೆಂದರೆ ದೇವರ ವಿಷಯವಾಗಿ ತಿಳಿಯಬಹುದಾದದ್ದು ಅವರ ಮನಸ್ಸಿಗೆ ಸ್ಪಷ್ಟವಾಗಿ ತಿಳಿದಿದೆ. ಅದನ್ನು ಅವರಿಗೆ ದೇವರೇ ಸ್ಪಷ್ಟವಾಗಿ ತಿಳಿಸಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27911', '45', '1', '20', 'ಹೇಗೆಂದರೆ ಕಣ್ಣಿಗೆ ಕಾಣದಿರುವ ಆತನ ಗುಣಲಕ್ಷಣಗಳು ಅಂದರೆ ಆತನ ನಿತ್ಯ ಶಕ್ತಿಯೂ, ದೈವತ್ವವೂ, ಜಗದುತ್ಪತ್ತಿ ಮೊದಲುಗೊಂಡು ಆತನು ಮಾಡಿದ ಸೃಷ್ಟಿಗಳ ಮೂಲಕ ಬುದ್ಧಿಗೆ ಗೊತ್ತಾಗಿ ಕಾಣಬರುತ್ತದೆ. ಹೀಗಿರುವುದರಿಂದ ಅವರು ನೆಪವನ್ನು ಹೇಳಲು ಆಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27912', '45', '1', '21', 'ಯಾಕೆಂದರೆ ದೇವರ ವಿಷಯವಾಗಿ ಅವರಿಗೆ ತಿಳಿವಳಿಕೆಯಿದ್ದರೂ ಅವರು ಆತನನ್ನು ದೇವರೆಂದು ಮಹಿಮೆಪಡಿಸಲಿಲ್ಲ. ಆತನ ಉಪಕಾರಗಳನ್ನು ನೆನಸಿ ಆತನನ್ನು ಸ್ತುತಿಸಲಿಲ್ಲ. ಅವರು ಎಷ್ಟೇ ವಿಚಾರ ಮಾಡಿದರೂ ಫಲ ಕಾಣಲಿಲ್ಲ. ವಿವೇಕವಿಲ್ಲದ ಅವರ ಮನಸ್ಸು ಕತ್ತಲಾಗಿಬಿಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27913', '45', '1', '22', 'ತಾವು ಜ್ಞಾನಿಗಳೆಂದು ಹೇಳಿಕೊಂಡು ಹುಚ್ಚರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27914', '45', '1', '23', 'ಲಯವಿಲ್ಲದ ದೇವರ ಮಹಿಮೆಯನ್ನು ಅವರು ನಾಶವಾಗುವ ಮನುಷ್ಯ, ಪಶು, ಪಕ್ಷಿ, ಸರಿಸೃಪಗಳು ಇತ್ಯಾದಿಗಳ ರೂಪಗಳೊಂದಿಗೆ ಬದಲಿಸಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27915', '45', '1', '24', '¶ ಆದಕಾರಣ ಅವರು ಮನಸ್ಸಿನ ದುರಾಶೆಗಳಂತೆ ನಡೆದು ತಮ್ಮ ತಮ್ಮ ದೇಹಗಳನ್ನು ತಮ್ಮೊಳಗೆ ಮಾನಹೀನಮಾಡಿಕೊಳ್ಳಲಿ ಎಂದು ದೇವರು ಅವರನ್ನು ಹೊಲಸಾದ ಕೆಟ್ಟ ನಡತೆಗಳಿಗೆ ಒಪ್ಪಿಸಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27916', '45', '1', '25', 'ಅವರು ಸತ್ಯ ದೇವರನ್ನು ಬಿಟ್ಟು ಅಸತ್ಯವಾದದ್ದನ್ನು ಹಿಡಿದುಕೊಂಡು ಸೃಷ್ಟಿ ಕರ್ತನನ್ನು ಆರಾಧಿಸದೆ ಸೃಷ್ಟಿಯನ್ನೇ ಪೂಜಿಸಿ ಆರಾಧಿಸುವವರಾದರು. ಆದರೆ, ಆತನೇ ನಿರಂತರ ಸ್ತುತಿ ಹೊಂದತಕ್ಕವನು, ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27917', '45', '1', '26', 'ಅವರು ಇಂಥದ್ದನ್ನು ಮಾಡಿದ್ದರಿಂದ ದೇವರು ಅವರನ್ನು ಕೇವಲ ಲಜ್ಜಾಸ್ಪದವಾದ ಕಾಮಾಭಿಲಾಷೆಗಳಿಗೆ ಒಪ್ಪಿಸಿಬಿಟ್ಟನು. ಅವರ ಹೆಂಗಸರು ಸ್ವಾಭಾವಿಕವಾದ ಭೋಗವನ್ನು ತೊರೆದು ಸ್ವಭಾವಕ್ಕೆ ವಿರುದ್ಧವಾದ ಕಾಮಕೃತ್ಯಗಳನ್ನು ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27918', '45', '1', '27', 'ಅದರಂತೆ ಪುರುಷರು ಸಹ ಸ್ವಾಭಾವಿಕವಾದ ಸ್ತ್ರೀಸಂಗವನ್ನು ತೊರೆದು ತಮ್ಮತಮ್ಮಲಿಯೇ ಕಾಮೋದ್ರೇಕಗೊಂಡರು; ಸಲಿಂಗಕಾಮಿಗಳಾದರು; ಲಜ್ಜಾಹೀನರಾಗಿ ವರ್ತಿಸಿದರು; ತಮ್ಮ ದುರ್ನಡತೆಗೆ ತಕ್ಕ ಶಿಕ್ಷೆಯನ್ನು ತಮ್ಮ ಮೇಲೆ ಬರಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27919', '45', '1', '28', '¶ ಇದಲ್ಲದೆ ಅವರು ತಮಗಿದ್ದ ದೇವರ ಜ್ಞಾನವನ್ನು ತಿರಸ್ಕರಿಸಿದ್ದರಿಂದ, ಮಾಡಬಾರದ ಕೃತ್ಯಗಳನ್ನು ನಡಿಸುವವರಾಗುವಂತೆ ದೇವರು ಅವರನ್ನು ಅಶ್ಲೀಲ ನಡವಳಿಕೆಗೆ ಬಿಟ್ಟುಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27920', '45', '1', '29', 'ಹೇಗೆಂದರೆ ಅವರು ಸಕಲವಿಧವಾದ ಅನ್ಯಾಯ, ದುರ್ಮಾರ್ಗತನ, ಲೋಭ ದುಷ್ಟತ್ವಗಳಿಂದಲೂ ಹೊಟ್ಟೆಕಿಚ್ಚು, ಕೊಲೆ, ಜಗಳ, ಮೋಸ, ಹಗೆತನಗಳಿಂದ ತುಂಬಿದವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27921', '45', '1', '30', 'ಅವರು ಸುಳ್ಳುಸುದ್ದಿ ಹಬ್ಬಿಸುವವರೂ, ಚಾಡಿಹೇಳುವವರೂ, ದೇವರನ್ನು ದ್ವೇಷಿಸುವವರೂ, ಸೊಕ್ಕಿನವರೂ, ಅಹಂಕಾರಿಗಳೂ, ಬಡಾಯಿಕೊಚ್ಚುವವರೂ, ಕೇಡನ್ನು ಕಲ್ಪಿಸುವವರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27922', '45', '1', '31', 'ತಂದೆತಾಯಿಗಳ ಮಾತನ್ನು ಕೇಳದವರೂ ವಿವೇಕವಿಲ್ಲದವರೂ, ಮಾತಿಗೆ ತಪ್ಪುವವರೂ, ಮಮತೆಯಿಲ್ಲದವರೂ, ಕರುಣೆಯಿಲ್ಲದವರೂ ಆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27923', '45', '1', '32', 'ಇಂಥವುಗಳನ್ನು ನಡಿಸುವವರು ಮರಣಕ್ಕೆ ಪಾತ್ರರಾಗಿದ್ದಾರೆಂಬ ದೇವವಿಧಿಯು ಅವರಿಗೆ ತಿಳಿದಿದ್ದರೂ ಅವರು ತಾವೇ ಅವುಗಳನ್ನು ಮಾಡುವುದಲ್ಲದೆ ಮಾಡುವವರನ್ನೂ ಹೊಗಳುತ್ತಾ ಪ್ರೇರೇಪಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27924', '45', '2', '1', '¶ ಆದ್ದರಿಂದ ಎಲೈ ಮನುಷ್ಯನೇ, ಮತ್ತೊಬ್ಬರಲ್ಲಿ ದೋಷ ಹುಡುಕುವ ನೀನು ಯಾವನಾದರೂ ಸರಿಯೇ, ನಿನಗೆ ಅದರಿಂದ ಕ್ಷಮೆಯಿಲ್ಲ. ಯಾಕೆಂದರೆ, ಮತ್ತೊಬ್ಬರಲ್ಲಿ ದೋಷ ಹುಡುಕುವುದರಿಂದ ನಿನ್ನನ್ನು ನೀನೇ ದೋಷಿಯೆಂದು ತೀರ್ಪುಮಾಡಿಕೊಂಡ ಹಾಗಾಯಿತು. ಮತ್ತೊಬ್ಬರಲ್ಲಿ ದೋಷವೆಣಿಸುವ ನೀನು ಆ ದೋಷಗಳನ್ನೇ ಮಾಡುತ್ತೀಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27925', '45', '2', '2', 'ಅಂಥವುಗಳನ್ನು ಅನುಸರಿಸುವವರ ವಿಷಯದಲ್ಲಿ ದೇವರು ಕೊಡುವ ತೀರ್ಪು ಸತ್ಯಕ್ಕನುಸಾರವಾಗಿಯೇ ಇರುವುದೆಂದು ನಾವು ಬಲ್ಲೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27926', '45', '2', '3', 'ಇದನ್ನು ಪರಿಗಣಿಸು ಎಲೈ ಮನುಷ್ಯನೇ, ಅಂಥವುಗಳನ್ನು ಅನುಸರಿಸುವವರಲ್ಲಿ ದೋಷಹುಡುಕಿ, ನೀನು ಅವುಗಳನ್ನೇ ಮಾಡುತ್ತಿರುವಲ್ಲಿ ದೇವರ ದಂಡನೆಯ ತೀರ್ಪನ್ನು ತಪ್ಪಿಸಿಕೊಂಡೇನೆಂದು ಯೋಚಿಸುತ್ತೀಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27927', '45', '2', '4', 'ಅಥವಾ ಆತನ ಅಪಾರವಾದ ದಯೆ, ಸಹನೆ, ದೀರ್ಘಶಾಂತಿಗಳನ್ನು ಕೇವಲವಾಗಿ ಯೋಚಿಸಿ, ನಿನ್ನ ಮನಸ್ಸು ಮಾರ್ಪಡಿಸಿಕೊಳ್ಳುವಂತೆ ಪ್ರೆರೇಪಿಸುವ ದೇವರ ಒಳ್ಳೆತನದ ಅರಿವು ನಿನಗಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27928', '45', '2', '5', 'ನೀನು ನಿನ್ನ ಮೊಂಡತನವನ್ನೂ, ಪಶ್ಚಾತ್ತಾಪವಿಲ್ಲದ ಮನಸ್ಸನ್ನೂ ಅನುಸರಿಸಿ ನ್ಯಾಯತೀರ್ಪಿನ ದಿನದವರೆಗೂ ನಿನಗಾಗಿ ದೇವರ ಕೋಪವನ್ನು ಸಂಗ್ರಹಿಸಿಕೊಳ್ಳುತ್ತಾ ಇದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27929', '45', '2', '6', 'ದೇವರು ಪ್ರತಿಯೊಬ್ಬರಿಗೆ ಅವರವರ ಕೃತ್ಯಗಳಿಗೆ ತಕ್ಕ ಪ್ರತಿಫಲವನ್ನು ಕೊಡುವನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27930', '45', '2', '7', 'ಯಾರು ಪ್ರಶಂಸೆ, ಗೌರವ, ಮತ್ತು ಭ್ರಷ್ಟರಹಿತ ಜೀವನ ಹೊಂದಬೇಕೆಂದು ಒಳ್ಳೆಯದನ್ನು ಬೇಸರಗೊಳ್ಳದೆ ಮಾಡುತ್ತಾರೋ, ಅವರಿಗೆ ನಿತ್ಯಜೀವವನ್ನು ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27931', '45', '2', '8', 'ಯಾರು ಸ್ವಾರ್ಥಸಾಧಕರಾಗಿದ್ದು, ಸತ್ಯವನ್ನು ಅನುಸರಿಸದೆ ಅನ್ಯಾಯವನ್ನು ಅನುಸರಿಸುತ್ತಾರೋ, ಅವರ ಮೇಲೆ ದೇವರ ಕೋಪ ಮತ್ತು ರೌದ್ರಗಳು ಬರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27932', '45', '2', '9', 'ಯೆಹೂದ್ಯರಿಗೆ ಮೊದಲು ಅನಂತರ ಗ್ರೀಕರಿಗೆ, ಕೆಟ್ಟದ್ದನ್ನು ಅನುಸರಿಸುವ ಪ್ರತಿಯೊಬ್ಬ ಮನುಷ್ಯನ ಮೇಲೂ ಸಂಕಟವೂ, ಯಾತನೆಯೂ ಬರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27933', '45', '2', '10', 'ಯೆಹೂದ್ಯರಿಗೆ ಮೊದಲು, ಅನಂತರ ಗ್ರೀಕರಿಗೆ, ಒಳ್ಳೆಯದನ್ನು ಅನುಸರಿಸುವ ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಗೌರವವೂ, ಮಾನವೂ, ಮನಶಾಂತಿಯೂ ಉಂಟಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27934', '45', '2', '11', 'ದೇವರಲ್ಲಿ ಪಕ್ಷಪಾತವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27935', '45', '2', '12', '¶ ಧರ್ಮಶಾಸ್ತ್ರವಿಲ್ಲದೆ ಪಾಪಮಾಡಿದವರು ಧರ್ಮಶಾಸ್ತ್ರವಿಲ್ಲದವರಾಗಿ ನಾಶಹೊಂದುವರು; ಮತ್ತು ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕನುಸಾರವಾಗಿದ್ದು ಪಾಪಮಾಡಿದವರು ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕನುಸಾರವಾಗಿ ತೀರ್ಪನ್ನು ಹೊಂದುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27936', '45', '2', '13', 'ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕೇಳಿದ ಮಾತ್ರದಿಂದಲೇ ಯಾರೂ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ನೀತಿವಂತರಾಗುವುದಿಲ್ಲ; ಅದನ್ನು ಅನುಸರಿಸುವವರೇ ನೀತಿವಂತರೆಂದು ನಿರ್ಣಯಿಸಲ್ಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27937', '45', '2', '14', 'ಧರ್ಮಶಾಸ್ತ್ರವಿಲ್ಲದ ಅನ್ಯಜನರು ಸ್ವಾಭಾವಿಕವಾಗಿ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಹೇಳಿದಂತೆ ನಡೆದುಕೊಂಡರೆ ಅವರು ಧರ್ಮಶಾಸ್ತ್ರವಿಲ್ಲದವರಾಗಿದ್ದರೂ, ತಮಗೆ ತಾವೇ ಧರ್ಮಶಾಸ್ತ್ರವಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27938', '45', '2', '15', 'ಇದರಿಂದ ಅವರು ಧರ್ಮಶಾಸ್ತ್ರದ ಮುಖ್ಯ ತಾತ್ಪರ್ಯ ತಮ್ಮ ಹೃದಯದಲ್ಲಿ ಬರೆದಿದೆ ಎಂಬುದನ್ನು ತೋರ್ಪಡಿಸುತ್ತಾರೆ. ಇದಕ್ಕೆ ಅವರ ಮನಸ್ಸು ಸಹ ಸಾಕ್ಷಿ ನುಡಿಯುತ್ತದೆ; ಅವರ ಆಲೋಚನೆಗಳು ವಾದಿಪ್ರತಿವಾದಿಗಳಂತೆ, ಇದು ತಪ್ಪೆಂದು ಅದು ತಪ್ಪಲ್ಲವೆಂದು ಹೇಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27939', '45', '2', '16', 'ನಾನು ಸಾರುವ ಸುವಾರ್ತೆಯಲ್ಲಿ ಬೋಧಿಸಿರುವ ಪ್ರಕಾರ ದೇವರು ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕವಾಗಿ ಮನುಷ್ಯರ ಗುಟ್ಟುಗಳನ್ನು ಹಿಡಿದು ವಿಚಾರಿಸುವ ದಿನದಂದು ಸೂಚಿಸುತ್ತದೆ. ಆ ದಿನದಲ್ಲಿ ಇದೆಲ್ಲಾ ತಿಳಿದು ಬರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27940', '45', '2', '17', '¶ ನೀನು ಯೆಹೂದ್ಯನೆನಸಿಕೊಂಡು, ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಭರವಸವಿಟ್ಟು, ದೇವರಲ್ಲಿ ಹೆಮ್ಮೆಯಿಂದ ಸಂತೋಷಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27941', '45', '2', '18', 'ಧರ್ಮಶಾಸ್ತ್ರದಿಂದ ಉಪದೇಶವನ್ನು ಹೊಂದಿ, ಆತನ ಚಿತ್ತವನ್ನು ಬಲ್ಲವನೂ, ಇದು ತಕ್ಕದ್ದು ಅದು ತಕ್ಕದ್ದಲ್ಲವೆಂದು ವಿವೇಚಿಸುವವನೂ ಆಗಿದ್ದೀಯೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27942', '45', '2', '19', 'ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಜ್ಞಾನಸತ್ಯಗಳ ಸ್ವರೂಪವೇ ನಿನಗೆ ತಿಳಿದಿರುವುದರಿಂದ ಕುರುಡರಿಗೆ ದಾರಿತೋರಿಸುವವನೂ, ಕತ್ತಲೆಯಲ್ಲಿರುವವರಿಗೆ ಬೆಳಕೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27943', '45', '2', '20', 'ತಿಳಿವಳಿಕೆಯಿಲ್ಲದವರಿಗೆ ಶಿಕ್ಷಕನೂ, ಬಾಲಕರಿಗೆ ಉಪಾಧ್ಯಾಯನೂ, ಆಗಿದ್ದೇನೆಂದು ನಂಬಿಕೊಂಡಿದ್ದಿಯೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27944', '45', '2', '21', 'ಮತ್ತೊಬ್ಬನಿಗೆ ಉಪದೇಶ ಮಾಡುವ ನಿನಗೆ ನೀನೇ ಉಪದೇಶಮಾಡಿಕೊಳ್ಳದೆ ಇದ್ದೀಯೋ? ಕದಿಯಬಾರದೆಂದು ಬೋಧಿಸುವ ನೀನೇ ಕಳ್ಳತನ ಮಾಡುತ್ತಿಯೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27945', '45', '2', '22', 'ಹಾದರ ಮಾಡಬಾರದೆಂದು ಹೇಳುವ ನೀನೇ ವ್ಯಭಿಚಾರ ಮಾಡುತ್ತೀಯೋ? ವಿಗ್ರಹಗಳನ್ನು ವಿರೋಧಿಸುವ ನೀನು ದೇವಾಲಯವನ್ನೇ ದೋಚುತ್ತಿಯೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27946', '45', '2', '23', 'ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಹೆಮ್ಮೆಯಿಂದ ಹೆಚ್ಚಳಪಡುವ ನೀನು ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಮೀರಿ ನಡೆದು ದೇವರನ್ನು ಅವಮಾನಪಡಿಸುತ್ತೀಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27947', '45', '2', '24', '“ನಿಮ್ಮ ದೆಸೆಯಿಂದ ಅನ್ಯಜನರ ಮಧ್ಯದಲ್ಲಿ ದೇವರ ನಾಮವು ದೂಷಣೆಗೆ ಗುರಿಯಾಗುತ್ತಿದೆಂದು” ಬರೆದಿದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27948', '45', '2', '25', '¶ ನೀನು ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕನುಸಾರವಾಗಿ ನಡೆಯುವವನಾದರೆ ಸುನ್ನತಿಯೆಂಬ ಸಂಸ್ಕಾರವು ನಿನಗೆ ಪ್ರಯೋಜನಕರವಾಗಿದೆ; ಆದರೆ ನೀನು ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಮೀರಿ ನಡೆಯುವವನಾಗಿದ್ದರೆ ನಿನಗೆ ಸುನ್ನತಿಯಿದ್ದರೂ ಇಲ್ಲದಂತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27949', '45', '2', '26', 'ಹೀಗಿರಲಾಗಿ ಸುನ್ನತಿಯಿಲ್ಲದವನು ಧರ್ಮಶಾಸ್ತ್ರದ ನೇಮಗಳ ಪ್ರಕಾರ ನಡೆದರೆ ಸುನ್ನತಿಯಿಲ್ಲದವನಾಗಿದ್ದರೂ ಸುನ್ನತಿಯಿದ್ದವನಂತೆ ಎಣಿಸಲ್ಪಡುವುದಿಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27950', '45', '2', '27', 'ನೀವು ಸುನ್ನತಿ ಮಾಡಿಸಿಕೊಂಡಿದ್ದಿರಿ; ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಇಟ್ಟುಕೊಂಡಿದ್ದೀರಿ; ಆದರೂ ಅದನ್ನು ಮೀರಿ ನಡೆಯುತ್ತೀರಿ. ಹೀಗಿರಲಾಗಿ, ಶಾರೀರಿಕವಾಗಿ ಸುನ್ನತಿಯನ್ನು ಮಾಡಿಸಿಕೊಳ್ಳದಿದ್ದರೂ ಸ್ವಾಭಾವಿಕವಾಗಿ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಅನುಸರಿಸಿ ನಡೆಯುವವರು ಸುನ್ನತಿ ಮಾಡಿಸಿಕೊಂಡಿರುವ ನಿಮಗೆ ತೀರ್ಪುಕೊಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27951', '45', '2', '28', 'ಹೊರಗೆ ಮಾತ್ರ ಯೆಹೂದ್ಯನಾಗಿರುವವನು ಯೆಹೂದ್ಯನಲ್ಲ; ಮತ್ತು ಹೊರಗೆ ಶರೀರದಲ್ಲಿ ಮಾತ್ರ ಮಾಡಿರುವ ಸುನ್ನತಿಯು ಸುನ್ನತಿಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27952', '45', '2', '29', 'ಆದರೆ ಆಂತರಿಕವಾಗಿ ಯೆಹೂದ್ಯನಾಗಿರುವವನೇ ಯೆಹೂದ್ಯನು; ಮತ್ತು ಸುನ್ನತಿಯನ್ನು ಹೃದಯದಲ್ಲಿ ಹೊಂದಿರುವವನೇ ಸುನ್ನತಿಯುಳ್ಳವನು. ಇದು ಬಾಹ್ಯಾಚಾರಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟದ್ದಲ್ಲ, ಆತ್ಮಸಂಬಂಧಪಟ್ಟದ್ದೇ; ಇಂಥ ಮನುಷ್ಯನಿಗೆ ಬರುವ ಪ್ರಶಂಸೆಯು, ದೇವರಿಂದಲೇ ಹೊರತು ಮನುಷ್ಯರಿಂದ ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27953', '45', '3', '1', '¶ ಹಾಗಾದರೆ ಯೆಹೂದ್ಯರ ವೈಶಿಷ್ಟ್ಯವೇನು? ಸುನ್ನತಿ ಮಾಡಿಸಿಕೊಂಡದರಿಂದ ಲಾಭವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27954', '45', '3', '2', 'ಎಲ್ಲಾ ವಿಷಯಗಳನ್ನು ಕುರಿತು ಹೇಳಲು ಬಹಳ ಉಂಟು. ಮೊದಲನೇಯದಾಗಿ ದೈವೋಕ್ತಿಗಳು ಅವರ ವಶಕ್ಕೆ ಸಮರ್ಪಿಸಿ ಒಪ್ಪಿಸಲ್ಪಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27955', '45', '3', '3', 'ಅವರಲ್ಲಿ ಕೆಲವರಿಗೆ ನಂಬಿಕೆ ಇರಲಿಲ್ಲವಾದರೂ? ಅವರ ಅಪನಂಬಿಕೆಯಿಂದ ದೇವರು ನಂಬಿಕೆಗೆ ತಪ್ಪುವವನಾದಾನೋ? ಎಂದಿಗೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27956', '45', '3', '4', 'ಬದಲಾಗಿ, “ನಿನ್ನ ಮಾತಿನಲ್ಲೇ ನೀನು ನೀತಿವಂತನೆಂದು ವ್ಯಕ್ತವಾಗಬೇಕು, ವ್ಯಾಜ್ಯವೆದ್ದಾಗ ನೀನು ವಿಜಯಶಾಲಿ ಆಗಬೇಕು.” ಎಂದು ಗ್ರಂಥಗಳಲ್ಲಿ ಬರೆದಿರುವ ಹಾಗೆಯೇ, ಎಲ್ಲಾ ಮಾನವರು ಸುಳ್ಳುಗಾರರಾದರೂ, ದೇವರು ಮಾತ್ರ ಸತ್ಯವಂತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27957', '45', '3', '5', '¶ ಆದರೆ ನಮ್ಮ ಅನ್ಯಾಯದ ನಡವಳಿಕೆಯಿಂದ ದೇವರು ನೀತಿವಂತನೆಂದು ಪ್ರಸಿದ್ಧಿಗೆ ಬರುವುದಾದರೆ ನಾವು ಏನು ಹೇಳೋಣ? ಉಗ್ರದಂಡನೆಯನ್ನು ಮಾಡುವ ದೇವರು ಅನ್ಯಾಯಗಾರನೋ? ಎಂದಿಗೂ ಇಲ್ಲ. ಈ ಮಾತನ್ನು ಮನುಷ್ಯನ ರೀತಿಯಲ್ಲಿ ಆಡುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27958', '45', '3', '6', 'ದೇವರು ಅನ್ಯಾಯಗಾರನಾಗಿದ್ದರೆ ಲೋಕಕ್ಕೆ ನ್ಯಾಯ ತೀರ್ಪಾಗುವುದಾದರೂ ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27959', '45', '3', '7', 'ನನ್ನ ಸುಳ್ಳಿನಿಂದ ದೇವರ ಸತ್ಯವು ಪ್ರಸಿದ್ಧಿಗೆ ಬಂದು ಆತನ ಮಹಿಮೆ ಹೆಚ್ಚಾಗುವುದಾದರೆ ಇನ್ನು ನನ್ನನ್ನು ಪಾಪಿಯೆಂದು ಪರಿಗಣಿಸುವುದು ಯಾಕೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27960', '45', '3', '8', '“ಒಳ್ಳೆಯದಾಗುವಂತೆ, ಕೆಟ್ಟದ್ದನ್ನೇ ಏಕೆ ಮಾಡಬಾರದು?” ಈ ರೀತಿ ಸ್ವತಃ ನಾನೇ ಬೋಧಿಸುತ್ತಿರುವುದಾಗಿ ಕೆಲವರು ನನ್ನನ್ನು ದೂಷಿಸಿ ನನ್ನ ಮೇಲೆ ಅಪಪ್ರಚಾರ ಮಾಡುತ್ತಿದ್ದಾರೆ. ಅಂಥವರಿಗೆ ತಕ್ಕ ಶಿಕ್ಷೆಯಾಗುವುದು ನ್ಯಾಯಸಮ್ಮತವಾದುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27961', '45', '3', '9', '¶ ಹಾಗಾದರೆ ಏನು ಹೇಳಬೇಕು? ನಾವು ಅನ್ಯರಿಗಿಂತ ಶ್ರೇಷ್ಠರೋ? ಎಷ್ಟು ಮಾತ್ರಕ್ಕೂ ಇಲ್ಲ. ಯೆಹೂದ್ಯರೇ ಆಗಲಿ ಗ್ರೀಕರೇ ಆಗಲಿ ಎಲ್ಲರೂ ಪಾಪಕ್ಕೆ ಒಳಗಾಗಿ ಅಪರಾಧಿಗಳಾಗಿದ್ದಾರೆಂದು ಮೊದಲೇ ತೋರಿಸಿಕೊಟ್ಟಿದ್ದೇವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27962', '45', '3', '10', 'ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವಂತೆ, “ನೀತಿವಂತನು ಇಲ್ಲ, ಒಬ್ಬನಾದರೂ ಇಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('27963', '45', '3', '11', 'ತಿಳಿವಳಿಕೆಯುಳ್ಳವನು ಇಲ್ಲ, ದೇವರನ್ನು ಹುಡುಕುವವನು ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27964', '45', '3', '12', 'ಎಲ್ಲರೂ ದಾರಿತಪ್ಪಿ ನಡೆಯುತ್ತಾ, ಕೆಟ್ಟುಹೋಗಿದ್ದಾರೆ. ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವವನು ಇಲ್ಲ, ಒಬ್ಬನಾದರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27965', '45', '3', '13', 'ಅವರ ಗಂಟಲು ತೆರೆದಿರುವ ಸಮಾಧಿಯಾಗಿದೆ. ಅವರು ನಾಲಿಗೆಯಿಂದ ವಂಚನೆಯ ಮಾತುಗಳನ್ನಾಡುತ್ತಾರೆ. ಅವರ ತುಟಿಯ ಹಿಂದೆ ಹಾವಿನ ವಿಷವಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27966', '45', '3', '14', 'ಅವರ ಬಾಯಿ ಶಾಪದಿಂದಲೂ ಕ್ರೋಧದ ಮಾತುಗಳಿಂದಲೂ, ತುಂಬಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27967', '45', '3', '15', 'ಅವರ ಕಾಲುಗಳು ರಕ್ತವನ್ನು ಸುರಿಸಲು ಆತುರಪಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27968', '45', '3', '16', 'ಅವರು ಹೋದ ದಾರಿಗಳಲ್ಲಿ ನಾಶಸಂಕಟಗಳು ಪೀಡೆಗಳು ಉಂಟಾಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27969', '45', '3', '17', 'ಸಮಾಧಾನದ ಮಾರ್ಗವನ್ನೇ ಅರಿಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27970', '45', '3', '18', 'ಅವರ ದೃಷ್ಟಿಯಲ್ಲಿ ದೇವರ ಭಯವೇ ಇಲ್ಲ” ಎಂದು ಹೀಗೆ ಬರೆದಿದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27971', '45', '3', '19', '¶ ಧರ್ಮಶಾಸ್ತ್ರದ ನುಡಿಗಳೆಲ್ಲವು ಆ ಶಾಸ್ತ್ರಕ್ಕೆ ಒಳಗಾದವರಿಗೆ ಹೇಳಿವೆಯೆಂದು ಬಲ್ಲೆವಷ್ಟೆ. ಹೀಗೆ ಎಲ್ಲರ ಬಾಯಿ ಕಟ್ಟಿಹೋಗುವುದು. ಲೋಕವೆಲ್ಲಾ ದೇವರ ಮುಂದೆ ಅಪರಾಧಿಯಾಗಿ ನಿಲ್ಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27972', '45', '3', '20', 'ಯಾಕೆಂದರೆ ಯಾವ ಮನುಷ್ಯನಾದರೂ ನೇಮನಿಷ್ಠೆಗಳನ್ನು ಅನುಸರಿಸಿ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ನೀತಿವಂತನೆಂದು ನಿರ್ಣಯಿಸಲ್ಪಡುವುದಿಲ್ಲ. ಧರ್ಮಶಾಸ್ತ್ರದಿಂದ ಪಾಪದ ಅರಿವು ಉಂಟಾಗುತ್ತದಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27973', '45', '3', '21', '¶ ಈಗಲಾದರೋ ದೇವರಿಂದ ದೊರಕುವ ನೀತಿಯು ನಂಬುವವರೆಲ್ಲರಿಗೆ ಧರ್ಮಶಾಸ್ತ್ರ ನಿಯಮಗಳಿಲ್ಲದೆ ಪ್ರಕಟವಾಗಿದೆ. ಅದು ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದಿಂದಲೂ ಪ್ರವಾದಿಗಳ ನುಡಿಗಳಿಂದಲೂ ಸಾಕ್ಷಿಗೊಂಡಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27974', '45', '3', '22', 'ಯೇಸು ಕ್ರಿಸ್ತನಲ್ಲಿ ನಂಬಿಕೆಯಿಡುವುದರ ಮೂಲಕವೇ ವಿಶ್ವಾಸಿಗಳೆಲ್ಲರಿಗೆ ದೇವರ ನೀತಿಯು ಉಂಟಾಗುತ್ತದೆ. ಇದರಲ್ಲಿ ಯಾವ ತಾರತಮ್ಯವನ್ನು ಮಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27975', '45', '3', '23', 'ಎಲ್ಲರೂ ಪಾಪ ಮಾಡಿ ದೇವರ ಮಹಿಮೆಯನ್ನು ಹೊಂದದೇ ಹೋಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27976', '45', '3', '24', 'ಅವರು ನೀತಿವಂತರೆಂದು ನಿರ್ಣಯ ಹೊಂದುವುದು ದೇವರ ಉಚಿತಾರ್ಥವಾದ ಕೃಪೆಯಿಂದಲೇ ಅದು ಕ್ರಿಸ್ತ ಯೇಸುವಿನಿಂದಾದ ಪಾಪ ವಿಮೋಚನೆಯ ಮೂಲಕವಾಗಿ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27977', '45', '3', '25', 'ಪೂರ್ವ ಕಾಲದಲ್ಲಿ ಮಾನವರ ಪಾಪವನ್ನು ದಂಡಿಸದೆ ತಾಳ್ಮೆಯಿಂದಿದ್ದ ದೇವರು, ನಂಬಿಕೆಯುಳ್ಳವರಿಗೆ ಪಾಪಕ್ಷಮೆಯನ್ನು ತರುವ ಸಲುವಾಗಿ ಯೇಸುಕ್ರಿಸ್ತನನ್ನು ರಕ್ತಧಾರೆ ಎರೆಯುವಂತೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27978', '45', '3', '26', 'ಯೇಸುಕ್ರಿಸ್ತನಲ್ಲಿ ನಂಬಿಕೆ ಇಡುವವರನ್ನು ತಮ್ಮೊಡನೆ ಸತ್ಸಂಬಂಧದಲ್ಲಿ ಇರಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿಯು ತಾನು ಸತ್ಯಸ್ವರೂಪನೂ, ನೀತಿವಂತನೂ ಎಂದು ವ್ಯಕ್ತಪಡಿಸುವ ಸಲುವಾಗಿಯೂ ಪ್ರಸ್ತುತ ಕಾಲದಲ್ಲಿ ದೇವರು ಹೀಗೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27979', '45', '3', '27', '¶ ಹಾಗಾದರೆ ನಮ್ಮನ್ನು ನಾವು ಹೊಗಳಿಕೊಳ್ಳುವುದಕ್ಕೆ ಅವಕಾಶವೆಲ್ಲಿ? ಅದು ಇಲ್ಲದೆ ಹೋಯಿತು. ಯಾವ ಆಧಾರದಿಂದ? ಕರ್ಮಮಾರ್ಗವನ್ನು ಅನುಸರಿಸುವುದರಿಂದಲೋ? ಅಲ್ಲ. ನಂಬಿಕೆಮಾರ್ಗವನ್ನು ಅನುಸರಿಸುವುದರಿಂದಲೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27980', '45', '3', '28', 'ಧರ್ಮಶಾಸ್ತ್ರ ಸಂಬಂಧವಾದ ಕರ್ಮಗಳಿಲ್ಲದೆ ನಂಬಿಕೆಯಿಂದಲೇ ಮನುಷ್ಯರು ನೀತಿವಂತರೆಂದು ನಿರ್ಣಯಿಸಲ್ಪಡುವರೆಂಬುದಾಗಿ ನಿಶ್ಚಯಮಾಡಿಕೊಂಡಿದ್ದೇವಲ್ಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('27981', '45', '3', '29', 'ದೇವರು ಯೆಹೂದ್ಯರಿಗೆ ಮಾತ್ರ ದೇವರಾಗಿದ್ದಾನೋ? ಹೌದು ದೇವರು ಒಬ್ಬನೇ ಹೀಗಿರಲಾಗಿ ಆತನು ಅನ್ಯಜನರಿಗೂ ಸಹ ದೇವರಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27982', '45', '3', '30', 'ಆತನು ಸುನ್ನತಿಯವರನ್ನು ನೀತಿವಂತರೆಂದು ನಿರ್ಣಯಿಸುವುದಕ್ಕೆ ಅವರ ನಂಬಿಕೆಯೇ ಆಧಾರ. ಹಾಗೆಯೇ ಸುನ್ನತಿಯಿಲ್ಲದವರನ್ನು ನಿರ್ಣಯಿಸುವುದಕ್ಕೂ ನಂಬಿಕೆಯೇ ಕಾರಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27983', '45', '3', '31', 'ಹಾಗಾದರೆ ನಂಬಿಕೆಯಿಂದ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ತೆಗೆದು ಹಾಕುತ್ತೇವೋ? ಎಂದಿಗೂ ಇಲ್ಲ. ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಸ್ಥಿರಪಡಿಸುತ್ತೇವಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27984', '45', '4', '1', '¶ ಹಾಗಾದರೆ ವಂಶಾನುಕ್ರಮವಾಗಿ ನಮಗೆ ಮೂಲಪಿತೃವಾಗಿರುವ ಅಬ್ರಹಾಮನು ಈ ವಿಷಯದಲ್ಲಿ ಏನು ಪಡೆದುಕೊಂಡನೆಂದು ಹೇಳಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('27985', '45', '4', '2', 'ಅಬ್ರಹಾಮನು ಪುಣ್ಯಕ್ರಿಯೆಯಿಂದಲೇ ನೀತಿವಂತನಾದ ಪಕ್ಷದಲ್ಲಿ ಹೊಗಳಿಕೊಳ್ಳುವುದಕ್ಕೆ ಅವನಿಗೆ ಆಸ್ಪದವಿರುವುದು; ಆದರೆ ದೇವರ ಮುಂದೆ ಹೊಗಳಿಕೊಳ್ಳುವುದಕ್ಕೆ ಆಸ್ಪದವಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27986', '45', '4', '3', 'ಇದರ ವಿಷಯದಲ್ಲಿ ಧರ್ಮಶಾಸ್ತ್ರವು ಹೇಳುವುದನ್ನು ಆಲೋಚಿಸಿರಿ, “ಅಬ್ರಹಾಮನು ದೇವರನ್ನು ನಂಬಿದನು; ಆ ನಂಬಿಕೆಯು ಅವನ ಲೆಕ್ಕಕ್ಕೆ ನೀತಿ ಎಂದು ಎಣಿಸಲ್ಪಟ್ಟಿತು” ಎಂದು ಹೇಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27987', '45', '4', '4', 'ಕೆಲಸ ಮಾಡಿದವನಿಗೆ ಬರುವ ಕೂಲಿಯು ಕೃಪೆಯಿಂದ ದೊರಕುವಂಥದೆಂದು ಎಣಿಕೆಯಾಗುವುದಿಲ್ಲ; ಅದು ಅವನಿಗೆ ಸಲ್ಲತಕ್ಕದ್ದೇ ಎಂದು ಎಣಿಕೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27988', '45', '4', '5', 'ಆದರೆ ಯಾವನು ಪುಣ್ಯಕ್ರಿಯೆಗಳನ್ನು ಮಾಡಿದವನಾಗಿರದೆ ಪಾಪಾತ್ಮರನ್ನು ನೀತಿವಂತರೆಂದು ನಿರ್ಣಯಿಸುವಾತನಲ್ಲಿ ನಂಬಿಕೆಯಿಡುತ್ತಾನೋ ಅವನ ನಂಬಿಕೆಯೇ ನೀತಿ ಎಂದು ಎಣಿಸಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27989', '45', '4', '6', 'ದೇವರು ಯಾವನನ್ನು ಪುಣ್ಯಕ್ರಿಯೆಗಳಿಲ್ಲದೆ ನೀತಿವಂತನೆಂದು ಎಣಿಸುತ್ತಾನೋ ಅವನು ಧನ್ಯನೆಂದು ದಾವೀದನು ಸಹ ಹೇಳುತ್ತಾನೆ. ಹೇಗೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('27990', '45', '4', '7', '“ಯಾರ ಅಪರಾಧಗಳು ಪರಿಹಾರವಾಗಿದೆಯೋ, ಯಾರ ಪಾಪಗಳು ಕ್ಷಮಿಸಲ್ಪಟ್ಟಿವೆಯೋ ಅವರೇ ಧನ್ಯರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27991', '45', '4', '8', 'ಕರ್ತನು ಯಾವನ ಪಾಪವನ್ನು ಲೆಕ್ಕಕ್ಕೆ ತರುವುದಿಲ್ಲವೋ ಆ ಮನುಷ್ಯನೇ ಧನ್ಯನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('27992', '45', '4', '9', 'ಈ ಶುಭವು ಸುನ್ನತಿಯಾದವರಿಗೆ ಮಾತ್ರವೋ? ಅಥವಾ ಸುನ್ನತಿಯಿಲ್ಲದವರಿಗೆ ಸಹ ಉಂಟೋ? “ಅಬ್ರಹಾಮನ ಲೆಕ್ಕಕ್ಕೆ ಅವನ ನಂಬಿಕೆಯೇ ನೀತಿಯೆಂದು ಎಣಿಸಲ್ಪಟ್ಟಿತು” ಎಂಬುದಾಗಿ ನಾವು ಹೇಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27993', '45', '4', '10', 'ಅದು ಯಾವಾಗ ಎಣಿಸಲ್ಪಟ್ಟಿತು? ಅವನಿಗೆ ಸುನ್ನತಿಯಾದ ಮೇಲೆಯೋ? ಸುನ್ನತಿಯಾಗುವುದಕ್ಕೆ ಮೊದಲೋ? ಸುನ್ನತಿಯಾದ ಮೇಲೆ ಅಲ್ಲ, ಸುನ್ನತಿಯಾಗುವುದಕ್ಕೆ ಮೊದಲೇ ಎಣಿಸಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27994', '45', '4', '11', 'ಅನಂತರ ಸುನ್ನತಿಯನ್ನು, ಮೊದಲೇ ಅವನಿಗಿದ್ದ ನಂಬಿಕೆಯ ಗುರುತಾಗಿಯೂ, ಮುದ್ರೆಯಾಗಿಯೂ ಹೊಂದಿದನು. ಹೀಗಿರುವುದರಿಂದ ಅವನು ನಂಬುವವರೆಲ್ಲರಿಗೂ, ಅವರು ಸುನ್ನತಿಯಿಲ್ಲದವರಾಗಿದಾಗ್ಯೂ ಮೂಲಪಿತೃವಾದನು; ಇದರಿಂದ ಅವರು ನೀತಿವಂತರೆಂದು ಎಣಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27995', '45', '4', '12', 'ಇದಲ್ಲದೆ ಸುನ್ನತಿಯವರಲ್ಲಿ ಸುನ್ನತಿಹೊಂದಿದ್ದವರಿಗೆ ಮಾತ್ರವಲ್ಲದೆ, ನಮ್ಮ ಪಿತೃವಾಗಿರುವ ಅಬ್ರಹಾಮನಿಗೆ ಸುನ್ನತಿಯಾಗುವುದಕ್ಕೂ ಮೊದಲೇ ಇದ್ದ ನಂಬಿಕೆಯ ಕ್ರಮವನ್ನು ಅನುಸರಿಸಿ ನಡೆಯುತ್ತಾರೋ ಅವರಿಗೆ ಸಹ ಮೂಲ ತಂದೆಯಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27996', '45', '4', '13', '¶ ನೀನು ಲೋಕಕ್ಕೆ ಬಾಧ್ಯನಾಗುವಿ ಎಂಬ ವಾಗ್ದಾನವು ಅಬ್ರಹಾಮನಿಗಾಗಲಿ ಅವನ ಸಂತತಿಯವರಿಗಾಗಲಿ ಧರ್ಮಶಾಸ್ತ್ರದಿಂದ ಆದದ್ದಲ್ಲ; ನಂಬಿಕೆಯಿಂದ ಬರುವ ನೀತಿಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27997', '45', '4', '14', 'ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಅನುಸರಿಸುವವರು ಲೋಕಕ್ಕೆ ಬಾಧ್ಯರಾಗಿದ್ದರೆ ನಂಬಿಕೆಯು ವ್ಯರ್ಥವಾಯಿತು, ವಾಗ್ದಾನವು ನಿರರ್ಥಕವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27998', '45', '4', '15', 'ಯಾಕೆಂದರೆ ಧರ್ಮಶಾಸ್ತ್ರವು ಜನರನ್ನು ದೇವರ ಕೋಪಕ್ಕೆ ಗುರಿಮಾಡುವಂಥದ್ದು, ಆದರೆ ಧರ್ಮಶಾಸ್ತ್ರವಿಲ್ಲದ ಪಕ್ಷದಲ್ಲಿ ಅದರ ಉಲ್ಲಂಘನೆಯೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('27999', '45', '4', '16', 'ಆದಕಾರಣ ಆ ಬಾಧ್ಯತೆಯು ಕೃಪೆಯಿಂದಲೇ ದೊರೆಯುವಂಥದ್ದಾಗಿದೆ, ಅದು ನಂಬಿಕೆಯ ಮೂಲಕವೇ ಸಿಕ್ಕುತ್ತದೆ, ಹೀಗೆ ಆ ವಾಗ್ದಾನವು ನಮ್ಮೆಲ್ಲರ ತಂದೆಯಾದಅಬ್ರಹಾಮನ ಸಂತತಿಯವರೆಲ್ಲರಿಗೂ, ಅಂದರೆ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಆಧಾರ ಮಾಡಿಕೊಂಡವರಿಗೆ ಮಾತ್ರವಲ್ಲದೆ, ಅಬ್ರಹಾಮನಂಥ ನಂಬಿಕೆ ಇರುವವರೆಲ್ಲರಿಗೂ ಸಹ ಸ್ಥಿರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28000', '45', '4', '17', '“ನಾನು ನಿನ್ನನ್ನು ಅನೇಕ ಜನಾಂಗಗಳಿಗೆ ಪಿತನಾಗಿ ನೇಮಿಸಿದ್ದೇನೆಂದು” ಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿದೆಯಲ್ಲ. ದೇವರು ಸತ್ತವರನ್ನು ಬದುಕಿಸುವವನಾಗಿಯೂ ಮತ್ತು ಅಸ್ತಿತ್ವದಲ್ಲಿ ಇಲ್ಲದ್ದನ್ನು ಅಸ್ತಿತ್ವಕ್ಕೆ ತರುವಂಥವನೂ ಆದ ದೇವರಲ್ಲಿ ಅಬ್ರಹಾಮನು ನಂಬಿಕೆಯಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28001', '45', '4', '18', '“ನಿನ್ನ ಸಂತಾನವು ನಕ್ಷತ್ರಗಳಷ್ಟಾಗುವುದು” ಎಂಬುದಾಗಿ ತನಗೆ ಹೇಳಲ್ಪಟ್ಟ ಆ ನಿರೀಕ್ಷೆಗೆ ಆಸ್ಪದವಿಲ್ಲದಿರುವಾಗಲೂ ಅಬ್ರಹಾಮನು ತಾನು ಬಹು ಜನಾಂಗಗಳಿಗೆ ಪಿತನಾಗುವೆನೆಂದು ನಿರೀಕ್ಷೆಗೆ ವಿರುದ್ಧವಾಗಿ ನಿರೀಕ್ಷಿಸಿ ನಂಬಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28002', '45', '4', '19', 'ಅವನು ಹೆಚ್ಚು ಕಡಿಮೆ ನೂರು ವರ್ಷದವನಾಗಿದ್ದು ತನ್ನ ದೇಹವು ಆಗಲೇ ಮೃತಪ್ರಾಯವಾಯಿತೆಂದೂ ಸಾರಳಿಗೆ ಗರ್ಭಕಾಲ ಕಳೆದು ಹೋಯಿತೆಂದು ಪರಿಗಣಿಸಿದ್ದಾಗ್ಯೂ ಅವನ ನಂಬಿಕೆಯು ಕುಂದಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28003', '45', '4', '20', 'ದೇವರು ಮಾಡಿದ ವಾಗ್ದಾನದ ವಿಷಯದಲ್ಲಿ ಅವನು ಅಪನಂಬಿಕೆಯಿಂದ ಚಂಚಲಚಿತ್ತನಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28004', '45', '4', '21', 'ದೇವರನ್ನು ಘನಪಡಿಸುವವನಾಗಿ ಆತನು ತನ್ನ ವಾಗ್ದಾನವನ್ನು ನೆರವೇರಿಸುವುದಕ್ಕೆ ಸಮರ್ಥನೆಂದು ಪೂರ್ಣದೃಢತೆಯುಳ್ಳವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28005', '45', '4', '22', 'ಆದ್ದರಿಂದ ಆ ನಂಬಿಕೆಯು ಅವನ ಲೆಕ್ಕಕ್ಕೆ ನೀತಿಯೆಂದು ಎಣಿಸಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28006', '45', '4', '23', 'ಆದರೆ ಅದು ಅವನ ಲೆಕ್ಕಕ್ಕೆ ನೀತಿಯೆಂದು ಎಣಿಸಲ್ಪಟ್ಟಿತೆಂಬುದು ಅವನಿಗೋಸ್ಕರ ಮಾತ್ರವಲ್ಲದೆ ನಮಗೋಸ್ಕರವೂ ಬರೆದಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28007', '45', '4', '24', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸುವನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದ ದೇವರನ್ನು ನಂಬುವ ನಮಗೂ ಆ ನಂಬಿಕೆಯು ನೀತಿಯೆಂದು ಎಣಿಸಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28008', '45', '4', '25', 'ದೇವರು ಯೇಸುವನ್ನು ನಮ್ಮ ಅಪರಾಧಗಳ ನಿಮಿತ್ತ ಮರಣಕ್ಕೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟು ನಮಗೆ ನೀತಿವಂತರೆಂಬ ನಿರ್ಣಯವು ಉಂಟಾಗುವುದಕ್ಕಾಗಿಯೇ ಜೀವದಿಂದ ಎಬ್ಬಿಸಲ್ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28009', '45', '5', '1', '¶ ಹೀಗಿರಲಾಗಿ ನಾವು ನಂಬಿಕೆಯಿಂದ ನೀತಿವಂತರಾದ ಕಾರಣ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕ ದೇವರೊಂದಿಗೆ ನಮಗೆ ಸಮಾಧಾನವುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28010', '45', '5', '2', 'ಈಗ ನಾವು ನೆಲೆಗೊಂಡಿರುವ ದೇವರ ಕೃಪಾಶ್ರಯಕ್ಕೆ ಆತನ ಮುಖಾಂತರವೇ ನಂಬಿಕೆಯಿಂದ ಸೇರಿದವರಾಗಿದ್ದೇವೆ ಮತ್ತು ದೇವರ ಮಹಿಮೆಯ ನಿರೀಕ್ಷೆಯಲ್ಲಿ ಉಲ್ಲಾಸಪಡುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28011', '45', '5', '3', 'ಇದು ಮಾತ್ರವಲ್ಲದೆ ನಮಗೆ ಉಂಟಾಗುವ ಕಷ್ಟಸಂಕಟಗಳಲ್ಲಿಯೂ ಉಲ್ಲಾಸವಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28012', '45', '5', '4', 'ಏಕೆಂದರೆ ಕಷ್ಟಸಂಕಟಗಳು ತಾಳ್ಮೆಯನ್ನು, ತಾಳ್ಮೆಯೂ ಸದ್ಗುಣವನ್ನು, ಸದ್ಗುಣವು ನಿರೀಕ್ಷೆಯನ್ನು ಉಂಟುಮಾಡುತ್ತದೆಂದು ಬಲ್ಲೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28013', '45', '5', '5', 'ಈ ನಿರೀಕ್ಷೆಯು ನಮ್ಮನ್ನು ಆಶಾಭಂಗಪಡಿಸುವುದಿಲ್ಲ, ಏಕೆಂದರೆ, ನಮಗೆ ಕೊಟ್ಟಿರುವ ಪವಿತ್ರಾತ್ಮನ ಮೂಲಕವಾಗಿ ದೇವರ ಪ್ರೀತಿಯು ನಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ಸುರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28014', '45', '5', '6', '¶ ನಾವು ಬಲಹೀನರಾಗಿದ್ದಾಗಲೇ ಕ್ರಿಸ್ತನು ನಿಯಮಿತ ಕಾಲದಲ್ಲಿ ಭಕ್ತಿಹೀನರಿಗೋಸ್ಕರ ಪ್ರಾಣಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28015', '45', '5', '7', 'ನೀತಿವಂತರಿಗೋಸ್ಕರ ಯಾರಾದರೂ ಪ್ರಾಣಕೊಡುವುದು ಅಪರೂಪ. ನಿಜವಾಗಿಯೂ ಒಳ್ಳೆಯವನಿಗಾಗಿ ಪ್ರಾಣಕೊಡುವುದಕ್ಕೆ ಯಾವನಾದರೂ ಧೈರ್ಯಮಾಡಿದರೂ ಮಾಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28016', '45', '5', '8', 'ಆದರೆ ನಾವು ಪಾಪಿಗಳಾಗಿದ್ದಾಗಲೇ ಕ್ರಿಸ್ತನು ನಮಗೋಸ್ಕರ ಪ್ರಾಣಕೊಟ್ಟದ್ದರಲ್ಲಿ ದೇವರು ನಮ್ಮ ಮೇಲೆ ತನಗಿರುವ ಪ್ರೀತಿಯನ್ನು ದೃಢಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28017', '45', '5', '9', 'ಈಗ ನಾವು ಆತನ ರಕ್ತದಿಂದ ನೀತಿವಂತರಾಗಿರಲಾಗಿ ಆತನ ಮೂಲಕವಾಗಿ ದೇವರ ಕೋಪದಿಂದ ಖಂಡಿತವಾಗಿಯೂ ರಕ್ಷಣೆಯಾಗುವುದು ಅಷ್ಟೇ ನಿಶ್ಚಯವಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28018', '45', '5', '10', 'ನಾವು ದೇವರಿಗೆ ಶತ್ರುಗಳಾಗಿದ್ದಾಗಲೇ ನಮಗೆ ಆತನ ಮಗನ ಮರಣದ ಮೂಲಕ ಆತನೊಂದಿಗೆ ಸಂಧಾನವಾಯಿತು ಆತನ ಕೂಡ ಸಂಧಾನವಾದ ನಮಗೆ ಮಗನ ಜೀವದಿಂದ ರಕ್ಷಣೆಯಾಗುವುದು ಅಷ್ಟೇ ನಿಶ್ಚಯವಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28019', '45', '5', '11', 'ಇಷ್ಟು ಮಾತ್ರವಲ್ಲದೆ ನಾವು ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕ ಸಂಧಾನವಾದದ್ದರಿಂದ ಆತನ ಮುಖಾಂತರ ದೇವರಲ್ಲಿ ಉಲ್ಲಾಸಪಡುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28020', '45', '5', '12', '¶ ಈ ವಿಷಯ ಹೇಗೆಂದರೆ ಒಬ್ಬ ಮನುಷ್ಯನಾದ ಆದಾಮನಿಂದಲೇ ಪಾಪವೂ ಲೋಕದೊಳಗೆ ಪ್ರವೇಶಿಸಿತು ಮತ್ತು ಮರಣವು ಪಾಪದ ನಿಮಿತ್ತ, ಹಾಗು, ಮರಣವು ಎಲ್ಲರು ಪಾಪಮಾಡಿದ್ದರಿಂದ ಎಲ್ಲರಿಗೂ ಪ್ರಾಪ್ತಿಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28021', '45', '5', '13', 'ಧರ್ಮಶಾಸ್ತ್ರವು ಕೊಡುವುದಕ್ಕೆ ಮುಂಚೆಯೇ ಪಾಪವು ಲೋಕದಲ್ಲಿತ್ತು. ಆದರೆ ಧರ್ಮಶಾಸ್ತ್ರವಿಲ್ಲದಿರುವಾಗ ಪಾಪವು ಗಣನೆಗೆ ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28022', '45', '5', '14', 'ಆದರೂ ಆದಾಮನ ಕಾಲದಿಂದ ಮೋಶೆಯ ಕಾಲದವರೆಗೂ ಮರಣದ ಆಳ್ವಿಕೆಯು ನಡೆಯುತ್ತಿತ್ತು. ಆದಾಮನು ದೇವರ ಆಜ್ಞೆಯನ್ನು ಮೀರಿ ಮಾಡಿದ ಪಾಪಕ್ಕೆ ಸಮಾನವಾದ ಪಾಪವನ್ನು ಮಾಡದೆ ಇದ್ದವರ ಮೇಲೆಯೂ ಅದು ನಡೆಯುತ್ತಿತ್ತು. ಆ ಆದಾಮನು ಬರಬೇಕಾದ ಒಬ್ಬಾತನಾದ ಕ್ರಿಸ್ತನಿಗೆ ಪ್ರತಿರೂಪನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28023', '45', '5', '15', '¶ ಆದರೆ ಆ ಅಪರಾಧದ ಸಂಗತಿಗೂ ದೇವರ ಕೃಪಾದಾನದ ಸಂಗತಿಗೂ ಬಹಳ ವ್ಯತ್ಯಾಸವುಂಟು. ಹೇಗೆಂದರೆ ಆ ಒಬ್ಬನ ಅಪರಾಧದಿಂದ ಬಹುಮಂದಿ ಸತ್ತರು ಹೀಗಿರಲಾಗಿ ದೇವರ ಕೃಪೆಯು ಯೇಸು ಕ್ರಿಸ್ತನೆಂಬ ಈ ಒಬ್ಬ ಪುರುಷನ ಕೃಪೆಯಿಂದ ಸಿಕ್ಕುವ ವರವೂ ಅನೇಕರಿಗೆ ಹೇರಳವಾಗಿ ಸಿದ್ಧವಾಗಿರುವುದು ನಿಶ್ಚಯವಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28024', '45', '5', '16', 'ದೇವರ ವರವು ಒಬ್ಬ ಮನುಷ್ಯನ ಪಾಪದ ಫಲದಂತಿರುವುದಿಲ್ಲ, ಒಬ್ಬ ಮನುಷ್ಯನ ಪಾಪದ ದೆಸೆಯಿಂದ ಅಪರಾಧಿಗಳಾಗಿದ್ದಾರೆಂದು ನಿರ್ಣಯಿಸಲ್ಪಟ್ಟಿತು. ಆದರೆ ದೇವರ ಕೃಪಾದಾನವು ಅನೇಕರ ಪಾಪಗಳನ್ನು ವಿಮೋಚಿಸಿ ಅವರನ್ನು ನೀತಿವಂತರೆಂದು ನಿರ್ಣಯಿಸುವುದಕ್ಕೆ ಕಾರಣವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28025', '45', '5', '17', 'ಒಬ್ಬನು ಮಾಡಿದ ಅಪರಾಧದಿಂದ ಮರಣವು ಉಂಟಾಗಿ ಆ ಒಬ್ಬನ ದೆಸೆಯಿಂದಲೇ ಮರಣವು ಆಳುವುದಾದರೆ ದೇವರು ಧಾರಾಳವಾಗಿ ಅನುಗ್ರಹಿಸುವ ಕೃಪಾದಾನವನ್ನೂ, ನೀತಿಯೆಂಬ ವರವನ್ನೂ ಹೊಂದಿದವರು ಯೇಸು ಕ್ರಿಸ್ತನೆಂಬ ಈ ಒಬ್ಬ ಪುರುಷನ ಮೂಲಕ ಜೀವಭರಿತರಾಗಿ ಆಳುವುದು ಮತ್ತೂ ನಿಶ್ಚಯವಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28026', '45', '5', '18', '¶ ಹೀಗಿರಲಾಗಿ ಆದಾಮನ ಒಂದೇ ಅಪರಾಧದ ಮೂಲಕ ಎಲ್ಲಾ ಮನುಷ್ಯರಿಗೆ ಮರಣವೆಂಬ ನಿರ್ಣಯವು ಹೇಗೆ ಉಂಟಾಯಿತೋ ಹಾಗೆಯೇ ಕ್ರಿಸ್ತನ ಒಂದೇ ಸತ್ಕಾರ್ಯದಿಂದ ಎಲ್ಲಾ ಮನುಷ್ಯರಿಗೆ ನೀತಿವಂತರೆಂಬ ನಿರ್ಣಯವು ಉಂಟಾಗಿ ಜೀವವು ಫಲಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28027', '45', '5', '19', 'ಒಬ್ಬನ ಅವಿಧೇಯತ್ವದಿಂದ ಎಲ್ಲರೂ ಹೇಗೆ ಪಾಪಿಗಳಾದರೋ ಹಾಗೆಯೇ ಒಬ್ಬನ ವಿಧೇಯತ್ವದಿಂದ ಎಲ್ಲರೂ ನೀತಿವಂತರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28028', '45', '5', '20', 'ಅಪರಾಧಗಳು ಹೆಚ್ಚಾಗುತ್ತಾ ಬಂದೆಂತಲ್ಲಾ ಧರ್ಮಶಾಸ್ತ್ರವು ಅದರೊಂದಿಗೆ ಪ್ರವೇಶಿಸಿತು. ಆದರೆ ಪಾಪವು ಹೆಚ್ಚಾದಾಗಲ್ಲೇ ಕೃಪೆಯು ಎಷ್ಟೋ ಹೆಚ್ಚಾಗಿ ಪ್ರಬಲವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28029', '45', '5', '21', 'ಹೀಗೆ ಪಾಪವು ಮರಣವನ್ನುಂಟು ಮಾಡುತ್ತಾ ಅಧಿಕಾರವನ್ನು ನಡಿಸಿದ ಹಾಗೆಯೇ ದೇವರ ಕೃಪೆಯು ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕ ನೀತಿಯಿಂದ ನಿತ್ಯಜೀವವನ್ನುಂಟುಮಾಡುತ್ತಾ ಆಳುವಂತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28030', '45', '6', '1', '¶ ಹಾಗಾದರೆ ಏನು ಹೇಳೋಣ? ದೇವರ ಕೃಪೆಯು ಹೆಚ್ಚಾಗಲಿ ಎಂದು ನಾವು ಇನ್ನೂ ಪಾಪವನ್ನು ಮಾಡುತ್ತಲೇ ಇರಬೇಕೋ? ಹಾಗೆ ಎಂದಿಗೂ ಹಾಗಾಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28031', '45', '6', '2', 'ಪಾಪದ ಪಾಲಿಗೆ ಸತ್ತವರಾದ ನಾವು ಇನ್ನು ಅದರಲ್ಲೇ ಬದುಕುವುದು ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28032', '45', '6', '3', 'ಕ್ರಿಸ್ತ ಯೇಸುವಿನೊಂದಿಗೆ ಸೇರುವುದಕ್ಕೆ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡವರಾದ ನಾವೆಲ್ಲರೂ ಆತನ ಮರಣದಲ್ಲಿ ಪಾಲುಗಾರರಾಗುವುದಕ್ಕೆ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡೆವೆಂದು ನಿಮಗೆ ತಿಳಿಯದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28033', '45', '6', '4', 'ಹೀಗಿರಲಾಗಿ ನಾವು ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡಾಗ ಆತನ ಮರಣದಲ್ಲಿ ಪಾಲುಗಾರರಾಗಿ ಆತನೊಂದಿಗೆ ಹೂಣಲ್ಪಟ್ಟೆವು. ಆದ್ದರಿಂದ ಕ್ರಿಸ್ತನು ಸತ್ತು ತಂದೆಯ ಮಹಿಮೆಯಿಂದ ಜೀವಿತನಾಗಿ ಎಬ್ಬಿಸಲ್ಪಟ್ಟಂತೆಯೇ ನಾವು ಕೂಡ ಜೀವದಿಂದೆದ್ದು ನೂತನ ಜೀವದಲ್ಲಿ ನಡೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28034', '45', '6', '5', 'ಹೇಗೆಂದರೆ ನಾವು ಆತನ ಮರಣಕ್ಕೆ ಸದೃಶ್ಯವಾದ ಮರಣವನ್ನು ಹೊಂದಿ ಆತನಲ್ಲಿ ಐಕ್ಯವಾಗಿದ್ದರೆ ಆತನ ಪುನರುತ್ಥಾನಕ್ಕೆ ಸದೃಶವಾದ ಪುನರುತ್ಥಾನವನ್ನೂ ಹೊಂದಿ ಆತನಲ್ಲಿ ಐಕ್ಯವಾಗುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28035', '45', '6', '6', 'ನಮಗೆ ತಿಳಿದಿರುವಂತೆ, ನಮ್ಮ ಪಾಪಾಧೀನಸ್ವಭಾವವು ನಾಶವಾಗಿ, ನಾವು ಇನ್ನೂ ಪಾಪದ ವಶದಲ್ಲಿರದಂತೆ ನಮ್ಮ ಪೂರ್ವಸ್ವಭಾವವು ಕ್ರಿಸ್ತನ ಕೂಡ ಶಿಲುಬೆಗೆ ಹಾಕಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28036', '45', '6', '7', 'ಸತ್ತವನು ಪಾಪದ ವಶದಿಂದ ಬಿಡುಗಡೆ ಹೊಂದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28037', '45', '6', '8', 'ಇದಲ್ಲದೆ ನಾವು ಕ್ರಿಸ್ತನೊಡನೆ ಸತ್ತ ಪಕ್ಷದಲ್ಲಿ ಆತನೊಡನೆ ಜೀವಿಸುವೆವೆಂದು ನಂಬುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28038', '45', '6', '9', 'ನಮಗೆ ತಿಳಿದಿರುವಂತೆ, ಕ್ರಿಸ್ತನು ಸತ್ತ ಮೇಲೆ ಜೀವಿತನಾಗಿ ಎದ್ದು ಬಂದದ್ದರಿಂದ ಆತನು ಇನ್ನು ಮುಂದೆ ಸಾಯತಕ್ಕವನಲ್ಲ, ಮರಣವು ಆತನ ಮೇಲೆ ಆಳ್ವಿಕೆ ನಡಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28039', '45', '6', '10', 'ಆತನು ಸತ್ತದ್ದು ಒಂದೇ ಸಾರಿ ಅದು ಪಾಪದ ಪಾಲಿಗೆ; ಆತನು ಜೀವಿಸುವುದು ದೇವರಿಗಾಗಿಯೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28040', '45', '6', '11', 'ಅದೇ ಪ್ರಕಾರ ನೀವು ಸಹ ನಿಮ್ಮನ್ನು ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಐಕ್ಯದಿಂದ ಪಾಪದ ಪಾಲಿಗೆ ಸತ್ತವರೂ, ದೇವರಿಗಾಗಿ ಜೀವಿಸುವವರೂ ಎಂದು ಎಣಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28041', '45', '6', '12', '¶ ಹೀಗಿರುವುದರಿಂದ ಸಾವಿಗೆ ಒಳಗಾಗುವ ಈ ನಿಮ್ಮ ದೇಹದ ಮೇಲೆ ಪಾಪವನ್ನು ಆಳಗೊಡಿಸಿ ನೀವು ದೇಹದ ದುರಾಶೆಗಳಿಗೆ ಒಳಪಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28042', '45', '6', '13', 'ಇದು ಮಾತ್ರವಲ್ಲದೆ ನೀವು ನಿಮ್ಮ ದೇಹದ ಅಂಗಗಳನ್ನು ಪಾಪಕ್ಕೆ ಒಪ್ಪಿಸುವವರಾಗಿದ್ದು, ಅವುಗಳನ್ನು ದುಷ್ಟತ್ವವನ್ನು ನಡಿಸುವ ಸಾಧನಗಳಾಗಿ ಮಾಡಬೇಡಿರಿ; ನೀವು ಸತ್ತವರೊಳಗಿಂದ ಜೀವಿತರಾಗಿರಲಾಗಿ ನಿಮ್ಮನ್ನು ದೇವರಿಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟು, ನಿಮ್ಮ ದೇಹದ ಅಂಗಗಳನ್ನು ನೀತಿಯ ಆಯುಧಗಳನ್ನಾಗಿ ಆತನಿಗೆ ಸಮರ್ಪಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28043', '45', '6', '14', 'ಯಾಕೆಂದರೆ ಪಾಪವು ನಿಮ್ಮ ಮೇಲೆ ಅಧಿಕಾರ ನಡೆಸದು; ನೀವು ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಅಧೀನರಲ್ಲ, ಕೃಪೆಗೆ ಅಧೀನರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28044', '45', '6', '15', 'ಹಾಗಾದರೇನು? ನಾವು ಧರ್ಮಶಾಸ್ತ್ರಾಧೀನರಲ್ಲ, ಕೃಪೆಗೆ ಅಧೀನರಾಗಿದ್ದೇವೆಂದು ಪಾಪವನ್ನು ಮಾಡಬಹುದೋ? ಎಂದಿಗೂ ಮಾಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28045', '45', '6', '16', 'ನೀವು ಯಾವನಿಗೆ ದಾಸರಂತೆ ವಿಧೇಯರಾಗುತ್ತೇವೆಂದು ನಿಮ್ಮನ್ನು ನೀವು ಒಪ್ಪಿಸಿ ಕೊಡುತ್ತೀರೋ ಆ ಯಜಮಾನನಿಗೆ ದಾಸರಾಗಿಯೇ ಇರುವಿರೆಂಬುದು ನಿಮಗೆ ಗೊತ್ತಿಲ್ಲವೋ? ಪಾಪಕ್ಕೆ ದಾಸರಾದರೆ ಮರಣವೇ ಫಲ; ನಂಬಿಕೆಯೆಂಬ ವಿಧೇಯತ್ವಕ್ಕೆ ದಾಸರಾದರೆ ನೀತಿಯೇ ಫಲ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28046', '45', '6', '17', 'ಆದರೆ ನೀವು ಮೊದಲು ಪಾಪಕ್ಕೆ ದಾಸರಾಗಿದ್ದರೂ ನಿಮಗೆ ಕಲಿಸಿಕೊಟ್ಟ ಬೋಧನೆಗೆ ನೀವು ಮನಃಪೂರ್ವಕವಾಗಿ ಅಧೀನರಾದ್ದರಿಂದಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28047', '45', '6', '18', 'ಪಾಪದಿಂದ ಬಿಡುಗಡೆಯನ್ನು ಹೊಂದಿ ನೀತಿಗೆ ದಾಸರಾದ್ದರಿಂದಲೂ ದೇವರಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28048', '45', '6', '19', 'ನಿಮ್ಮ ಶರೀರ ಭಾವದ ಬಲಹೀನತೆಯ ದೆಸೆಯಿಂದ ನಾನು ಲೋಕದ ರೀತಿಯಾಗಿ ಮಾತನಾಡುತ್ತೇನೆ. ದುಷ್ಟತನವನ್ನು ಮಾಡುವುದಕ್ಕಾಗಿ ನಿಮ್ಮ ಅಂಗಗಳನ್ನು ಬಂಡುತನಕ್ಕೂ, ದುಷ್ಟತನಕ್ಕೂ ದಾಸರನ್ನಾಗಿ ಒಪ್ಪಿಸಿ ಕೊಟ್ಟಿದ್ದಂತೆಯೇ ಈಗ ಪರಿಶುದ್ಧರಾಗುವುದಕ್ಕಾಗಿ ನಿಮ್ಮ ಅಂಗಗಳನ್ನು ನೀತಿಗೆ ದಾಸರನ್ನಾಗಿ ಒಪ್ಪಿಸಿಕೊಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28049', '45', '6', '20', 'ನೀವು ಪಾಪಕ್ಕೆ ದಾಸರಾಗಿದ್ದಾಗ ನೀತಿಗೆ ಒಳಗಾಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28050', '45', '6', '21', 'ಆದರೆ ನೀವು ಮೊದಲು ಮಾಡಿದ್ದ ಕೃತ್ಯಗಳಿಂದ ನಿಮಗುಂಟಾದ ಫಲವೇನು? ಈಗ ಅವುಗಳ ವಿಷಯದಲ್ಲಿ ನಿಮಗೆ ನಾಚಿಕೆಯಾಗುತ್ತಿದೆ. ಕೊನೆಗೆ ಅವುಗಳಿಂದ ಬರುವುದು ಮರಣವಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28051', '45', '6', '22', 'ಈಗಲಾದರೋ ನೀವು ಪಾಪದಿಂದ ಬಿಡುಗಡೆಯನ್ನು ಹೊಂದಿ ದೇವರಿಗೆ ದಾಸರಾದ್ದರಿಂದ ನಿಮಗೆ ಶುದ್ಧೀಕರಣವೆಂಬ ಫಲವು ದೊರಕಿರುವುದಲ್ಲದೆ ಅಂತ್ಯದಲ್ಲಿ ನಿತ್ಯ ಜೀವವನ್ನು ಹೊಂದುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28052', '45', '6', '23', 'ಯಾಕೆಂದರೆ ಪಾಪವು ಕೊಡುವ ಸಂಬಳ ಮರಣ; ದೇವರ ಕೃಪಾವರವು ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಲ್ಲಿರುವ ನಿತ್ಯಜೀವವೇ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28053', '45', '7', '1', '¶ ಸಹೋದರರೇ, ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ತಿಳಿದವರೊಂದಿಗೆ ನಾನು ಮಾತನಾಡುತ್ತಿದ್ದೇನೆ, ಒಬ್ಬ ಮನುಷ್ಯನು ಜೀವದಿಂದಿರುವವರೆಗೆ ಮಾತ್ರ ಅವನ ಮೇಲೆ ಧರ್ಮಶಾಸ್ತ್ರವು ನಿಯಂತ್ರಣ ಸಾಧಿಸುತ್ತದೆಂಬುದು ನಿಮಗೆ ಗೊತ್ತಿಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28054', '45', '7', '2', 'ಇದಕ್ಕೆ ದೃಷ್ಟಾಂತ, ಗಂಡನು ಜೀವದಿಂದಿರುವ ತನಕ ಹೆಂಡತಿಯು ನ್ಯಾಯದ ಪ್ರಕಾರ ಅವನಿಗೆ ಬದ್ಧಳಾಗಿರುವಳು. ಗಂಡನು ಸತ್ತರೆ ಮದುವೆಯ ನಿಯಮದಿಂದ ಅವಳು ಬಿಡುಗಡೆಯಾಗುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28055', '45', '7', '3', 'ಹೀಗಿರಲಾಗಿ ಗಂಡನು ಜೀವದಿಂದಿರುವಾಗ ಆಕೆ ಬೇರೊಬ್ಬನನ್ನು ಸೇರಿದರೆ ವ್ಯಭಿಚಾರಿಣಿ ಎನಿಸಿಕೊಳ್ಳುವಳು. ಆದರೆ ಗಂಡನು ಸತ್ತ ಮೇಲೆ ಆಕೆ ಆ ನಿಯಮದಿಂದ ಬಿಡುಗಡೆಯಾದ್ದರಿಂದ, ಆಕೆ ಮತ್ತೊಬ್ಬ ಗಂಡನನ್ನು ಮದುವೆ ಮಾಡಿಕೊಂಡರೂ ವ್ಯಭಿಚಾರಿಣಿ ಎಂದೆನಿಸಿಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28056', '45', '7', '4', 'ಹಾಗೆಯೇ ನನ್ನ ಸಹೋದರರೇ, ನೀವು ಸಹ ಕ್ರಿಸ್ತನ ದೇಹದ ಮೂಲಕವಾಗಿ ಧರ್ಮಶಾಸ್ತ್ರದ ಪಾಲಿಗೆ ಸತ್ತಿದ್ದೀರಿ. ದೇವರಿಗೆ ಫಲಕೊಡುವುದಕ್ಕಾಗಿ ಮತ್ತೊಬ್ಬನನ್ನು ಅಂದರೆ ಸತ್ತು ಜೀವಿತನಾಗಿ ಎದ್ದಾತನನ್ನು ಸೇರಿಕೊಂಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28057', '45', '7', '5', 'ನಾವು ಶರೀರಾಧೀನ ಸ್ವಭಾವವನ್ನು ಅನುಸರಿಸುತ್ತಿದ್ದಾಗ ಧರ್ಮಶಾಸ್ತ್ರದಿಂದಲೇ ಪ್ರೇರಿತವಾದ ಪಾಪಾದಾಶೆಗಳು ನಮ್ಮ ಅಂಗಗಳಲ್ಲಿ ಸಕ್ರಿಯವಾಗಿ ಮರಣಕ್ಕೆ ಫಲವನ್ನು ಹುಟ್ಟಿಸುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28058', '45', '7', '6', 'ಈಗಲಾದರೋ ನಮ್ಮನ್ನು ಬಂಧಿಸಿಟ್ಟಿದ್ದ ಧರ್ಮಶಾಸ್ತ್ರದ ಪಾಲಿಗೆ ನಾವು ಸತ್ತವರಾದ ಕಾರಣ ಆ ಧರ್ಮಶಾಸ್ತ್ರದಿಂದ ಬಿಡುಗಡೆಹೊಂದಿದ್ದೇವೆ. ಹೀಗಿರಲಾಗಿ ಬರಹರೂಪದ ಹಿಂದಿನ ಶಾಸ್ತ್ರದ ರೀತಿಯಲ್ಲಿ ನಾವು ದೇವರಿಗೆ ಸೇವೆ ಸಲ್ಲಿಸದೆ, ಪವಿತ್ರಾತ್ಮ ಪ್ರೇರಿತವಾದ ಹೊಸ ರೀತಿಯಲ್ಲಿ ಆತನ ಸೇವೆ ಮಾಡುವವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28059', '45', '7', '7', '¶ ಹಾಗಾದರೆ ಏನು ಹೇಳೋಣ? ಧರ್ಮಶಾಸ್ತ್ರವು ಪಾಪಸ್ವರೂಪವೋ? ಎಂದಿಗೂ ಅಲ್ಲ. ಧರ್ಮಶಾಸ್ತ್ರವಿಲ್ಲದಿದ್ದರೆ ಪಾಪವೆಂದರೆ ಏನೆಂದು ನನಗೆ ಗೊತ್ತಾಗುತ್ತಿರಲಿಲ್ಲ. ದೃಷ್ಟಾಂತವಾಗಿ “ದುರಾಶೆ ಪಾಪವೆಂದು” ಎಂದು ಧರ್ಮಶಾಸ್ತ್ರವು ಹೇಳದಿದ್ದರೆ ದುರಾಶೆಯಂದರೆ ಏನೆಂದು ನನಗೆ ತಿಳಿಯುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28060', '45', '7', '8', 'ಆದರೆ ಪಾಪವು ಈ ಆಜ್ಞೆಯನ್ನು ಉಪಯೋಗಿಸಿಕೊಂಡು ಸಕಲ ವಿಧವಾದ ದುರಾಶೆಗಳನ್ನು ನನ್ನಲ್ಲಿ ಹುಟ್ಟಿಸಿತು. ಧರ್ಮಶಾಸ್ತ್ರವು ಇಲ್ಲದಿರುವಾಗ ಪಾಪವು ಸತ್ತಂತೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28061', '45', '7', '9', 'ಮೊದಲು ನಾನು ಧರ್ಮಶಾಸ್ತ್ರವಿಲ್ಲದವನಾಗಿದ್ದು ಜೀವದಿಂದಿದ್ದೆನು. ಆಜ್ಞೆಯು ಬಂದಾಗ ಪಾಪಕ್ಕೆ ಜೀವ ಬಂದಿತು. ನಾನು ಸತ್ತೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28062', '45', '7', '10', 'ಜೀವಿಸುವುದಕ್ಕಾಗಿ ಕೊಟ್ಟಿರುವ ಆಜ್ಞೆಯೇ ಮರಣಕ್ಕೆ ಕಾರಣವಾಯಿತೆಂದು ನನಗೆ ಕಂಡು ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28063', '45', '7', '11', 'ಹೇಗೆಂದರೆ, ಆಜ್ಞೆಯ ಮೂಲಕವೇ ಪಾಪವು ಸಮಯ ಸಾಧಿಸಿ ನನ್ನನ್ನು ವಂಚಿಸಿತು; ಆ ಕಟ್ಟಳೆಯ ಮೂಲಕವೇ ನನ್ನನ್ನು ಕೊಂದು ಹಾಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28064', '45', '7', '12', 'ಹೀಗಿರಲಾಗಿ ಧರ್ಮಶಾಸ್ತ್ರವು ಪರಿಶುದ್ಧವಾದದ್ದು. ಮತ್ತು ಆಜ್ಞೆಯು ಪರಿಶುದ್ಧವೂ, ನ್ಯಾಯವೂ ಮತ್ತು ಒಳ್ಳೆಯದೇ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28065', '45', '7', '13', 'ಹಾಗಾದರೆ ಒಳ್ಳೆಯದೆ ನನಗೆ ಮರಣಕ್ಕೆ ಕಾರಣವಾಯಿತೋ? ಹಾಗೆ ಎಂದಿಗೂ ಅಲ್ಲ. ಪಾಪವೇ ಮರಣಕ್ಕೆ ಕಾರಣವಾದದ್ದು. ಅದು ಹಿತವಾದದರ ಮೂಲಕ ನನಗೆ ಮರಣವನ್ನು ಉಂಟುಮಾಡಿದ್ದರಿಂದ ಪಾಪವೇ ಎಂದು ಕಾಣಿಸಿಕೊಂಡಿತು. ಮತ್ತು ಆಜ್ಞೆಯ ಮೂಲಕ ಪಾಪವು ಕೇವಲ ಪಾಪಸ್ವರೂಪವೇ ಎಂದು ಸ್ಪಷ್ಟವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28066', '45', '7', '14', '¶ ಧರ್ಮಶಾಸ್ತ್ರವು ಆತ್ಮೀಕವಾದದ್ದೆಂದು ನಾವು ಬಲ್ಲೆವು. ಆದರೆ ನಾನು ದೇಹಧರ್ಮಕ್ಕೆ ಒಳಗಾದವನೂ, ಪಾಪದ ಅಧೀನದಲ್ಲಿ ಗುಲಾಮನಾಗಿರುವುದಕ್ಕೆ ಮಾರಲ್ಪಟ್ಟವನೂ ಆಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28067', '45', '7', '15', 'ಹೇಗೆಂದರೆ ನಾನು ಮಾಡುವುದು ನನಗೇ ತಿಳಿಯುತ್ತಿಲ್ಲ, ಯಾವುದನ್ನು ಮಾಡಬೇಕೆಂದು ನಾನು ಇಚ್ಚಿಸುತ್ತೇನೋ ಅದನ್ನು ಮಾಡದೇ ಅದಕ್ಕೆ ವಿರುದ್ಧವಾದದ್ದನ್ನು ಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28068', '45', '7', '16', 'ಆದರೆ ನಾನು ಮಾಡುವಂಥದಕ್ಕೆ ನನ್ನ ಮನಸ್ಸು ಒಪ್ಪದಿದ್ದರೆ ಧರ್ಮಶಾಸ್ತ್ರವು ಉತ್ತಮವಾದದ್ದೆಂದು ಒಪ್ಪಿಕೊಂಡ ಹಾಗಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28069', '45', '7', '17', 'ಹೀಗಿರಲಾಗಿ ಆ ಅಸಹ್ಯವಾದದ್ದನ್ನು ಮಾಡುವವನು ಇನ್ನು ನಾನಲ್ಲ, ನನ್ನಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವ ಪಾಪವೇ ಅದನ್ನು ಮಾಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28070', '45', '7', '18', 'ನನ್ನಲ್ಲಿ ಅಂದರೆ ನನ್ನ ಶರೀರಾಧೀನಸ್ವಭಾವದಲ್ಲಿ ಒಳ್ಳೆಯದೇನೂ ವಾಸವಾಗಿಲ್ಲವೆಂದು ನನಗೆ ತಿಳಿದಿದೆ ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವುದಕ್ಕೆ ನನಗೇನೋ ಮನಸ್ಸುಂಟು ಆದರೆ ಅದನ್ನು ಮಾಡುವುದಕ್ಕೆ ನನ್ನಿಂದಾಗದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28071', '45', '7', '19', 'ನಾನು ಮೆಚ್ಚುವ ಒಳ್ಳೆಯ ಕಾರ್ಯವನ್ನು ಮಾಡದೆ ಮೆಚ್ಚದಿರುವ ಕೆಟ್ಟ ಕಾರ್ಯವನ್ನೇ ಮಾಡುವವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28072', '45', '7', '20', 'ಮಾಡಬಾರದೆನ್ನುವ ಕೆಲಸವನ್ನು ನಾನು ಮಾಡಿದರೆ ಅದನ್ನು ಮಾಡಿದವನು ಇನ್ನು ನಾನಲ್ಲ ನನ್ನಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವ ಪಾಪವೇ ಅದನ್ನು ಮಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28073', '45', '7', '21', 'ಹೀಗಿರಲಾಗಿ ಯಾವುದು ಒಳ್ಳೆಯದೋ ಅದನ್ನು ಮಾಡಬೇಕೆಂದಿದ್ದೇನೆ ಆದರೆ ಕೆಟ್ಟದ್ದೇ ನನ್ನೊಳಗೆ ನೆಲೆಸಿದೆಯೆಂದು ನನಗೆ ಕಾಣಬರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28074', '45', '7', '22', 'ಅಂತರಾತ್ಮದೊಳಗೆ ದೇವರ ನಿಯಮದಲ್ಲಿ ಆನಂದ ಪಡುವವನಾಗಿದ್ದೇನೆ. ಆದರೆ ನನ್ನ ಅಂಗಗಳಲ್ಲಿ ಬೇರೊಂದು ನಿಯಮ ಉಂಟೆಂದು ಕಾಣುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28075', '45', '7', '23', 'ಅದು ನನ್ನ ಮನಸ್ಸಿನಲ್ಲಿರುವ ನಿಯಮಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಕಾದಾಡಿ ನನ್ನನ್ನು ಸೆರೆಹಿಡಿದು ನನ್ನ ಅಂಗಗಳಲ್ಲಿರುವ ಪಾಪದ ನಿಯಮಕ್ಕೆ ನನ್ನನ್ನು ಒಪ್ಪಿಸುವಂಥದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28076', '45', '7', '24', 'ಅಯ್ಯೋ, ನಾನು ಎಂಥ ದುರವಸ್ಥೆಯಲ್ಲಿ ಬಿದ್ದ ಮನುಷ್ಯನು! ಇಂಥ ಮರಣಕ್ಕೆ ಒಳಗಾದ ಈ ದೇಹದಿಂದ ನನ್ನನ್ನು ಬಿಡಿಸುವವನು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28077', '45', '7', '25', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕ ದೇವರಿಗೆ ಸ್ತೋತ್ರ ಮಾಡುತ್ತೇನೆ. ಹೀಗಿರಲಾಗಿ, ನಾನು ಬುದ್ಧಿಯಿಂದ ದೇವರ ನಿಯಮಕ್ಕೆ ದಾಸನಾಗಿಯೂ, ಮತ್ತೊಂದು ಕಡೆ ಶರೀರದಿಂದ ಪಾಪದ ನಿಯಮಕ್ಕೆ ಆಳಾಗಿಯೂ ನಡೆದುಕೊಳ್ಳುವವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28078', '45', '8', '1', '¶ ಆದ್ದರಿಂದ ಈಗ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿರುವವರಿಗೆ ಯಾವ ಅಪರಾಧ ನಿರ್ಣಯವೂ ಇಲ್ಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28079', '45', '8', '2', 'ಯಾಕೆಂದರೆ ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಮೂಲಕ ಜೀವವನ್ನುಂಟುಮಾಡುವ ಪವಿತ್ರಾತ್ಮನ ನಿಯಮವು ನನ್ನನ್ನು ಪಾಪಮರಣಗಳಿಗೆ ಕಾರಣವಾದ ನಿಯಮದಿಂದ ವಿಮುಕ್ತಿಗೊಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28080', '45', '8', '3', 'ಧರ್ಮಶಾಸ್ತ್ರವು ನಮ್ಮ ಶರೀರಾಧೀನಸ್ವಭಾವದ ನಿಮಿತ್ತ ದುರ್ಬಲವಾಗಿ ಯಾವ ಕೆಲಸವನ್ನು ಮಾಡಲಾರದೆ ಇತ್ತೋ, ಅದನ್ನು ದೇವರೇ ಮಾಡಿದನು. ಹೇಗೆಂದರೆ ಆತನು ಪಾಪನಿವಾರಣೆಗಾಗಿ ತನ್ನ ಮಗನನ್ನು ಪಾಪಾಧೀನವಾದ ಶರೀರ ರೂಪದಲ್ಲಿ ಕಳುಹಿಸಿಕೊಟ್ಟು ಶರೀರದಲ್ಲಿಯೇ ಪಾಪಕ್ಕೆ ಮರಣದಂಡನೆಯನ್ನು ವಿಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28081', '45', '8', '4', 'ಹೀಗಿರಲು ಶರೀರಭಾವಕ್ಕೆ ಅನುಸಾರವಾಗಿ ನಡೆಯದೆ ಪವಿತ್ರಾತ್ಮನಿಗನುಸಾರವಾಗಿ ನಡೆಯುವವರಾದ ನಮ್ಮಲ್ಲಿ ಧರ್ಮಶಾಸ್ತ್ರದ ನಿಯಮವು ನೆರವೇರುವುದಕ್ಕಾಗಿ ಹಾಗೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28082', '45', '8', '5', 'ಶರೀರಭಾವವನ್ನು ಅನುಸರಿಸುವವರು ಅದಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟವುಗಳ ಮೇಲೆ ಮನಸ್ಸಿಡುತ್ತಾರೆ, ಪವಿತ್ರಾತ್ಮನನ್ನುಸರಿಸುವವರು ಪವಿತ್ರಾತ್ಮನಿಗೆ ಸಂಬಂಧಪಟ್ಟವುಗಳ ಮೇಲೆ ಮನಸ್ಸಿಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28083', '45', '8', '6', 'ಶರೀರಭಾವದ ವಿಷಯಗಳ ಮೇಲೆ ಮನಸ್ಸಿಡುವುದು ಮರಣ; ಪವಿತ್ರಾತ್ಮನ ವಿಷಯಗಳ ಮೇಲೆ ಮನಸ್ಸಿಡುವುದು ನಿತ್ಯಜೀವವೂ ಮತ್ತು ಮನಶಾಂತಿಯೂ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28084', '45', '8', '7', 'ಯಾಕೆಂದರೆ ಶರೀರಭಾವಗಳ ಮೇಲೆ ಮನಸ್ಸಿಡುವುದು ದೇವರಿಗೆ ವಿರುದ್ಧವಾಗಿದೆ; ಅಂಥ ಮನಸ್ಸು ಧರ್ಮನಿಯಮಕ್ಕೆ ಒಳಪಡುವುದೂ ಇಲ್ಲ, ಒಳಪಡುವುದಕ್ಕಾಗುವುದೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28085', '45', '8', '8', 'ಶರೀರಭಾವಾಧೀನವಾಗಿರುವವರು ದೇವರನ್ನು ಮೆಚ್ಚಿಸಲಾರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28086', '45', '8', '9', 'ಆದಾಗ್ಯೂ, ನೀವೂ ದೇವರ ಆತ್ಮನ ಸ್ವಭಾವದ ಮೇಲೆ ಆತುಕೊಂಡು ಜೀವಿಸುವವರೇ ಹೊರತು ದೇಹಸ್ವಭಾವದವರಲ್ಲಾ. ನಿಮ್ಮಲ್ಲಿ ದೇವರ ಆತ್ಮನು ವಾಸವಾಗಿರುವುದಾದರೆ ನೀವು ಶರೀರ ಭಾವಾಧೀನರಲ್ಲ, ದೇವರಾತ್ಮನಿಗೆ ಅಧೀನರಾಗಿದ್ದೀರಿ. ಯಾರಲ್ಲಿ ಕ್ರಿಸ್ತನ ಆತ್ಮನು ಇಲ್ಲವೋ ಅವನು ಕ್ರಿಸ್ತನವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28087', '45', '8', '10', 'ಆದರೆ ಕ್ರಿಸ್ತನು ನಿಮ್ಮಲ್ಲಿರುವುದಾದರೆ ದೇಹವು ಪಾಪದ ದೆಸೆಯಿಂದ ಸತ್ತದ್ದಾಗಿದ್ದರೂ, ಆತ್ಮವು ನೀತಿಯ ದೆಸೆಯಿಂದ ಜೀವಸ್ವರೂಪವಾಗಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28088', '45', '8', '11', 'ಯೇಸುವನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಜೀವಿತನಾಗಿ ಎಬ್ಬಿಸಿದಾತನ ಆತ್ಮನು ನಿಮ್ಮಲ್ಲಿ ವಾಸವಾಗಿದ್ದರೆ, ಕ್ರಿಸ್ತ ಯೇಸುವನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದಾತನು ನಿಮ್ಮಲ್ಲಿ ವಾಸವಾಗಿರುವ ತನ್ನ ಆತ್ಮನ ಮೂಲಕ ನಿಮ್ಮ ಮರ್ತ್ಯದೇಹಗಳನ್ನು ಸಹ ಬದುಕಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28089', '45', '8', '12', '¶ ಹೀಗಿರಲಾಗಿ ಸಹೋದರರೇ, ನಾವು ಹಂಗಿನಲ್ಲಿದ್ದೇವೆ; ಆದರೆ ಪವಿತ್ರಾತ್ಮನ್ನನುಸರಿಸಿ ನಡೆಯುವ ಹಂಗಿನಲ್ಲಿದ್ದೇವೆಯೇ ಹೊರತು ಶರೀರಭಾವವನ್ನು ಅನುಸರಿಸಿ ಬದುಕಬೇಕೆಂಬ ಹಂಗಿನಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28090', '45', '8', '13', 'ನೀವು ಶರೀರಭಾವವನ್ನು ಅನುಸರಿಸಿ ಬದುಕಿದರೆ ಸಾಯುವುದು ನಿಶ್ಚಯ; ನೀವು ಪವಿತ್ರಾತ್ಮನಿಂದ ದೇಹದ ದುರಭ್ಯಾಸಗಳನ್ನು ನಾಶ ಮಾಡುವುದಾದರೆ ಜೀವಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28091', '45', '8', '14', 'ಯಾರು ದೇವರ ಆತ್ಮಾನುಸಾರವಾಗಿ ನಡೆದುಕೊಳ್ಳುತ್ತಾರೋ, ಅವರು ದೇವರ ಮಕ್ಕಳಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28092', '45', '8', '15', 'ನೀವು ತಿರುಗಿ ಭಯದಲ್ಲಿ ಬೀಳುವ ಹಾಗೆ ದಾಸತ್ವದ ಆತ್ಮನನ್ನು ಹೊಂದಿದವರಲ್ಲ. ಅದರ ಬದಲಾಗಿ, ನಿಮ್ಮವು ದೇವರನ್ನು, “ಅಪ್ಪಾ, ತಂದೆಯೇ,” ಎಂದು ಕರೆಯುವ ಮಕ್ಕಳ ಆತ್ಮವನ್ನು ಹೊಂದಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28093', '45', '8', '16', 'ನಾವು ದೇವರ ಮಕ್ಕಳಾಗಿದ್ದೇವೆಂಬುದಕ್ಕೆ ಪವಿತ್ರಾತ್ಮನೇ ನಮ್ಮ ಆತ್ಮದೊಂದಿಗೆ ಸಾಕ್ಷಿ ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28094', '45', '8', '17', 'ಮಕ್ಕಳಾಗಿದ್ದರೆ ಬಾಧ್ಯಸ್ಥರೂ ಆಗಿದ್ದೇವೆ; ದೇವರಿಗೆ ಬಾಧ್ಯಸ್ಥರೂ ಹಾಗೂ ಕ್ರಿಸ್ತನೊಂದಿಗೆ ಸಹಾ ಬಾಧ್ಯರು ಆಗಿದ್ದೇವೆ. ಹೇಗೆಂದರೆ ಕ್ರಿಸ್ತನ ಕಷ್ಟಗಳಲ್ಲಿ ನಾವು ಪಾಲುಗಾರರಾಗುವುದಾದರೆ ಆತನ ಮಹಿಮೆಯಲ್ಲಿಯೂ ಪಾಲುಗಾರರಾಗುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28095', '45', '8', '18', '¶ ನಮಗೋಸ್ಕರ ಮುಂದಿನ ಕಾಲದಲ್ಲಿ ಪ್ರತ್ಯಕ್ಷವಾಗುವ ಮಹಿಮಾಪದವಿಯನ್ನು ಆಲೋಚಿಸಿದರೆ ಈಗಿನ ಕಾಲದ ಕಷ್ಟಗಳು ಅಲ್ಪವೇ ಸರಿ ಎಂದು ಎಣಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28096', '45', '8', '19', 'ದೇವರ ಮಕ್ಕಳ ಮಹಿಮೆಯು ಯಾವಾಗ ಪ್ರತ್ಯಕ್ಷವಾದೀತೆಂದು ಸೃಷ್ಟಿಯು ಬಹು ಕಾತುರದಿಂದ ಎದುರು ನೋಡುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28097', '45', '8', '20', 'ಸೃಷ್ಟಿ ನಿರರ್ಥಕತೆಗೆ ಒಳಗಾಯಿತು; ಹೀಗೆ ಒಳಗಾದದ್ದು ಸ್ವೇಚ್ಛೆಯಿಂದಲ್ಲ, ಅದನ್ನು ಒಳಪಡಿಸಿದವನ ಸಂಕಲ್ಪದಿಂದಲೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28098', '45', '8', '21', 'ಆದರೂ ಅದಕ್ಕೊಂದು ನಿರೀಕ್ಷೆಯುಂಟು; ಏನೆಂದರೆ ಆ ಸೃಷ್ಟಿಯೂ ಕೂಡ ನಾಶದ ವಶದಿಂದ ಬಿಡುಗಡೆಯಾಗಿ ದೇವರ ಮಕ್ಕಳ ಮಹಿಮೆಯುಳ್ಳ ವಿಮೋಚನೆಯಲ್ಲಿ ಪಾಲುಹೊಂದುತ್ತವೆಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28099', '45', '8', '22', '¶ ಸೃಷ್ಟಿಯೆಲ್ಲಾ ಇಂದಿನವರೆಗೂ ನರಳುತ್ತಾ, ಪ್ರಸವ ವೇದನೆಪಡುತ್ತಾ ಇದೆಯೆಂದು ನಾವು ಬಲ್ಲೆವು. ಇದು ಮಾತ್ರವಲ್ಲದೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28100', '45', '8', '23', 'ಪ್ರಥಮ ಫಲವಾಗಿರುವ ಹಾಗೂ ಪವಿತ್ರಾತ್ಮವರವನ್ನು ಹೊಂದಿದ ನಾವೂ ಸಹ ದೇವರ ಮಕ್ಕಳ ಪದವಿಯನ್ನು ಅಂದರೆ ದೇಹಕ್ಕೆ ಬರಬೇಕಾದ ವಿಮೋಚನೆಯನ್ನು ಎದುರುನೋಡುತ್ತಾ ನಮ್ಮೊಳಗೆ ನರಳುತ್ತಿದ್ದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28101', '45', '8', '24', 'ಆ ನಿರೀಕ್ಷೆಯಿಂದಲೇ ನಾವು ರಕ್ಷಣೆಯನ್ನು ಹೊಂದಿದವರಾಗಿದ್ದೇವೆ. ನಾವು ನಿರೀಕ್ಷಿಸುವುದು ಪ್ರತ್ಯಕ್ಷವಾಗಿದ್ದರೆ ಅದನ್ನು ನಿರೀಕ್ಷೆ ಎನ್ನುವುದಿಲ್ಲ; ಪ್ರತ್ಯಕ್ಷವಾಗಿರುವುದನ್ನು ಯಾರಾದರೂ ನಿರೀಕ್ಷಿಸುವುದುಂಟೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28102', '45', '8', '25', 'ಆದರೆ ಕಾಣದಿರುವುದನ್ನು ನಾವು ಎದುರುನೋಡುವವರಾಗಿರುವುದರಿಂದ ತಾಳ್ಮೆಯಿಂದ ಕಾದುಕೊಂಡಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28103', '45', '8', '26', 'ಹಾಗೆ ಪವಿತ್ರಾತ್ಮನು ಸಹ ನಮ್ಮ ಬಲಹೀನತೆಯನ್ನು ನೋಡಿ ನಮಗೆ ಸಹಾಯಮಾಡುತ್ತಾನೆ. ಹೇಗೆಂದರೆ ನಾವು ಯಾವಾಗ ಏನು ಬೇಡಿಕೊಳ್ಳಬೇಕೋ ಎನ್ನುವುದು ನಮಗೆ ತಿಳಿದಿಲ್ಲದ್ದರಿಂದ ಪವಿತ್ರಾತ್ಮನು ತಾನೇ ಮಾತಿಲ್ಲದ ನರಳಾಟದಿಂದ ನಮಗೋಸ್ಕರ ದೇವರನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28104', '45', '8', '27', 'ಆದರೆ ಹೃದಯಗಳನ್ನು ಪರಿಶೋಧಿಸಿ ನೋಡುವಾತನಿಗೆ ಪವಿತ್ರಾತ್ಮನ ಮನೋಭಾವವು ಏನೆಂದು ತಿಳಿದಿದೆ; ಆ ಆತ್ಮನು ದೇವರ ಚಿತ್ತಾನುಸಾರವಾಗಿ ದೇವಜನರಿಗೋಸ್ಕರ ಬೇಡಿಕೊಳ್ಳುವನೆಂದು ಆತನು ಬಲ್ಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28105', '45', '8', '28', '¶ ಇದಲ್ಲದೆ ದೇವರ ಸಂಕಲ್ಪದ ಮೇರೆಗೆ ಕರೆಯಲ್ಪಟ್ಟು ಆತನನ್ನು ಪ್ರೀತಿಸುವವರ ಹಿತಕ್ಕಾಗಿ ಎಲ್ಲಾ ಕಾರ್ಯಗಳು ಒಳ್ಳೆಯದಕ್ಕಾಗಿಯೇ ಆಗುವುದೆಂದು ನಮಗೆ ತಿಳಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28106', '45', '8', '29', 'ದೇವರು ಯಾರನ್ನು ತಮ್ಮವರೆಂದು ಮೊದಲೇ ಆರಿಸಿಕೊಂಡನೋ ಅವರನ್ನು ತನ್ನ ಮಗನ ಅನುರೂಪಿಗಳಾಗುವಂತೆ ಆಗಲೇ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28107', '45', '8', '30', 'ಮತ್ತು ಯಾರನ್ನು ಮೊದಲು ನೇಮಿಸಿದನೋ ಅವರನ್ನು ಕರೆದನು. ಯಾರನ್ನು ಕರೆದನೋ ಅವರನ್ನು ನೀತಿವಂತರೆಂದು ನಿರ್ಣಯಿಸಿದನು. ಯಾರನ್ನು ನೀತಿವಂತರೆಂದು ನಿರ್ಣಯಿಸಿದನೋ ಅವರನ್ನು ಮಹಿಮಾಪದವಿಗೆ ಸೇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28108', '45', '8', '31', '¶ ಹಾಗಾದರೆ ಈ ವಿಷಯಗಳಲ್ಲಿ ನಾವು ಏನು ಹೇಳೋಣ? ದೇವರು ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಇದ್ದರೆ ನಮ್ಮನ್ನು ಎದುರಿಸುವವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28109', '45', '8', '32', 'ಸ್ವಂತ ಮಗನನ್ನು ಉಳಿಸಿಕೊಳ್ಳದೆ ಆತನನ್ನು ನಮ್ಮೆಲ್ಲರಿಗೋಸ್ಕರ ಒಪ್ಪಿಸಿಕೊಟ್ಟನಲ್ಲಾ, ಮಗನನ್ನು ಕೊಟ್ಟ ಮೇಲೆ ಸಮಸ್ತವನ್ನೂ ನಮಗೆ ದಯಪಾಲಿಸದೆ ಇರುವನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28110', '45', '8', '33', 'ದೇವರು ಆದುಕೊಂಡವರ ಮೇಲೆ ಯಾರು ತಪ್ಪು ಹೊರಿಸುವವರು ಯಾರು? ದೇವರೇ ನಮ್ಮನ್ನು ನೀತಿವಂತರೆಂದು ನಿರ್ಣಯಿಸುವಾತನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28111', '45', '8', '34', 'ಹಾಗಿದ್ದ ಮೇಲೆ ಅಪರಾಧಿಗಳೆಂದು ಖಂಡಿಸುವವರು ಯಾರು? ಮರಣವನ್ನು ಹೊಂದಿದ್ದಲ್ಲದೆ ಜೀವಿತನಾಗಿ ಎದ್ದು ದೇವರ ಬಲಗಡೆಯಲ್ಲಿದ್ದು ನಮಗೋಸ್ಕರ ಬೇಡುವವನಾಗಿರುವ ಕ್ರಿಸ್ತ ಯೇಸುವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28112', '45', '8', '35', 'ಈ ಕ್ರಿಸ್ತನ ಪ್ರೀತಿಯಿಂದ ನಮ್ಮನ್ನು ಅಗಲಿಸುವವರು ಯಾರು? ಕಷ್ಟವೋ? ಸಂಕಟವೋ? ಹಿಂಸೆಯೋ? ಹಸಿವೋ? ವಸ್ತ್ರವಿಲ್ಲದಿರುವುದೋ? ಗಂಡಾಂತರವೋ? ಖಡ್ಗವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28113', '45', '8', '36', '“ದೇವರೇ ನಾವು ನಿನ್ನ ನಿಮಿತ್ತ ದಿನವೆಲ್ಲಾ ಕೊಲೆಗೆ ಗುರಿಯಾಗುತ್ತಿದ್ದೇವೆ. ವಧ್ಯಸ್ಥಾನಕ್ಕೆ ಒಯ್ದ ಕುರಿಗಳಂತೆ ಎಣಿಸಿದರು.” ಎಂಬುದಾಗಿ ಬರೆದಿರುವಂತೆ ಆಗುತ್ತದಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28114', '45', '8', '37', 'ಆದರೆ ನಮ್ಮನ್ನು ಪ್ರೀತಿಸಿದಾತನ ಮೂಲಕವಾಗಿ ನಾವು ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿಯೂ ಪೂರ್ಣ ಜಯಶಾಲಿಗಳಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28115', '45', '8', '38', 'ಹೇಗೆಂದರೆ ಮರಣವಾಗಲಿ, ಜೀವವಾಗಲಿ, ದೇವದೂತರಾಗಲಿ, ದುರಾತ್ಮಗಳಾಗಲಿ, ಈಗಿನ ಸಂಗತಿಗಳಾಗಲಿ, ಮುಂದಣ ಸಂಗತಿಗಳಾಗಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28116', '45', '8', '39', 'ಮಹತ್ವಗಳಾಗಲಿ, ಮೇಲಣ ಲೋಕವಾಗಲಿ, ಕೆಳಗಣ ಲೋಕವಾಗಲಿ, ಬೇರೆ ಯಾವ ಸೃಷ್ಟಿಯಾಗಲಿ ನಮ್ಮನ್ನು ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಲ್ಲಿ ತೋರಿಬಂದ ದೇವರ ಪ್ರೀತಿಯಿಂದ ಅಗಲಿಸಲು ಸಾಧ್ಯವಿಲ್ಲವೆಂದು ನಾವು ಬಲ್ಲವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28117', '45', '9', '1', '¶ ನಾನು ಕ್ರಿಸ್ತನಲ್ಲಿದುಕೊಂಡು ಸುಳ್ಳಾಡದೆ, ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ. ಪವಿತ್ರಾತ್ಮನಿಂದ ನೆಲೆಗೊಂಡಿರುವ ನನ್ನ ಮನಸ್ಸಾಕ್ಷಿಯೇ ಇದಕ್ಕೆ ಸಾಕ್ಷಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28118', '45', '9', '2', 'ನನಗೆ ಹೆಚ್ಚಾದ ದುಃಖವೂ, ನನ್ನ ಹೃದಯದಲ್ಲಿ ಎಡೆಬಿಡದೆ ವೇದನೆಯೂ ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28119', '45', '9', '3', 'ನನ್ನ ಸ್ವಜನರೂ ರಕ್ತಸಂಬಂಧಿಕರೂ ಆದ ನನ್ನ ಪ್ರಿಯರಿಗೋಸ್ಕರವಾಗಿ ನಾನು ಕ್ರಿಸ್ತಯೇಸುವಿನಿಂದ ಬಹಿಷ್ಕ್ರಿತನಾಗಿ ಶಾಪಗ್ರಸ್ತನಾಗಲು ಸಹ ಸಿದ್ಧನಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28120', '45', '9', '4', 'ಅವರು ಇಸ್ರಾಯೇಲಿನ ವಂಶದವರು. ದೇವರು ಇವರನ್ನು ಮಕ್ಕಳನ್ನಾಗಿ ಆರಿಸಿಕೊಂಡನು; ಇವರಿಗೆ ತನ್ನ ಮಹಿಮೆಯನ್ನು ವ್ಯಕ್ತಪಡಿಸಿದನು; ಅವರ ಸಂಗಡ ದೇವರು ಒಡಂಬಡಿಕೆಗಳನ್ನು ಮಾಡಿಕೊಂಡಿದ್ದಾನೆ ಅವರಿಗೆ ಧರ್ಮಶಾಸ್ತ್ರವು, ದೇವಾಲಯದಲ್ಲಿ ನಡೆಯುವ ಆರಾಧನೆಯೂ, ವಾಗ್ದಾನಗಳೂ ಕೊಡಲ್ಪಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28121', '45', '9', '5', 'ಅವರ ಪೂರ್ವಿಕರು ಇವರಿಗೆ ಸಂಬಂಧಪಟ್ಟವರೇ, ಕ್ರಿಸ್ತನು ಶರೀರಸಂಬಂಧವಾಗಿ ಅವರ ವಂಶದಲ್ಲಿಯೇ ಹುಟ್ಟಿದನು. ಆತನು ಎಲ್ಲಾದರ ಮೇಲೆ ಒಡೆಯನೂ, ನಿರಂತರ ಸ್ತುತಿ ಹೊಂದತಕ್ಕ ದೇವರೂ ಆಗಿದ್ದಾನೆ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28122', '45', '9', '6', '¶ ದೇವರ ವಾಕ್ಯವು ವ್ಯರ್ಥವಾಯಿತೆಂದು ನಾವು ಭಾವಿಸಬಾರದು. ಯಾಕೆಂದರೆ ಇಸ್ರಾಯೇಲ ವಂಶದಲ್ಲಿ ಹುಟ್ಟಿದವರೆಲ್ಲರೂ ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28123', '45', '9', '7', 'ಹಾಗೆಯೇ ಅಬ್ರಹಾಮನ ವಂಶದಲ್ಲಿ ಹುಟ್ಟಿದ ಮಾತ್ರಕ್ಕೆ ಅವರೆಲ್ಲರೂ ಮಕ್ಕಳೆಂದು ಎಣಿಸಲ್ಪಡುವುದಿಲ್ಲ. ಆದರೆ “ಇಸಾಕನಿಂದ ಹುಟ್ಟುವವರೇ ನಿನ್ನ ಸಂತತಿ ಅನ್ನಿಸಿಕೊಳ್ಳುವರು.” ಎಂದು ದೇವರು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28124', '45', '9', '8', 'ಆ ಮಾತಿನ ಅರ್ಥವೇನಂದರೆ ಶರೀರಸಂಬಂಧವಾಗಿ ಹುಟ್ಟಿದವರೆಲ್ಲರೂ ದೇವರ ಮಕ್ಕಳಲ್ಲ. ವಾಗ್ದಾನ ಸಂಬಂಧವಾಗಿ ಹುಟ್ಟಿದವರೇ ಅಬ್ರಹಾಮನ ಸಂತತಿಯವರೆಂದು ಎಣಿಸಲ್ಪಡುವರು ಎಂಬುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28125', '45', '9', '9', '“ಮುಂದಿನ ವರ್ಷದಲ್ಲಿ ಇದೇ ಕಾಲದಲ್ಲಿ ನಾನು ಬರುವೆನು ಆಗ ಸಾರಳಿಗೆ ಮಗನು ಇರುವನು” ಎಂಬ ವಾಗ್ದಾನವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28126', '45', '9', '10', 'ಇದು ಮಾತ್ರವಲ್ಲದೆ ರೆಬೆಕ್ಕಳು ಸಹ ನಮ್ಮ ಮೂಲಪಿತೃವಾದ ಇಸಾಕನಿಂದ ಅವಳಿ ಜವಳಿ ಮಕ್ಕಳಿಗೆ ಬಸುರಾದಾಗ ಅದರಂತೆಯೇ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28127', '45', '9', '11', 'ಆ ಮಕ್ಕಳು ಒಬ್ಬ ತಂದೆಯ ಮಕ್ಕಳಾಗಿದ್ದರೂ ಅವರು ಇನ್ನು ಹುಟ್ಟದೆಯೂ, ಒಳ್ಳೆದನ್ನಾಗಲಿ, ಕೆಟ್ಟದ್ದನ್ನಾಗಲಿ ಮಾಡುವ ಮೊದಲೇ “ಹಿರಿಯನು ಕಿರಿಯನಿಗೆ ಸೇವೆಮಾಡುವನೆಂಬುದಾಗಿ” ಆಕೆಗೆ ಹೇಳಲ್ಪಟ್ಟಿತು. ಇದರಿಂದ ದೇವರು ತನಗೆ ಮನಸ್ಸಿದ್ದವರನ್ನು ಆರಿಸಿಕೊಳ್ಳುತ್ತಾನೆಂಬ ಸಂಕಲ್ಪವು ಒಳ್ಳೆಯ ಕಾರ್ಯಗಳ ಮೇಲೆ ಆಧಾರಗೊಳ್ಳದೆ ಕರೆಯುವಾತನ ಚಿತ್ತದ ಮೇಲೆಯೇ ಆಧಾರಗೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28128', '45', '9', '13', 'ಇದಕ್ಕನುಸಾರವಾಗಿ “ಯಾಕೋಬನನ್ನು ಪ್ರೀತಿಸಿದೆನು ಹಾಗೂ ಏಸಾವನನ್ನು ದ್ವೇಷಿಸಿದನು” ಎಂದು ಬರೆದದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28129', '45', '9', '14', '¶ ಹಾಗಾದರೆ ಏನು ಹೇಳೋಣ? ದೇವರಲ್ಲಿ ಅನ್ಯಾಯ ಉಂಟೋ? ಎಂದಿಗೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28130', '45', '9', '15', '“ಯಾವನ ಮೇಲೆ ನನಗೆ ಕರುಣೆ ಉಂಟೋ ಅವನನ್ನು ಕರುಣಿಸುವೆನು, ಯಾವನ ಮೇಲೆ ನನ್ನ ಕನಿಕರವಿದೆಯೋ ಅವನಿಗೆ ಕನಿಕರ ತೋರಿಸುವೆನು” ಎಂದು ದೇವರು ಮೋಶೆಗೆ ಹೇಳಿರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28131', '45', '9', '16', 'ಆದ್ದರಿಂದ ದೇವರ ದಯೆಯು ಮನುಷ್ಯರಿಗೆ ಅಪೇಕ್ಷಿಸುವುದರಿಂದಾಗಲಿ, ಪ್ರಯತ್ನಿಸುವುದರಿಂದಾಗಲಿ ದೊರೆಯದೆ ದೇವರು ಕರುಣಿಸುವುದರಿಂದಲೇ ದೊರೆಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28132', '45', '9', '17', 'ದೇವರು ಫರೋಹನನನ್ನು ಕುರಿತು “ನಾನು ನಿನ್ನಲ್ಲಿ ನನ್ನ ಶಕ್ತಿಯನ್ನು ತೋರಿಸಿ ನನ್ನ ಹೆಸರನ್ನು ಲೋಕದಲ್ಲೆಲ್ಲಾ ಪ್ರಖ್ಯಾತಪಡಿಸಬೇಕೆಂಬ ಉದ್ದೇಶದಿಂದಲೇ ನಿನ್ನನ್ನು ಉನ್ನತ ಸ್ಥಾನಕ್ಕೆ ತಂದಿದ್ದೇನೆಂದು ಹೇಳಿದನೆಂಬುದಾಗಿ” ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆಯಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28133', '45', '9', '18', 'ದೇವರು ಯಾರನ್ನು ಕರುಣಿಸಿದರೋ, ಯಾರನ್ನು ಕಠಿಣಪಡಿಸಿದರೋ ಅದೆಲ್ಲವೂ ಆತನ ಇಷ್ಟಾನುಸಾರವಾಗಿಯೇ ಇದೆ ಎಂಬುದು ಇದರಿಂದ ತೋರಿಬರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28134', '45', '9', '19', '¶ “ದೇವರ ಚಿತ್ತವನ್ನು ಎದುರಿಸುವವರು ಇಲ್ಲದಿರುವಾಗ ಆತನು ತಪ್ಪು ಹುಡುಕುವುದು ಹೇಗೆ” ಎಂದು ನೀನು ನನ್ನನ್ನು ಕೇಳುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28135', '45', '9', '20', 'ಎಲೋ ಮನುಷ್ಯನೇ ಹಾಗೆನ್ನಬೇಡ ದೇವರಿಗೆ ವಿರುದ್ಧವಾಗಿ ಮಾತನಾಡುವುದಕ್ಕೆ ನೀನು ಎಷ್ಟರವನು? ರೂಪಿಸಲ್ಪಟ್ಟದ್ದು ರೂಪಿಸಿದವನಿಗೆ, “ಏಕೆ ನನ್ನನ್ನು ಹೀಗೆ ರೂಪಿಸಿದೆ”, ಎಂದು ಕೇಳುವುದುಂಟೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28136', '45', '9', '21', 'ಉತ್ತಮವಾದ ಬಳಕೆಗೆ ಒಂದು ಪಾತ್ರೆಯನ್ನೂ, ಹೀನವಾದ ಬಳಕೆಗೆ ಮತ್ತೊಂದು ಪಾತ್ರೆಯನ್ನೂ ಒಂದೇ ಮಣ್ಣಿನ ಮುದ್ದೆಯಿಂದ ಮಾಡುವುದಕ್ಕೆ ಕುಂಬಾರನಿಗೆ ಮಣ್ಣಿನ ಮೇಲೆ ಅಧಿಕಾರವಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28137', '45', '9', '22', 'ಆದರೆ ದೇವರು ತನ್ನ ಕೋಪವನ್ನು ತೋರಿಸಿ ತನ್ನ ಶಕ್ತಿಯನ್ನು ಪ್ರಸಿದ್ಧಿಪಡಿಸಬೇಕೆಂದಿದ್ದರೂ ಹಾಗೆ ಮಾಡದೆ ತನ್ನ ಕೋಪಕ್ಕೆ ಗುರಿಯಾದ ನಾಶನಪಾತ್ರರನ್ನು ಬಹು ತಾಳ್ಮೆಯಿಂದ ಸಹಿಸಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28138', '45', '9', '23', 'ಮತ್ತು ಮಹಿಮೆ ಹೊಂದುವುದಕ್ಕೆ ತಾನು ಮೊದಲೇ ಸಿದ್ಧಪಡಿಸಿರುವ ಕರುಣಾಪಾತ್ರರಲ್ಲಿ ತನ್ನ ಮಹಿಮಾತಿಶಯವನ್ನು ತೋರ್ಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28139', '45', '9', '24', 'ಆತನು ಕರುಣಿಸಿದ ನಮ್ಮನ್ನು ಯೆಹೂದ್ಯರೊಳಗಿಂದ ಮಾತ್ರ ಕರೆಯದೆ ಹೋಶೇಯನ ಗ್ರಂಥದ ವಚನದಲ್ಲಿ ತಾನು ಸೂಚಿಸಿರುವಂತೆ ಅನ್ಯಜನರೊಳಗಿಂದ ಸಹ ಕರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28140', '45', '9', '25', 'ಆ ವಚನವೇನಂದರೆ, “ನನ್ನ ಜನವಲ್ಲದವರನ್ನು ನನ್ನ ಜನರೆಂದು ನನಗೆ ಅಪ್ರಿಯವಾದವಳನ್ನು ಪ್ರಿಯಳೆಂದೂ ಹೇಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28141', '45', '9', '26', 'ಮತ್ತು ಯಾವ ಸ್ಥಳದಲ್ಲಿ ‘ನೀವು ನನ್ನ ಜನರಲ್ಲವೆಂದು’ ಅವರಿಗೆ ಹೇಳಲ್ಪಟ್ಟಿತೋ ಆ ಸ್ಥಳದಲ್ಲಿಯೇ ಅವರು ‘ಜೀವವುಳ್ಳ ದೇವರ ಮಕ್ಕಳು ಎನಿಸಿಕೊಳ್ಳುವರು’” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28142', '45', '9', '27', '¶ ಇದಲ್ಲದೆ ಯೆಶಾಯನು ಇಸ್ರಾಯೇಲ್ ಜನರ ವಿಷಯದಲ್ಲಿ ಹೀಗೆಂದು ಘೋಷಿಸಿದ್ದಾನೆ: “ಇಸ್ರಾಯೇಲರ ಸಂಖ್ಯೆಯು ಸಮುದ್ರದ ಉಸುಬಿನಂತಿದ್ದರೂ ಅವರಲ್ಲಿ ಕೆಲವರು ಮಾತ್ರ ರಕ್ಷಿಸಲ್ಪಡುವರು” “ಕರ್ತನು ಭೂಮಿಯಲ್ಲಿ ತನ್ನ ವಚನವನ್ನು ಕ್ಷಣದಲ್ಲಿ ನೆರವೆರಿಸಿಮುಗಿಸುವನು” ಎಂದು ಕೂಗಿ ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28143', '45', '9', '28', 'ಅದೇ ಅಭಿಪ್ರಾಯದಿಂದ ಯೆಶಾಯನು ಮತ್ತೊಂದು ವಚನದಲ್ಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28144', '45', '9', '29', '“ಸೇನಾಧೀಶ್ವರನಾದ ಕರ್ತನು ನಮಗೆ ಒಂದು ಸಂತಾನವನ್ನು ಉಳಿಸದೆ ಹೋಗಿದ್ದರೆ “ಸೊದೋಮಿನ ಗತಿಯೇ ನಮಗಾಗುತ್ತಿತ್ತು ಗೊಮೋರದ ದುರ್ದೆಸೆಯೇ ಸಂಭವಿಸುತ್ತಿತ್ತು” ಎಂದು ಮೊದಲೇ ತಿಳಿದುಕೊಂಡು ಹೇಳಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28145', '45', '9', '30', '¶ ಹಾಗಾದರೆ ಏನು ಹೇಳೋಣ? ನೀತಿಯನ್ನು ಅನುಸರಿಸದ ಅನ್ಯಜನರಿಗೆ ನೀತಿಯು ಅಂದರೆ ನಂಬಿಕೆಯಿಂದುಂಟಾದ ನೀತಿಯು ದೊರಕಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28146', '45', '9', '31', 'ಆದರೆ ನೀತಿಯನ್ನು ಹಿಂಬಾಲಿಸಿದ್ದ ಇಸ್ರಾಯೇಲ್ಯರು ನೀತಿಯನ್ನು ದೊರಕಿಸುವ ಧರ್ಮವನ್ನು ಹಿಡಿಯಲಾರದೆ ಹೋದರೆಂದು ಹೇಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28147', '45', '9', '32', 'ಅದಕ್ಕೆ ಕಾರಣವೇನು? ಅವರು ನಂಬಿಕೆಯನ್ನು ಅನುಸರಿಸದೆ ನೇಮನಿಷ್ಠೆಗಳನ್ನು ಹಿಂಬಾಲಿಸಿದ್ದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28148', '45', '9', '33', 'ಆ ಎಡವುವ ಕಲ್ಲಿಗೆ ಅವರು ಎಡವಿಬಿದ್ದರು. ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಹೀಗೆ ಬರೆಯಲ್ಪಟ್ಟಿದೆ, “ಇಗೋ ಚೀಯೋನಿನಲ್ಲಿ ಎಡವುವ ಕಲ್ಲನ್ನೂ ಮುಗ್ಗರಿಸುವ ಬಂಡೆಯನ್ನೂ ಇಡುತ್ತೇನೆ. ಆತನಲ್ಲಿ ನಂಬಿಕೆಯಿಡುವವನು ಆಶಾಭಂಗಪಡುವುದಿಲ್ಲ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28149', '45', '10', '1', '¶ ಸಹೋದರರೇ, ಇಸ್ರಾಯೇಲ್ಯರು ರಕ್ಷಣೆ ಹೊಂದಬೇಕೆಂಬುದೇ ನನ್ನ ಮನೋಭಿಲಾಷೆಯೂ ಮತ್ತು ದೇವರಿಗೆ ನಾನು ಮಾಡುವ ವಿಜ್ಞಾಪನೆಯೂ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28150', '45', '10', '2', 'ದೇವರ ಬಗ್ಗೆ ಆಸಕ್ತಿಯುಳ್ಳವರಾಗಿದ್ದಾರೆಂದು ನಾನು ಅವರ ವಿಷಯದಲ್ಲಿ ಸಾಕ್ಷಿ ಕೊಡುತ್ತೇನೆ; ಆದರೂ ಅವರ ಆಸಕ್ತಿಯು ಜ್ಞಾನಾನುಸಾರವಾದುದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28151', '45', '10', '3', 'ಅವರು ದೇವರಿಂದ ದೊರಕುವ ನೀತಿಯನ್ನರಿಯದೆ ಸ್ವಂತ ನೀತಿಯನ್ನೇ; ಸ್ಥಾಪಿಸಬೇಕೆಂದು ಪ್ರಯತ್ನಿಸುತ್ತಾ ಇದ್ದುದ್ದರಿಂದ ದೇವರ ನೀತಿಗೆ ಅಧೀನರಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28152', '45', '10', '4', 'ನಂಬುವವರೆಲ್ಲರಿಗೆ ನೀತಿಯನ್ನು ದೊರಕಿಸಿಕೊಡುವುದಕ್ಕಾಗಿ ಕ್ರಿಸ್ತನೇ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕೊನೆಗೊಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28153', '45', '10', '5', 'ಧರ್ಮಶಾಸ್ತ್ರದ ನೀತಿಯನುಸಾರ, “ಅದನ್ನು ಅನುಸರಿಸಿದವನು ಅದರಿಂದಲೇ ಜೀವಿಸುವನೆಂದು” ಮೋಶೆಯು ಬರೆಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28154', '45', '10', '6', 'ಆದರೆ ನಂಬಿಕೆಯಿಂದುಂಟಾಗುವ ನೀತಿಯು ಈ ರೀತಿಯಾಗಿ ಹೇಳುತ್ತದೆ. “‘ಕ್ರಿಸ್ತನನ್ನು ಭೂಮಿಗಿಳಿಸಿಕೊಂಡು ಬರುವುದಕ್ಕಾಗಿ ಮೇಲಣ ಲೋಕಕ್ಕೆ ಏರಿಹೋದವರಾರು?’');
INSERT INTO `bible_verses_kn_irv` VALUES ('28155', '45', '10', '7', 'ಎಂದಾಗಲಿ ‘ಕ್ರಿಸ್ತನನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿಕೊಂಡು ಬರುವುದಕ್ಕಾಗಿ ಯಾರು ಪಾತಾಳಲೋಕಕ್ಕೆ ಇಳಿದುಹೋದರು? ಎಂದಾಗಲಿ ನಿನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಅಂದುಕೊಳ್ಳಬಾರದು.’” ಆದರೆ ಅದು ಏನನ್ನು ಹೇಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28156', '45', '10', '8', '“ದೇವರ ವಾಕ್ಯವು ನಿನ್ನ ಸಮೀಪದಲ್ಲಿಯೇ ಇದೆ; ಅದು ನಿನ್ನ ಬಾಯಲ್ಲಿಯೂ, ನಿನ್ನ ಹೃದಯದಲ್ಲಿಯೂ ಇದೆ.” ಆ ವಾಕ್ಯವು ನಾವು ಸಾರುವ ನಂಬಿಕೆಯ ವಿಷಯವಾದ ವಾಕ್ಯವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28157', '45', '10', '9', 'ಅದೇನೆಂದರೆ ನೀನು ಯೇಸುವನ್ನೇ ಕರ್ತನೆಂದು ಬಾಯಿಂದ ಅರಿಕೆಮಾಡಿಕೊಂಡು ದೇವರು ಆತನನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದನೆಂದು ಹೃದಯದಿಂದ ನಂಬಿದರೆ ನಿನಗೆ ರಕ್ಷಣೆಯಾಗುವುದು ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28158', '45', '10', '10', 'ಹೃದಯದಿಂದ ನಂಬುವುದರ ಮೂಲಕ ನೀತಿಯು ದೊರಕುತ್ತದೆ. ಬಾಯಿಂದ ಅರಿಕೆಮಾಡುವುದರ ಮೂಲಕ ರಕ್ಷಣೆಯಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28159', '45', '10', '11', '“ಆತನ ಮೇಲೆ ನಂಬಿಕೆಯಿಡುವ ಒಬ್ಬನಾದರೂ ಆಶಾಭಂಗಪಡುವುದಿಲ್ಲವೆಂದು” ಧರ್ಮಶಾಸ್ತ್ರವು ಹೇಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28160', '45', '10', '12', 'ಈ ವಿಷಯದಲ್ಲಿ ಯೆಹೂದ್ಯರಿಗೂ ಅಥವಾ ಗ್ರೀಕನಿಗೂ ಹೆಚ್ಚು ಕಡಿಮೆ ಏನೂ ಇಲ್ಲ. ಎಲ್ಲರಿಗೂ ಒಬ್ಬನೇ ಕರ್ತನು; ಆತನು ತನ್ನ ನಾಮವನ್ನು ಹೇಳಿಕೊಳ್ಳುವವರಿಗೆ ಹೇರಳವಾಗಿ ಕೊಡುವುದಕ್ಕೆ ಶಕ್ತನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28161', '45', '10', '13', 'ಆದ್ದರಿಂದ ಕರ್ತನ ನಾಮವನ್ನು ಹೇಳಿಕೊಳ್ಳುವವರೆಲ್ಲರಿಗೂ ರಕ್ಷಣೆಯಾಗುವುದೆಂದು ಬರೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28162', '45', '10', '14', '¶ ಆದರೆ ಅವರು ನಂಬದೆ ಇರುವುದರಿಂದ ಆತನ ನಾಮವನ್ನು ಹೇಳಿಕೊಳ್ಳುವುದಾದರೂ ಹೇಗೆ? ಮತ್ತು ಆತನ ಸುದ್ದಿಯನ್ನು ಕೇಳದಿರುವಲ್ಲಿ ಆತನನ್ನು ನಂಬುವುದಾದರೂ ಹೇಗೆ? ಪ್ರಚಾರಪಡಿಸುವವನಿಲ್ಲದೆ ಕೇಳುವುದಾದರೂ ಹೇಗೆ? ಸುವಾರ್ತೆಸಾರುವವರನ್ನು ಕಳುಹಿಸದೆ ಸಾರುವುದು ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28163', '45', '10', '15', 'ಇದಕ್ಕೆ ಸರಿಯಾಗಿ “ಶುಭದ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುವವರ ಪಾದಗಳು ಎಷ್ಟೋ ಮನೋಹರವಾಗಿವೆ” ಎಂದು ಬರೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28164', '45', '10', '16', 'ಆದರೂ ಆ ಶುಭವರ್ತಮಾನಕ್ಕೆ ಎಲ್ಲರೂ ಕಿವಿಗೊಡಲಿಲ್ಲ. ಈ ವಿಷಯದಲ್ಲಿ ಯೆಶಾಯನು, “ಕರ್ತನೇ, ನಾವು ಸಾರಿದ ಸುವಾರ್ತೆಯನ್ನು ಯಾರು ನಂಬಿದರು?” ಎಂದು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28165', '45', '10', '17', 'ಆದಕಾರಣ ಸಾರಿದ ಸುವಾರ್ತೆಯನ್ನು ಕೇಳುವುದರಿಂದ ನಂಬಿಕೆಯು ಹುಟ್ಟುತ್ತದೆ, ಕೇಳಿಸಿಕೊಳ್ಳುವುದು ಕ್ರಿಸ್ತನ ವಾಕ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28166', '45', '10', '18', 'ಆದರೂ “ಅವರಿಗೆ ಕೇಳಿಸಲಿಲ್ಲವೇನೋ?” ಎಂದು ಹೇಳುತ್ತೇನೆ. ಹೌದು ನಿಶ್ಚಯವಾಗಿ ಕೇಳಿಸಿಕೊಂಡಿದ್ದರು. “ಸಾರುವವರ ಧ್ವನಿಯು ಭೂಮಿಯಲ್ಲೆಲ್ಲಾ ಪ್ರಸರಿಸಿತು, ಅವರ ನುಡಿಗಳು ಲೋಕದ ಕಟ್ಟಕಡೆಯವರೆಗೂ ವ್ಯಾಪಿಸಿದವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28167', '45', '10', '19', 'ಆದರೆ “ಇಸ್ರಾಯೇಲ್ಯರು ಆ ವಾರ್ತೆಯನ್ನು ತಿಳಿದುಕೊಳ್ಳಲಿಲ್ಲವೇನು” ಎಂದು ಹೇಳುತ್ತೇನೆ. ಈ ವಿಷಯದಲ್ಲಿ, “ಜನಾಂಗವಲ್ಲದವರ ಮೂಲಕ ನಿಮ್ಮಲ್ಲಿ ಅಸೂಯೆ ಹುಟ್ಟುವಂತೆ ಪ್ರೆರೇಪಿಸುತ್ತೇನೆ; ವಿವೇಕವಿಲ್ಲದ ಜನರ ಮೂಲಕ ನಿಮ್ಮನ್ನು ರೊಚ್ಚಿಗೆಬ್ಬಿಸುವೆನು” ಎಂದು ಮೊದಲು ಮೋಶೆಯು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28168', '45', '10', '20', 'ಇದಲ್ಲದೆ ಯೆಶಾಯನು ಧೈರ್ಯವಾಗಿ ಮಾತನಾಡಿ, “ನನ್ನನ್ನು ಹುಡುಕದವರಿಗೂ ನಾನು ಸಿಕ್ಕಿದೆನು, ನನ್ನನ್ನು ಕೇಳದವರಿಗೆ ನಾನು ಪ್ರತ್ಯಕ್ಷನಾದೆನು,” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28169', '45', '10', '21', 'ಆದರೆ ಅವನು ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ಕುರಿತು, “ನನ್ನ ಮಾತಿಗೆ ಅವಿಧೇಯರಾಗಿ ಎದುರುಮಾತನಾಡುವ ಜನರನ್ನು ನಾನು ದಿನವೆಲ್ಲಾ ಎಡೆಬಿಡದೆ ಕೈ ಚಾಚಿ ಕರೆದೆನೆಂದು” ಆತನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28170', '45', '11', '1', '¶ ಹಾಗಾದರೆ ದೇವರು ತನ್ನ ಸ್ವಂತ ಜನರನ್ನು ಬೇಡವೆಂದು ತಿರಸ್ಕರಿಸಿದನೋ ಎಂದು ಕೇಳುತ್ತೇನೆ ಎಂದಿಗೂ ಇಲ್ಲ. ನಾನು ಸಹ ಇಸ್ರಾಯೇಲ್ಯನು, ಅಬ್ರಹಾಮನ ಸಂತತಿಯವನು, ಬೆನ್ಯಾಮೀನನ ಕುಲದವನು ಆಗಿದ್ದೇನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28171', '45', '11', '2', 'ದೇವರು ತಾನು ಮುಂದಾಗಿ ತನ್ನ ಜನರಾಗುವುದಕ್ಕೆ ಗೊತ್ತುಮಾಡಿಕೊಂಡಿದ್ದ ಪ್ರಜೆಗಳನ್ನು ತಳ್ಳಿಬಿಡಲಿಲ್ಲ. ಎಲೀಯನ ಬಗ್ಗೆ ಧರ್ಮಶಾಸ್ತ್ರವು ಹೇಳುವ ಮಾತು ನಿಮಗೆ ತಿಳಿಯದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28172', '45', '11', '3', 'ಅವನು ದೇವರ ಮುಂದೆ, “ಕರ್ತನೇ ಅವರು ನಿನ್ನ ಪ್ರವಾದಿಗಳನ್ನು ಸಂಹರಿಸಿದ್ದಾರೆ, ನಿನ್ನ ಯಜ್ಞವೇದಿಗಳನ್ನು ಒಡೆದು ಹಾಕಿದ್ದಾರೆ. ನಾನೊಬ್ಬನೇ ಉಳಿದಿದ್ದೇನೆ. ಅವರು ನನ್ನ ಪ್ರಾಣವನ್ನು ತೆಗೆಯಬೇಕೆಂದಿದ್ದಾರೆ” ಎಂದು ಇಸ್ರಾಯೇಲ್ಯರ ಮೇಲೆ ದೂರು ಹೇಳಿದ್ದಕ್ಕೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28173', '45', '11', '4', 'ದೇವರ ಉತ್ತರವೇನೆಂದರೆ, “ಬಾಳನ ವಿಗ್ರಹಕ್ಕೆ ಅಡ್ಡಬೀಳದೆ ಇರುವ ಏಳುಸಾವಿರ ಪುರುಷರನ್ನು ನನಗಾಗಿ ಉಳಿಸಿಕೊಂಡಿದ್ದೇನೆ” ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28174', '45', '11', '5', 'ಅದರಂತೆ ಈಗಿನ ಕಾಲದಲ್ಲಿಯೂ ದೇವರ ಕೃಪೆಯಿಂದ ಆರಿಸಿಕೊಂಡವರಾದ ಒಂದು ಭಾಗವು ಉಳಿದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28175', '45', '11', '6', 'ಕೃಪೆಯಿಂದ ಆರಿಸಿಕೊಂಡನು ಅಂದ ಮೇಲೆ ಒಳ್ಳೆಯ ಕಾರ್ಯದಿಂದಲ್ಲ. ಹಾಗಲ್ಲದ ಪಕ್ಷಕ್ಕೆ ಕೃಪೆಯನ್ನು ಇನ್ನು ಕೃಪೆಯನ್ನುವುದಕ್ಕಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28176', '45', '11', '7', 'ಇದರಿಂದ ತಿಳಿಯತಕ್ಕದ್ದೇನು? ಇಸ್ರಾಯೇಲ್ಯರು ಹುಡುಕಿದ್ದನ್ನು ಅವರು ಹೊಂದಲಿಲ್ಲ. ಅವರೊಳಗೆ ಆರಿಸಲ್ಪಟ್ಟವರಿಗೆ ಅದು ದೊರೆಯಿತು. ಉಳಿದವರು ಮೊಂಡರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28177', '45', '11', '8', '“ದೇವರು ಅವರಿಗೆ ಮಂದಬುದ್ಧಿಯ ಆತ್ಮನನ್ನು, ಅಂದರೆ ಕಾಣದ ಕಣ್ಣುಗಳನ್ನೂ, ಕೇಳದ ಕಿವಿಗಳನ್ನೂ ಕೊಟ್ಟನು. ಈ ಭಾವವು ಈ ಹೊತ್ತಿನವರೆಗೂ ಹಾಗೆಯೇ ಇದೆ” ಎಂದು ಬರೆದ ಪ್ರಕಾರ ಅವರಿಗೆ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28178', '45', '11', '9', 'ಇದಲ್ಲದೆ “ಅವರ ಭೋಜನವೇ ಅವರಿಗೆ ಬಲೆಯೂ, ಜಾಲವೂ, ಅಡೆತಡೆಯೂ, ಪ್ರತಿಕಾರವೂ ಆಗಲಿ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('28179', '45', '11', '10', 'ಅವರ ಕಣ್ಣು ಮೊಬ್ಬಾಗಿ ಕಾಣದೆಹೋಗಲಿ ಅವರ ಬೆನ್ನು ಯಾವಾಗಲೂ ಬೊಗ್ಗಿಕೊಂಡಿರುವಂತೆ ಮಾಡು” ಎಂದು ದಾವೀದನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28180', '45', '11', '11', '¶ ಹಾಗಾದರೆ “ಅವರು ಬಿದ್ದೇಹೋಗುವಂತೆ ಎಡವಿದರೇನು” ಎಂದು ಕೇಳುತ್ತೇನೆ. ಹಾಗೆ ಎಂದಿಗೂ ಆಗಬಾರದು ಅವರು ಬಿದ್ದುಹೋದದ್ದರಿಂದ ಕ್ರಿಸ್ತನಿಂದ ಉಂಟಾಗುವ ರಕ್ಷಣೆಯು ಅನ್ಯಜನರಿಗೆ ಉಂಟಾಯಿತು. ಇದರಿಂದ ದೇವರು ಅವರಲ್ಲಿ ಅಸೂಯೆ ಹುಟ್ಟಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28181', '45', '11', '12', 'ಅವರು ಬಿದ್ದುಹೋದದ್ದು ಸರ್ವಲೋಕದ ಸೌಭಾಗ್ಯಕ್ಕೂ, ಅವರು ಸೋತುಹೋದದ್ದು ಅನ್ಯಜನಗಳ ಸಂಪತ್ತಿಗೂ ಮಾರ್ಗವಾಗಿರಲಾಗಿ ಅವರ ಪೂರ್ಣ ಪುನಃಸ್ಥಾಪನೆಯು ಪ್ರಪಂಚಕ್ಕೆ ಎಷ್ಟೋ ಹೆಚ್ಚಾದ ಭಾಗ್ಯಕ್ಕೆ ಕಾರಣವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28182', '45', '11', '13', 'ಅನ್ಯಜನರಾಗಿರುವ ನಿಮಗೆ ನಾನು ಹೇಳುವುದೇನಂದರೆ, ನಾನು ಅನ್ಯಜನರಿಗೆ ಅಪೊಸ್ತಲನಾಗಿರಲಾಗಿ ನನ್ನ ಸೇವೆಯ ಬಗ್ಗೆ ಹೊಗಳಿಕೊಳ್ಳುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28183', '45', '11', '14', 'ಇದರಿಂದಾಗಿ ಸ್ವಜನರಲ್ಲಿ ಅಸೂಯೆಯನ್ನು ಕೆರಳಿಸಿ ಅವರಲ್ಲಿ ಕೆಲವರನ್ನು ರಕ್ಷಣೆಯ ಮಾರ್ಗಕ್ಕೆ ತಂದೇನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28184', '45', '11', '15', 'ಯಾಕೆಂದರೆ ಇಸ್ರಾಯೇಲ್ಯರನ್ನು ನಿರಾಕರಿಸುವುದರಿಂದ ಲೋಕವು ದೇವರ ಸಂಗಡ ಸಂಧಾನವಾಗುವುದಕ್ಕೆ ಮಾರ್ಗವಾದ ಮೇಲೆ ಅವರನ್ನು ಸೇರಿಸಿಕೊಳ್ಳುವುದರಿಂದ ಏನಾಗುವುದು? ಸತ್ತವರು ಜೀವಿತರಾಗಿ ಎದ್ದುಬಂದತಾಗುವುದಿಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28185', '45', '11', '16', 'ಕಣಕದಲ್ಲಿ ಪ್ರಥಮಫಲವನ್ನು ದೇವರಿಗರ್ಪಿಸಿದ ಮೇಲೆ ಕಣಕವೆಲ್ಲಾ ಪವಿತ್ರವಾಯಿತು. ಬೇರು ಶುದ್ಧವಾಗಿದ್ದ ಮೇಲೆ ಕೊಂಬೆಗಳೂ ಹಾಗೆಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28186', '45', '11', '17', 'ಆದರೆ ಕೆಲವು ಕೊಂಬೆಗಳನ್ನು ಮುರಿದುಹಾಕಿ ಕಾಡೆಣ್ಣೆ ಮರದಂತಿರುವ ನಿನ್ನನ್ನು ಅವುಗಳ ಜಾಗದಲ್ಲಿ ಕಸಿಮಾಡಿರಲಾಗಿ ಊರೆಣ್ಣೇಮರದ ರಸವತ್ತಾದ ಬೇರಿನಲ್ಲಿ ಅದು ಪಾಲುಹೊಂದಿದ್ದರೂ ಆ ಕೊಂಬೆಗಳನ್ನು ಕಡೆಗಣಿಸಿ ನಿನ್ನನ್ನು ಅಂಟಿಸಿದ ಮೇಲೆ ನೀನು ಕೊಂಬೆಯ ಕುರಿತು ಹೆಚ್ಚಿಸಿಕೊಳ್ಳಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28187', '45', '11', '18', 'ಹೆಚ್ಚಿಸಿಕೊಂಡರೂ ಆ ಬೇರಿಗೆ ನೀನು ಆಧಾರವಲ್ಲ. ಅದು ನಿನಗೆ ಆಧಾರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28188', '45', '11', '19', 'ಈ ಮಾತಿಗೆ, “ನನ್ನನ್ನು ಕಸಿಮಾಡುವುದಕ್ಕಾಗಿ ಕೊಂಬೆಗಳು ಮುರಿದುಹಾಕಲ್ಪಟ್ಟವಲ್ಲಾ” ಎಂದು ನೀನು ಒಂದು ವೇಳೆ ಹೇಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28189', '45', '11', '20', 'ನೀನು ಹೇಳುವುದು ನಿಜ. ಅವರು ನಂಬದೇ ಹೋದ್ದದರಿಂದ ಮುರಿದುಹಾಕಲ್ಪಟ್ಟರು. ನೀನು ನಿಂತಿರುವುದು ನಂಬಿಕೆಯಿಂದಲೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28190', '45', '11', '21', 'ಗರ್ವಪಡಬೇಡ, ಭಯದಿಂದಿರು. ದೇವರು ಹುಟ್ಟುಕೊಂಬೆಗಳನ್ನು ಉಳಿಸದೆ ಇದ್ದ ಮೇಲೆ ನಿನ್ನನ್ನೂ ಉಳಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28191', '45', '11', '22', 'ಆದ್ದರಿಂದ ದೇವರ ದಯೆಯನ್ನೂ, ದಂಡನೆಯನ್ನು ನೋಡು; ಬಿದ್ದವರಿಗೆ ದಂಡನೆಯನ್ನೂ, ನೀನು ದೇವರ ದಯೆಯನ್ನು ಆಶ್ರಯಿಸಿಕೊಂಡೇ ಇದ್ದರೆ ಆತನ ದಯೆಯನ್ನು ಹೊಂದುವಿ. ಇಲ್ಲವಾದರೆ ನಿನ್ನನ್ನೂ ಕಡಿದುಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28192', '45', '11', '23', 'ಇಸ್ರಾಯೇಲ್ಯರ ಕೂಡ ಇನ್ನು ಅಪನಂಬಿಕೆಯಲ್ಲಿ ನಿಲ್ಲದ ಪಕ್ಷಕ್ಕೆ ಅವರನ್ನೂ ಕಸಿಮಾಡುವನು. ದೇವರು ಅವರನ್ನು ತಿರುಗಿ ಕಸಿಕಟ್ಟುವುದಕ್ಕೆ ಸಮರ್ಥನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28193', '45', '11', '24', 'ನೀನು ಹುಟ್ಟು ಕಾಡುಮರದಿಂದ ಕಡಿದು ತೆಗೆಯಲ್ಪಟ್ಟು ನಿನಗೆ ಸಂಬಂಧಪಡದ ಊರು ಮರದಲ್ಲಿ ಕಸಿಕಟ್ಟಿಸಿಕೊಂಡವನಾದ ಮೇಲೆ ಅದರಲ್ಲಿ ಹುಟ್ಟಿದ ಕೊಂಬೆಗಳಾಗಿರುವ ಅವರು ಸ್ವಂತ ಮರದಲ್ಲಿ ಕಸಿಕಟ್ಟಲ್ಪಡುವುದು ಎಷ್ಟೋ ಯುಕ್ತವಾಗಿದೆಯಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28194', '45', '11', '25', '¶ ಸಹೋದರರೇ, ನಿಮ್ಮನ್ನು ನೀವೇ ಬುದ್ಧಿವಂತರೆಂಬುದಾಗಿ ಎಣಿಸಿಕೊಳ್ಳದೆ ಇರಲು ಇದುವರೆಗೆ ಗುಪ್ತವಾಗಿದ್ದ ಒಂದು ಸಂಗತಿ ನಿಮಗೆ ತಿಳಿಸಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ ಅದೇನೆಂದರೆ ಇಸ್ರಾಯೇಲ್ಯರಲ್ಲಿ ಒಂದು ಪಾಲು ಜನರಿಗೆ ಉಂಟಾದ ಮೊಂಡತನವು ಯಾವಾಗಲೂ ಇರದೆ ಅನ್ಯಜನಗಳ ಸಮುದಾಯವು ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ಸೇರುವ ತನಕ ಮಾತ್ರ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28195', '45', '11', '26', 'ಆ ನಂತರ ಇಸ್ರಾಯೇಲ್ ಜನರೆಲ್ಲರೂ ರಕ್ಷಣೆಹೊಂದುವರು. ಇದಕ್ಕೆ ಆಧಾರವಾಗಿ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬಿಡಿಸುವವನು “ಚೀಯೋನಿನೊಳಗಿಂದ ಹೊರಟು ಬಂದು ಯಾಕೋಬನಲ್ಲಿರುವ ಭಕ್ತಿಹೀನತೆಯನ್ನು ನಿವಾರಣೆಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28196', '45', '11', '27', 'ನಾನು ಅವರ ಸಂಗಡ ಮಾಡಿಕೊಂಡ ಈ ಒಡಂಬಡಿಕೆಯು ನಾನು ಅವರ ಪಾಪಗಳನ್ನು ಪರಿಹರಿಸುವಾಗ ನೆರವೇರುವುದು.” ಎಂದು ಬರೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28197', '45', '11', '28', 'ಅವರು ಸುವಾರ್ತೆಯನ್ನು ಬೇಡವೆಂದದ್ದರಿಂದ ದೇವರು ನಿಮಗೆ ಹಿತವನ್ನು ಉಂಟುಮಾಡಿ ಅವರನ್ನು ಶತ್ರುಗಳೆಂದೆಣಿಸಿದ್ದಾನೆ. ಆದರೂ ಅವರು ತಾನು ಆರಿಸಿಕೊಂಡ ಪೂರ್ವಿಕರ ವಂಶಸ್ಥರಾಗಿರುವುದರಿಂದ ಅವರನ್ನು ಪ್ರಿಯರೆಂದು ಎಣಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28198', '45', '11', '29', 'ದೇವರು ವರಗಳನ್ನು ಅನುಗ್ರಹಿಸುವುದಕ್ಕೆ ಜನರನ್ನು ಕರೆಯುವುದ್ದಕ್ಕೂ ಮನಸ್ಸು ಬದಲಾಯಿಸುವವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28199', '45', '11', '30', 'ಯಾವ ಪ್ರಕಾರ ನೀವು ಪೂರ್ವದಲ್ಲಿ ಅವಿಧೇಯರಾಗಿದ್ದರೂ ಈಗ ಅವರ ಅವಿಧೇಯತೆಯ ದೆಸೆಯಿಂದ ಕರುಣೆ ಹೊಂದಿದ್ದೀರೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28200', '45', '11', '31', 'ಅದೇ ಪ್ರಕಾರವಾಗಿ ಇಸ್ರಾಯೇಲ್ಯರೂ ಈಗ ಅವಿಧೇಯರಾಗಿದ್ದರೂ ನಿಮಗೆ ದೊರಕಿದ ಕರುಣೆಯನ್ನು ಅವರು ಹೊಂದುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28201', '45', '11', '32', 'ಯಾಕೆಂದರೆ ದೇವರು ಎಲ್ಲರಿಗೂ ಕರುಣೆಯನ್ನು ತೋರಿಸಬೇಕೆಂಬ ಉದ್ದೇಶವುಳ್ಳವನಾಗಿದ್ದು ಎಲ್ಲರನ್ನೂ ಅವಿಧೇಯತೆಯೆಂಬ ದುಸ್ಥಿತಿಯಲ್ಲಿ ಮುಚ್ಚಿಹಾಕಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28202', '45', '11', '33', 'ಆಹಾ ದೇವರ ಐಶ್ವರ್ಯವೂ, ಜ್ಞಾನವೂ, ವಿವೇಕವೂ ಅಗಾಧ. ಆತನ ನ್ಯಾಯತೀರ್ಪುಗಳು ಎಷ್ಟೋ ಆಗಮ್ಯವಾದದ್ದು. ಆತನ ಮಾರ್ಗಗಳು ಆಗೋಚರವಾದವುಗಳೂ ಆಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28203', '45', '11', '34', '“ಕರ್ತನ ಮನಸ್ಸನ್ನು ತಿಳಿದುಕೊಂಡವರಾರು? ಆತನಿಗೆ ಆಲೋಚನಾಕರ್ತನಾಗಿದ್ದವನು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28204', '45', '11', '35', 'ಮುಂಗಡವಾಗಿ ಆತನಿಗೆ ಕೊಟ್ಟು ಆನಂತರ ಪ್ರತಿಫಲವನ್ನು ತೆಗೆದುಕೊಳ್ಳುವವನು ಯಾರು?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28205', '45', '11', '36', 'ಸಮಸ್ತವೂ ಆತನಿಂದ ಉತ್ಪತ್ತಿಯಾಗಿ, ಆತನಿಂದ ನಡೆಯುತ್ತಾ, ಇರುವುದೆಲ್ಲವೂ ಅತನಿಗೋಸ್ಕರವೇ. ಆತನಿಗೇ ಸದಾಕಾಲವೂ ಮಹಿಮೆಯುಂಟಾಗಲಿ ಸ್ತೋತ್ರ. ಅಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28206', '45', '12', '1', '¶ ಆದ್ದರಿಂದ ಸಹೋದರರೇ, ದೇವರ ಕನಿಕರವನ್ನು ನೆನಪಿಸುತ್ತಾ, ನೀವು ನಿಮ್ಮ ನಿಮ್ಮ ದೇಹಗಳನ್ನು ದೇವರಿಗೆ ಮೀಸಲಾಗಿಯೂ, ಮೆಚ್ಚಿಕೆಯಾಗಿಯೂ ಇರುವ ಸಜೀವ ಯಜ್ಞವಾಗಿ ಸಮರ್ಪಿಸಿರೆಂದು ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ; ಇದೇ ವಿವೇಕ ಪೂರ್ವಕವಾದ ಆರಾಧನೆಯು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28207', '45', '12', '2', 'ಇಹಲೋಕದ ನಡವಳಿಕೆಯನ್ನು ಅನುಸರಿಸದೆ ನೂತನ ಮನಸ್ಸನ್ನು ಹೊಂದಿಕೊಂಡು ಪರಲೋಕಭಾವದವರಾಗಿರಿ. ಹೀಗಾದರೆ ದೇವರ ಚಿತ್ತವನ್ನು ತಿಳಿದವರಾಗಿ ಉತ್ತಮವಾದದ್ದೂ, ಮೆಚ್ಚಿಕೆಯಾದದ್ದೂ, ದೋಷವಿಲ್ಲದ್ದೂ ಯಾವ ಯಾವುದೆಂದು ವಿವೇಚಿಸುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28208', '45', '12', '3', '¶ ದೇವರು ನನಗೆ ಕೃಪೆಮಾಡಿದ ಸೇವೆಯನ್ನು ಮಾಡುತ್ತಾ ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬೊಬ್ಬನಿಗೂ ಹೇಳುವುದೇನಂದರೆ ಯಾರೂ ತನ್ನ ಯೋಗ್ಯತೆಗೆ ಮೀರಿ ತನ್ನನ್ನು ಭಾವಿಸಿಕೊಳ್ಳದೆ ದೇವರು ಒಬ್ಬೊಬ್ಬನಿಗೆ ಎಂಥೆಂಥ ನಂಬಿಕೆಯ ಬಲವನ್ನು ಕೊಟ್ಟಿರುವನೋ, ಅದಕ್ಕೆ ತಕ್ಕ ಹಾಗೆ ನ್ಯಾಯವಾದ ಅಭಿಪ್ರಾಯದಿಂದ ತನ್ನನ್ನು ತಾನು ಭಾವಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28209', '45', '12', '4', 'ಯಾಕೆಂದರೆ ನಮಗೆ ಒಂದೇ ದೇಹದಲ್ಲಿ ಬಹಳ ಅಂಗಗಳಿರಲಾಗಿ ಆ ಎಲ್ಲಾ ಅಂಗಗಳಿಗೆ ಹೇಗೆ ಒಂದೇ ಕೆಲಸ ಇರುವುದಿಲ್ಲವೋ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28210', '45', '12', '5', 'ಹಾಗೆಯೇ ನಾವೆಲ್ಲರೂ ಒಟ್ಟಾಗಿ ಕ್ರಿಸ್ತನಲ್ಲಿ ಒಂದೇ ದೇಹವಾಗಿದ್ದು ಒಬ್ಬೊಬ್ಬರಾಗಿ ವಿವಿಧ ಅಂಗಗಳಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28211', '45', '12', '6', 'ದೇವರು ನಮಗೆ ಕೃಪೆಮಾಡಿದ ಪ್ರಕಾರ ನಾವು ಬೇರೆ ಬೇರೆ ವರಗಳನ್ನು ಹೊಂದಿದ್ದೇವೆ. ಹೊಂದಿದ ವರವು ಪ್ರವಾದನೆ ರೂಪವಾಗಿದ್ದರೆ, ನಮ್ಮ ನಂಬಿಕೆಗೆ ತಕ್ಕ ಹಾಗೆ ಪ್ರವಾದನೆ ಹೇಳೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28212', '45', '12', '7', 'ಅದು ಸಭಾಸೇವೆಯ ರೂಪವಾಗಿದ್ದರೆ ಪ್ರಾಮಾಣಿಕವಾಗಿ ಸಭಾಸೇವೆಯನ್ನು ಮಾಡುತ್ತಾ ಇರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28213', '45', '12', '8', 'ಬೋಧಿಸುವವನು ಬೋಧಿಸುವುದರಲ್ಲಿಯೂ, ಬುದ್ಧಿಹೇಳುವವನು ಬುದ್ಧಿ ಹೇಳುವುದರಲ್ಲಿಯೂ ನಿರತನಾಗಿರಲಿ. ದಾನಕೊಡುವವನು ಯಥಾರ್ಥಮನಸ್ಸಿನಿಂದ ಕೊಡಲಿ. ದಾರಿ ತೋರಿಸುವವನು ಆಸಕ್ತಿಯಿಂದ ಅದನ್ನು ಮಾಡಲಿ. ಕಷ್ಟದಲ್ಲಿರುವವರಿಗೆ ಉಪಕಾರಮಾಡುವವನು ಸಂತೋಷವಾಗಿ ಮಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28214', '45', '12', '9', '¶ ನಿಮ್ಮ ಪ್ರೀತಿಯು ನಿಷ್ಕಪಟವಾಗಿರಲಿ. ಕೆಟ್ಟತನವನ್ನು ತಿರಸ್ಕರಿಸಿರಿ, ಒಳ್ಳೆಯದನ್ನು ಬಿಗಿಯಾಗಿ ಹಿಡಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28215', '45', '12', '10', 'ಕ್ರೈಸ್ತ ಸಹೋದರರು ಅಣ್ಣ ತಮ್ಮಂದಿರೆಂದು ತಿಳಿದು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸಿರಿ. ಗೌರವಮರ್ಯಾದೆಗಳನ್ನು ತೋರಿಸುವುದರಲ್ಲಿ ಒಬ್ಬರಿಗಿಂತ ಒಬ್ಬರು ಮುಂದಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28216', '45', '12', '11', 'ಜಾಗ್ರತೆ ಬೇಕಾದಲ್ಲಿ ಆಲಸ್ಯವಾಗಿರದೆ ಆಸಕ್ತಚಿತ್ತರಾಗಿದ್ದು ಕರ್ತನ ಸೇವೆ ಮಾಡುವವರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28217', '45', '12', '12', 'ಕ್ರೈಸ್ತರು ನಿರೀಕ್ಷಿಸುವ ಮಹಾಪದವಿಯನ್ನು ನೆನಸಿ ಉಲ್ಲಾಸವಾಗಿರಿ, ಕಷ್ಟಗಳಲ್ಲಿ ಸೈರಣೆಯುಳ್ಳವರಾಗಿರಿ. ಬೇಸರಗೊಳ್ಳದೆ ಪ್ರಾರ್ಥನೆ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28218', '45', '12', '13', 'ದೇವಜನರಿಗೆ ಕೊರತೆ ಬಂದಾಗ ಸಹಾಯ ಮಾಡಿರಿ. ಅತಿಥಿಸತ್ಕಾರವನ್ನು ಆಚರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28219', '45', '12', '14', 'ನಿಮ್ಮನ್ನು ಹಿಂಸಿಸುವವರಿಗೆ ಆಶೀರ್ವಾದ ಮಾಡಿರಿ; ಶಪಿಸದೆ ಆಶೀರ್ವದಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28220', '45', '12', '15', 'ಸಂತೋಷಪಡುವವರ ಸಂಗಡ ಸಂತೋಷಪಡಿರಿ, ಅಳುವವರ ಸಂಗಡ ಅಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28221', '45', '12', '16', 'ನಿಮ್ಮ ನಿಮ್ಮೊಳಗೆ ಏಕಮನಸ್ಸುಳ್ಳವರಾಗಿರಿ ದೊಡ್ಡಸ್ತಿಕೆಯ ಮೇಲೆ ಮನಸ್ಸಿಡದೆ ದೀನರನ್ನು ಸ್ವೀಕರಿಸಿರಿ. ನಿಮ್ಮನ್ನು ನೀವೇ ಬುದ್ಧಿವಂತರೆಂದು ಎಣಿಸಿಕೊಳ್ಳಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28222', '45', '12', '17', '¶ ಯಾರಿಗೂ ಅಪಕಾರಕ್ಕೆ ಅಪಕಾರವನ್ನು ಮಾಡಬೇಡಿರಿ. ಎಲ್ಲರ ದೃಷ್ಟಿಯಲ್ಲಿ ಯಾವುದು ಗೌರವವಾದದ್ದೋ ಯುಕ್ತವಾದದ್ದೋ ಅದನ್ನೇ ಯೋಚಿಸಿ ಒಳ್ಳೆಯದನ್ನು ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28223', '45', '12', '18', 'ಸಾಧ್ಯವಾದರೆ ನಿಮ್ಮಿಂದಾಗುವ ಮಟ್ಟಿಗೆ ಎಲ್ಲರ ಸಂಗಡ ಸಮಾಧಾನದಿಂದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28224', '45', '12', '19', 'ಪ್ರಿಯರೇ, ನೀವೇ ಮುಯ್ಯಿಗೆ ಮುಯ್ಯಿ ತೀರಿಸದೆ ಶಿಕ್ಷಿಸುವುದನ್ನು ದೇವರಿಗೆ ಬಿಡಿರಿ. ಯಾಕೆಂದರೆ “‘ಮುಯ್ಯಿಗೆ ಮುಯ್ಯಿ ತೀರಿಸುವುದು ನನ್ನ ಕೆಲಸ, ನಾನೇ ಪ್ರತಿಫಲವನ್ನು ಕೊಡುವೆನು’ ಎಂದು ಕರ್ತನು ಹೇಳುತ್ತಾನೆಂಬುದಾಗಿ” ಬರೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28225', '45', '12', '20', 'ಹಾಗಾದರೆ “ನಿನ್ನ ವೈರಿ ಹಸಿದಿದ್ದರೆ ಅವನಿಗೆ ಊಟಕ್ಕೆ ಬಡಿಸು; ಬಾಯಾರಿದ್ದರೆ ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಡು. ಹೀಗೆ ಮಾಡುವುದರಿಂದ ಅವನ ತಲೆಯ ಮೇಲೆ ಕೆಂಡಗಳನ್ನು ಕೂಡಿಸಿಟ್ಟಂತಾಗುವುದು”.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28226', '45', '12', '21', 'ಕೆಟ್ಟತನಕ್ಕೆ ಸೋತುಹೋಗದೆ ಒಳ್ಳೆತನದಿಂದ ಕೆಟ್ಟತನವನ್ನು ಸೋಲಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28227', '45', '13', '1', '¶ ಪ್ರತಿ ಮನುಷ್ಯನು ತನ್ನ ಮೇಲಿರುವ ಅಧಿಕಾರಿಗಳಿಗೆ ಅಧೀನನಾಗಿರಲಿ. ಯಾಕೆಂದರೆ ದೇವರಿಂದ ಹೊರತು ಒಬ್ಬರಿಗೂ ಅಧಿಕಾರವು ದೊರೆತಿರುವುದಿಲ್ಲ. ಇರುವ ಅಧಿಕಾರಿಗಳಾದರೋ ದೇವರಿಂದ ನೇಮಿಸಲ್ಪಟ್ಟವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28228', '45', '13', '2', 'ಆದುದರಿಂದ ಅಧಿಕಾರಕ್ಕೆ ಎದುರುಬೀಳುವವನು ದೇವರ ನೇಮವನ್ನು ಎದುರಿಸುತ್ತಾನೆ. ಎದುರಿಸುವವರು ಶಿಕ್ಷೆಗೊಳಗಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28229', '45', '13', '3', 'ಕೆಟ್ಟಕೆಲಸ ಮಾಡುವವನಿಗೆ ಅಧಿಪತಿಯಿಂದ ಭಯವಿರುವುದೇ ಹೊರತು ಒಳ್ಳೆಕೆಲಸ ಮಾಡುವವನಿಗೆ ಭಯವೇನೂ ಇರುವುದಿಲ್ಲ. ನೀನು ಅಧಿಕಾರಿಗೆ ಭಯಪಡದೇ ಇರಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತೀಯೋ ಒಳ್ಳೆಯದನ್ನು ಮಾಡು. ಆಗ ಆ ಅಧಿಕಾರಿಯೇ ನಿನ್ನನ್ನು ಹೊಗಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28230', '45', '13', '4', 'ಅವನು ನಿನ್ನ ಹಿತಕ್ಕೋಸ್ಕರ ದೇವರ ಸೇವಕನಾಗಿದ್ದಾನಲ್ಲಾ. ಆದರೆ ನೀನು ಕೆಟ್ಟದ್ದನ್ನು ಮಾಡಿದರೆ ಭಯಪಡಬೇಕು. ಅವನು ಸುಮ್ಮನೆ ಕೈಯಲ್ಲಿ ಅಧಿಕಾರದ ದಂಡವನ್ನು ಹಿಡಿದಿಲ್ಲ. ಅವನು ದೇವರ ಸೇವಕನಾಗಿದ್ದು ಕೆಟ್ಟದ್ದನ್ನು ಮಾಡುವವನಿಗೆ ದೇವರ ದಂಡನೆಯನ್ನು ವಿಧಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28231', '45', '13', '5', 'ಆದಕಾರಣ ದಂಡನೆಯಾದೀತೆಂದು ಮಾತ್ರವಲ್ಲದೆ ಮನಸ್ಸಾಕ್ಷಿಗೆ ಒಪ್ಪುವಂತೆಯು ಅವನಿಗೆ ಅಧೀನನಾಗಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28232', '45', '13', '6', 'ಈ ಕಾರಣದಿಂದಲೇ ನೀವು ಕಂದಾಯವನ್ನು ಕೂಡ ಕೊಡುತ್ತೀರಿ. ಯಾಕೆಂದರೆ ಕಂದಾಯ ಸಂಗ್ರಹಿಸುವವರು ದೇವರ ಸೇವಕರಾಗಿದ್ದು ಆ ಕೆಲಸದಲ್ಲಿಯೇ ನಿರತರಾಗಿರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28233', '45', '13', '7', 'ಅವರವರಿಗೆ ಸಲ್ಲಿಸತಕ್ಕದ್ದನ್ನು ಸಲ್ಲಿಸಿರಿ. ಯಾರಿಗೆ ಕಂದಾಯವೋ ಅವರಿಗೆ ಕಂದಾಯವನ್ನು ಯಾರಿಗೆ ಸುಂಕವೋ ಅವರಿಗೆ ಸುಂಕವನ್ನು ಸಲ್ಲಿಸಿರಿ. ಯಾರಿಗೆ ಭಯಪಡಬೇಕೋ ಅವರಿಗೆ ಭಯಪಡಿರಿ ಯಾರಿಗೆ ಮರ್ಯಾದೆ ತೋರಿಸಬೇಕೋ ಅವರಿಗೆ ಗೌರವವನ್ನು ಸಲ್ಲಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28234', '45', '13', '8', '¶ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸಬೇಕೆಂಬ ಋಣವೇ ಹೊರತು ಬೇರೆ ಯಾವ ಸಾಲವೂ ನಿಮ್ಮ ಮೇಲೆ ಇರಬಾರದು. ತನ್ನ ನೆರೆಹೊರೆಯವರನ್ನು ಪ್ರೀತಿಸುವವನು ಧರ್ಮಶಾಸ್ತ್ರವನ್ನೆಲ್ಲಾ ನೆರವೇರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28235', '45', '13', '9', 'ಹೇಗೆಂದರೆ “ವ್ಯಭಿಚಾರ ಮಾಡಬಾರದು, ನರಹತ್ಯ ಮಾಡಬಾರದು, ಕದಿಯಬಾರದು, ಪರರ ಸೊತ್ತನ್ನು ಆಶಿಸಬಾರದು.” ಈ ಮೊದಲಾದ ಎಲ್ಲಾ ಕಟ್ಟಳೆಗಳು “ನಿನ್ನ ನೆರೆಯವನನ್ನು ನಿನ್ನಂತೆಯೇ ಪ್ರೀತಿಸಬೇಕು” ಎಂಬ ಒಂದೇ ಮಾತಿನಲ್ಲಿ ಅಡಕವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28236', '45', '13', '10', 'ಪ್ರೀತಿಯು ಮತ್ತೊಬ್ಬರಿಗೆ ಯಾವ ಕೇಡನ್ನೂ ಮಾಡುವುದಿಲ್ಲ. ಆದಕಾರಣ ಪ್ರೀತಿಯಿಂದಲೇ ಧರ್ಮಶಾಸ್ತ್ರವು ನೆರವೇರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28237', '45', '13', '11', '¶ ಈಗಿನ ಕಾಲವು ನಿದ್ದೆಯಿಂದ ಎಚ್ಚರವಾಗಿರತಕ್ಕ ಕಾಲವೆಂದು ಅರಿತು ಇದನ್ನೆಲ್ಲಾ ಮಾಡಿರಿ. ನಾವು ಕ್ರಿಸ್ತನನ್ನು ಮೊದಲು ನಂಬಿದ ಕಾಲದಲ್ಲಿ ಇದ್ದುದಕ್ಕಿಂತ ಈಗ ನಮ್ಮ ವಿಮೋಚನೆಯ ಕಾಲವು ಹತ್ತಿರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28238', '45', '13', '12', 'ಇರುಳು ಬಹಳ ಮಟ್ಟಿಗೆ ಕಳೆಯಿತು; ಹಗಲು ಸಮೀಪವಾಯಿತು. ಕತ್ತಲೆಗೆ ಅನುಗುಣವಾದ ಕೃತ್ಯಗಳನ್ನು ಬಿಟ್ಟು ಬೆಳಕಿಗೆ ಅನುಗುಣವಾದ ರಕ್ಷಣೆಯ ಆಯುಧಗಳನ್ನು ಧರಿಸಿಕೊಳ್ಳೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28239', '45', '13', '13', 'ದುಂದೌತಣ ಕುಡಿಕತನಗಳಲ್ಲಾಗಲಿ, ಕಾಮವಿಲಾಸ, ನಿರ್ಲಜ್ಜಾಕೃತ್ಯಗಳಲ್ಲಿಯಾಗಲಿ ಜಗಳ ಹೊಟ್ಟೆಕಿಚ್ಚುಗಳಲ್ಲಿಯಾಗಲಿ ಕಾಲ ಕಳೆಯದೆ ಹಗಲಿನಲ್ಲಿರ ತಕ್ಕ ಹಾಗೆ ಮಾನಸ್ಥರಾಗಿ ನಡೆದುಕೊಳ್ಳೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28240', '45', '13', '14', 'ದೇಹದ ಆಸೆಗಳನ್ನು ಪೂರೈಸುವುದಕ್ಕಾಗಿ ಚಿಂತಿಸದೇ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನನ್ನು ಧರಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28241', '45', '14', '1', '¶ ನಂಬಿಕೆಯಲ್ಲಿ ದೃಢವಿಲ್ಲದವರನ್ನು ಸೇರಿಸಿಕೊಳ್ಳಿರಿ, ಆದರೆ ಸಂದೇಹಾಸ್ಪದವಾದ ವಿಷಯಗಳ ಬಗ್ಗೆ ವಾಗ್ವಾದ ಮಾಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28242', '45', '14', '2', 'ಒಬ್ಬನು ಯಾವುದನ್ನಾದರೂ ತಿನ್ನಬಹುದೆಂದು ನಂಬುತ್ತಾನೆ; ನಂಬಿಕೆಯಲ್ಲಿ ದೃಢವಿಲ್ಲದವನು ಕಾಯಿಪಲ್ಯಗಳನ್ನು ಮಾತ್ರ ತಿನ್ನುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28243', '45', '14', '3', 'ತಿನ್ನುವವನು ತಿನ್ನದವನನ್ನು ಹೀನೈಸಬಾರದು; ತಿನ್ನದವನು ತಿನ್ನುವವನನ್ನು ದೋಷಿಯೆಂದು ಎಣಿಸಬಾರದು. ದೇವರು ಇಬ್ಬರನ್ನೂ ಸೇರಿಸಿಕೊಂಡಿದ್ದಾನಲ್ಲಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28244', '45', '14', '4', 'ಮತ್ತೊಬ್ಬನ ಸೇವಕನ ವಿಷಯವಾಗಿ ತೀರ್ಪುಮಾಡುವುದಕ್ಕೆ ನೀನು ಯಾರು? ಅವನು ನಿರ್ದೋಷಿಯಾಗಿ ನಿಂತರೂ, ದೋಷಿಯಾಗಿ ಬಿದ್ದರೂ ಅದು ಅವನ ಯಜಮಾನನಿಗೇ ಸೇರಿದ್ದು. ಅವನು ನಿರ್ದೊಷಿಯಾಗಿ ನಿಲ್ಲಿಸಲ್ಪಡುವನು; ಅವನನ್ನು ನಿಲ್ಲಿಸುವುದಕ್ಕೆ ಕರ್ತನು ಶಕ್ತನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28245', '45', '14', '5', 'ಒಬ್ಬನು ಒಂದು ದಿನಕ್ಕಿಂತ ಮತ್ತೊಂದು ದಿನವನ್ನು ವಿಶೇಷವೆಂದೆಣಿಸುತ್ತಾನೆ; ಮತ್ತೊಬ್ಬನು ಎಲ್ಲಾ ದಿನಗಳನ್ನೂ ವಿಶೇಷವೆಂದೆಣಿಸುತ್ತಾನೆ; ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ತನ್ನ ಮನಸ್ಸಿನಲ್ಲಿ ಚಂಚಲಪಡದೆ ದೃಢವಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28246', '45', '14', '6', 'ದಿನವನ್ನು ಆಚರಿಸುವವನು ಕರ್ತನಿಗಾಗಿ ಅದನ್ನು ಆಚರಿಸುತ್ತಾನೆ. ತಿನ್ನುವವನು ಕರ್ತನಿಗಾಗಿ ತಿನ್ನುತ್ತಾನೆ; ಅವನು ದೇವರನ್ನು ಸ್ತುತಿಸುತ್ತಾನಲ್ಲಾ. ತಿನ್ನದವನು ಸಹ ಕರ್ತನಿಗಾಗಿಯೇ ತಿನ್ನದೆ ದೇವರನ್ನು ಸ್ತುತಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28247', '45', '14', '7', 'ನಮ್ಮಲ್ಲಿ ಯಾರು ತನಗಾಗಿ ಬದುಕುವುದು ಇಲ್ಲ. ತನಗಾಗಿ ಸಾಯುವುದೂ ಇಲ್ಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28248', '45', '14', '8', 'ನಾವು ಬದುಕಿದರೆ ಕರ್ತನಿಗಾಗಿ ಬದುಕುತ್ತೇವೆ; ಸತ್ತರೆ ಕರ್ತನಿಗಾಗಿ ಸಾಯುತ್ತೇವೆ; ಬದುಕಿದರೂ ಸತ್ತರೂ ನಾವು ಕರ್ತನವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28249', '45', '14', '9', 'ಯಾಕೆಂದರೆ ಸತ್ತವರಿಗೂ, ಜೀವಿಸುವವರಿಗೂ ಒಡೆಯನಾಗಬೇಕಂತಲೇ ಕ್ರಿಸ್ತನು ಸತ್ತು ಜೀವಿತನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28250', '45', '14', '10', 'ತಿನ್ನದವನೇ, ನಿನ್ನ ಸಹೋದರನ ವಿಷಯವಾಗಿ ನೀನು ತೀರ್ಪುಮಾಡುವುದೇನು? ತಿನ್ನುವವನೇ, ನಿನ್ನ ಸಹೋದರನನ್ನು ನೀನು ಹೀನೈಸುವುದೇನು? ನಾವೆಲ್ಲರೂ ದೇವರ ನ್ಯಾಯಾಸನದ ಮುಂದೆ ನಿಲ್ಲಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28251', '45', '14', '11', 'ಪವಿತ್ರ ಶಾಸ್ತ್ರದಲ್ಲಿ: “ನಾನು ಜೀವಿಸುವುದರಿಂದ ಪ್ರತಿಯೊಬ್ಬನೂ ನನ್ನ ಮುಂದೆ ಮೊಣಕಾಲೂರುವನು. ಪ್ರತಿಯೊಂದು ನಾಲಿಗೆಯೂ ನನ್ನನ್ನು ದೇವರೆಂದು ಆರಿಕೆಮಾಡುವರು ಎಂದು ಕರ್ತನು ಹೇಳುತ್ತಾನೆ” ಎಂದು ಬರೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28252', '45', '14', '12', 'ಹೀಗಿರಲಾಗಿ ನಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ತನ್ನ ವಿಷಯವಾಗಿ ದೇವರ ಮುಂದೆ ಉತ್ತರಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28253', '45', '14', '13', 'ಆದಕಾರಣ, ಇನ್ನು ಮೇಲೆ ಒಬ್ಬರ ವಿಷಯದಲ್ಲೊಬ್ಬರು ತೀರ್ಪುಮಾಡದೆ ಇರೋಣ. ಅದಕ್ಕೆ ಬದಲಾಗಿ ಸಹೋದರನ ಎದುರಿಗೆ ಅಡ್ಡಿಯನ್ನಾಗಲಿ, ಅಡೆತಡೆಯನ್ನಾಗಲಿ ಹಾಕಬಾರದೆಂದು ತೀರ್ಮಾನಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28254', '45', '14', '14', 'ಯಾವ ಪದಾರ್ಥವೂ ಸ್ವತಃ ಅಶುದ್ಧವಾದದ್ದಲ್ಲವೆಂದು ಕರ್ತನಾದ ಯೇಸುವಿನಲ್ಲಿದ್ದುಕೊಂಡು ದೃಢವಾಗಿ ನಂಬಿದ್ದೇನೆ; ಆದರೆ ಯಾವುದಾದರೂ ಒಂದು ಪದಾರ್ಥವನ್ನು ಅಶುದ್ಧವೆಂದು ಒಬ್ಬನು ಭಾವಿಸಿದರೆ ಅವನಿಗೆ ಅದು ಅಶುದ್ಧವಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28255', '45', '14', '15', '¶ ನೀನು ತೆಗೆದುಕೊಳ್ಳುವ ಆಹಾರದಿಂದ ನಿನ್ನ ಸಹೋದರನ ಮನಸ್ಸಿಗೆ ನೋವುಂಟಾದರೆ ನೀನು ಪ್ರೀತಿಗೆ ತಕ್ಕಂತೆ ನಡೆಯುವವನಲ್ಲ. ಯಾವನಿಗೋಸ್ಕರ ಕ್ರಿಸ್ತನು ಪ್ರಾಣಕೊಟ್ಟನೋ ಅವನನ್ನು ನಿನಗೆ ಇಷ್ಟವಾದ ಆಹಾರದ ನಿಮಿತ್ತ ಕೆಡಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28256', '45', '14', '16', 'ನಿಮಗಿರುವ ಉತ್ತಮ ಕ್ರಮಗಳು ದೂಷಣೆಗೆ ಆಸ್ಪದವಾಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28257', '45', '14', '17', 'ಯಾಕೆಂದರೆ ತಿನ್ನುವುದೂ, ಕುಡಿಯುವುದೂ ದೇವರ ರಾಜ್ಯವಲ್ಲ ನೀತಿಯೂ, ಸಮಾಧಾನವೂ, ಪವಿತ್ರಾತ್ಮನಿಂದಾಗುವ ಆನಂದವೂ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28258', '45', '14', '18', 'ಈ ಪ್ರಕಾರವಾಗಿ ಕ್ರಿಸ್ತನ ಸೇವೆಯನ್ನು ಮಾಡುವವನು ದೇವರನ್ನು ಮೆಚ್ಚಿಸುವವನೂ, ಮನುಷ್ಯರಿಗೆ ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವವನೂ ಆಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28259', '45', '14', '19', 'ಆದ್ದರಿಂದ ನಾವು ಸಮಾಧಾನಕ್ಕೂ, ಪರಸ್ಪರ ಭಕ್ತಿವೃದ್ಧಿಗೂ ಅನುಕೂಲವಾಗಿರುವಂಥವುಗಳನ್ನು ಸಾಧಿಸಿಕೊಳ್ಳೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28260', '45', '14', '20', 'ದೇವರು ಕಟ್ಟಿದ್ದನ್ನು ನೀನು ಆಹಾರದ ನಿಮಿತ್ತವಾಗಿ ಕೆಡವಬೇಡ. ಎಲ್ಲಾ ಪದಾರ್ಥಗಳೂ ಶುದ್ಧವೇ; ಆದರೆ ತಿಂದು ಮತ್ತೊಬ್ಬರಿಗೆ ವಿಘ್ನವನ್ನುಂಟುಮಾಡುವುದು ಕೆಟ್ಟದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28261', '45', '14', '21', 'ಮಾಂಸ ತಿನ್ನುವುದನ್ನಾಗಲಿ, ದ್ರಾಕ್ಷಾರಸ ಕುಡಿಯುವುದಾಗಲಿ, ನಿನ್ನ ಸಹೋದರನಿಗೆ ಅಡ್ಡಿಯನ್ನುಂಟುಮಾಡುವ ಬೇರೆ ಯಾವುದನ್ನಾಗಲಿ ಬಿಟ್ಟುಬಿಡುವುದೇ ಒಳ್ಳೆಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28262', '45', '14', '22', 'ನಿನಗಿರುವ ನಂಬಿಕೆಯು ದೇವರಿಗೆ ಮಾತ್ರ ಗೋಚರವಾಗಿ ಅದು ನಿನ್ನ ಮಟ್ಟಿಗೆ ಮಾತ್ರ ಇರಲಿ. ತಾನು ಒಪ್ಪಿದ ವಿಷಯದಲ್ಲಿ ಸಂಶಯ ಪಡದವನೇ ಧನ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28263', '45', '14', '23', 'ಸಂಶಯಪಟ್ಟು ಊಟಮಾಡುವವನು ಸಂಶಯದಿಂದ ತಿನ್ನುವ ಕಾರಣ ತನ್ನ ಊಟದ ವಿಷಯದಲ್ಲಿ ನಂಬಿಕೆಯಿಲ್ಲದೆ ದೋಷಿಯಾಗಿದ್ದಾನೆ. ನಂಬಿಕೆಯ ಆಧಾರವಿಲ್ಲದಿರುವುದೆಲ್ಲವೂ ಪಾಪವೇ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28264', '45', '15', '1', '¶ ದೃಢವಾದ ನಂಬಿಕೆಯುಳ್ಳವರಾದ ನಾವು ಬಲಹೀನರಾದವರ ಭಾರಗಳನ್ನು ಹೊರುವುದಲ್ಲದೆ ಅದರಲ್ಲಿ ನಮ್ಮನ್ನು ನಾವೇ ಹೊಗಳಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28265', '45', '15', '2', 'ನಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ನೆರೆಯವನ ಹಿತವನ್ನೂ, ಭಕ್ತಿವೃದ್ಧಿಯನ್ನೂ ಅಪೇಕ್ಷಿಸುವವನಾಗಿ ಅವನನ್ನು ಮೆಚ್ಚಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28266', '45', '15', '3', 'ಯಾಕೆಂದರೆ ಕ್ರಿಸ್ತನು ಸಹ ತನ್ನ ಹಿತಕ್ಕಾಗಿ ಚಿಂತಿಸಲಿಲ್ಲ. “ದೇವರೇ ನಿನ್ನನ್ನು ದೂಷಿಸಿದವರ ದೂಷಣೆಗಳು ನನ್ನ ಮೇಲೂ ಬಂದವು” ಎಂದು ಬರೆದಿದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28267', '45', '15', '4', 'ಈ ಮೊದಲು ಬರೆದದ್ದೆಲ್ಲಾ ನಮ್ಮನ್ನು ಉಪದೇಶಿಸುವುದಕ್ಕಾಗಿ ಬರೆಯಲ್ಪಟ್ಟಿತು. ನಾವು ಓದಿ ಸ್ಥಿರಚಿತ್ತವನ್ನೂ, ಆದರಣೆಯನ್ನೂ ಹೊಂದಿ ರಕ್ಷಣೆಯ ನಿರೀಕ್ಷೆಯುಳ್ಳವರಾಗಿರುವಂತೆ ಆ ಶಾಸ್ತ್ರಗಳು ಬರೆಯಲ್ಪಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28268', '45', '15', '5', 'ಆ ಸ್ಥಿರಚಿತ್ತವನ್ನೂ, ಆದರಣೆಯನ್ನೂ ಕೊಡುವ ದೇವರು ನೀವು ಕ್ರಿಸ್ತ ಯೇಸುವನ್ನು ಅನುಸರಿಸಿ ಒಂದೇ ಮನಸ್ಸುಳ್ಳವರಾಗಿರುವಂತೆ ನಿಮ್ಮನ್ನು ಆಶೀರ್ವದಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28269', '45', '15', '6', 'ಹೀಗೆ ನೀವು ಏಕಮನಸ್ಸಿನಿಂದ ಒಕ್ಕೊರಳಿನಿಂದ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ತಂದೆಯಾದ ದೇವರನ್ನು ಕೊಂಡಾಡುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28270', '45', '15', '7', 'ಆದ್ದರಿಂದ ಕ್ರಿಸ್ತನು ನಿಮ್ಮನ್ನು ಸೇರಿಸಿಕೊಂಡಂತೆ ನೀವು ಸಹ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಸೇರಿಸಿಕೊಂಡು ದೇವರನ್ನು ಮಹಿಮೆಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28271', '45', '15', '8', 'ಯಾಕೆಂದರೆ ಕ್ರಿಸ್ತನು ಪೂರ್ವಿಕರಿಗೆ ಉಂಟಾದ ದೇವರ ವಾಗ್ದಾನಗಳನ್ನು ದೃಢಪಡಿಸಿ ಆತನ ಸತ್ಯವನ್ನು ತೋರಿಸುವುದಕ್ಕಾಗಿ ಸುನ್ನತಿಯೆಂಬ ಸಂಸ್ಕಾರಕ್ಕೆ ಸೇವಕನಾಗಿದ್ದಾನೆಂದೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28272', '45', '15', '9', 'ಅನ್ಯಜನರು ದೇವರನ್ನು ಆತನ ದಯೆಯ ನಿಮಿತ್ತ ಕೊಂಡಾಡುವುದಕ್ಕಾಗಿಯೂ ಇದನ್ನು ಹೇಳುತ್ತಿದ್ದೇನೆ. ಇದಕ್ಕೆ ಸರಿಯಾಗಿ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿಯೂ ಈ ರೀತಿಯಾಗಿ ಬರೆದಿದೆ, “ಈ ಕಾರಣದಿಂದ ಅನ್ಯಜನಗಳ ಮಧ್ಯದಲ್ಲಿ ನಿನ್ನನ್ನು ಸ್ತುತಿಸುವೆನು; ನಿನ್ನ ನಾಮವನ್ನು ಸಂಕೀರ್ತಿಸುವೆನು” ಎಂದೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28273', '45', '15', '10', 'ಇನ್ನೊಮ್ಮೆ, “ಅನ್ಯಜನಾಂಗಗಳಿರಾ ದೇವರ ಜನರೊಡನೆ ಉಲ್ಲಾಸಪಡಿರಿ” ಎಂದೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28274', '45', '15', '11', 'ಮತ್ತೊಮ್ಮೆ, “ಸರ್ವಜನಾಂಗಗಳೇ, ಕರ್ತನನ್ನು ಕೀರ್ತಿಸಿರಿ, ಸಮಸ್ತಪ್ರಜೆಗಳು ಆತನನ್ನು ಸಂಕೀರ್ತಿಸಲಿ” ಎಂದೂ ಬರೆದದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28275', '45', '15', '12', 'ಮತ್ತೊಮ್ಮೆ, ಯೆಶಾಯನು ಹೇಳುವುದೇನಂದರೆ, “ಇಷಯನ ವಂಶಸ್ಥನೂ ಅಂದರೆ ಜನಾಂಗಗಳನ್ನು ಆಳತಕ್ಕವನು ಬರುತ್ತಾನೆ. ಜನಾಂಗಗಳು ಆತನನ್ನು ನಿರೀಕ್ಷಿಸುತ್ತಿರುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28276', '45', '15', '13', 'ನಿರೀಕ್ಷೆಯನ್ನು ಕೊಡುವ ದೇವರು ಪವಿತ್ರಾತ್ಮನ ಶಕ್ತಿಯಿಂದ ಸಮೃದ್ಧವಾದ ನಿರೀಕ್ಷೆಯುಳ್ಳವರಾಗಿ ನಂಬುವುದರಿಂದ ಉಂಟಾಗುವ ಸಂತೋಷವನ್ನೂ ಮನಶ್ಯಾಂತಿಯನ್ನೂ ನಿಮಗೆ ಪರಿಪೂರ್ಣವಾಗಿ ದಯಪಾಲಿಸಲ್ಲಿ, ನೀವು ಪವಿತ್ರಾತ್ಮನಲ್ಲಿ ಬಲಗೊಂಡವರಾಗಿ ನಿರೀಕ್ಷೆಯಲ್ಲಿ ಅಭಿವೃದ್ಧಿಯನ್ನು ಹೊಂದುವಂತೆ ಅನುಗ್ರಹಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28277', '45', '15', '14', '¶ ನನ್ನ ಸಹೋದರರೇ, ನೀವಂತೂ ಒಳ್ಳೆತನದಿಂದ ತುಂಬಿದವರಾಗಿದ್ದು, ಸಕಲ ಜ್ಞಾನದಿಂದ ತುಂಬಿದವರಾಗಿಯೂ ಒಬ್ಬರಿಗೊಬ್ಬರು ಬುದ್ಧಿಹೇಳುವುದಕ್ಕೆ ಶಕ್ತರಾಗಿಯೂ ಇದ್ದೀರೆಂದು ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ದೃಢವಾಗಿ ನಂಬಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28278', '45', '15', '15', 'ಆದರೂ ಪ್ರಿಯರೇ, ನಿಮ್ಮನ್ನು ನೆನಪಿಸುವುದಕ್ಕಾಗಿ ಕೆಲವೊಂದು ವಿಷಯಗಳನ್ನು ಹೆಚ್ಚಾದ ಧೈರ್ಯದಿಂದ ಬರೆದಿದ್ದೇನೆ. ಯಾಕೆಂದರೆ ನಾನು ಅನ್ಯಜನರಿಗೋಸ್ಕರ ಯೇಸು ಕ್ರಿಸ್ತನ ಸೇವಕನಾಗುವುದಕ್ಕೆ ನನಗೆ ದೇವರ ಆಶೀರ್ವಾದವಾಯಿತು. ನಾನು ದೇವರ ಸುವಾರ್ತಾ ಸೇವೆಯನ್ನು ಯಾಜಕ ಸೇವೆ ಎಂಬಂತೆ ನಡಿಸಿ ಪವಿತ್ರಾತ್ಮನ ಮೂಲಕವಾಗಿ ದೇವರಿಗೆ ಸಮರ್ಪಕವಾಗುವಂತೆ ಯತ್ನಿಸುವವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28279', '45', '15', '17', 'ದೇವರ ಸೇವೆಯಲ್ಲಿ ಹೊಗಳಿಕೊಳ್ಳುವುದಕ್ಕೆ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ನನಗೆ ಕಾರಣವುಂಟು');
INSERT INTO `bible_verses_kn_irv` VALUES ('28280', '45', '15', '18', 'ಕ್ರಿಸ್ತನು ಅನ್ಯಜನಗಳನ್ನು ತನಗೆ ಅಧೀನಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ನನ್ನ ಮಾತಿನಲ್ಲಿಯೂ ಕ್ರಿಯೆಯಲ್ಲಿಯೂ, ಸೂಚಕಕಾರ್ಯಗಳ, ಅದ್ಭುತಕಾರ್ಯಗಳ ಬಲದಿಂದಲೂ, ಪವಿತ್ರಾತ್ಮನ ಬಲದಿಂದಲೂ ಮಾಡಿಸಿದ ಕಾರ್ಯಗಳನ್ನೇ ಹೊರತು ಬೇರೆ ಯಾವ ಕಾರ್ಯಗಳನ್ನೂ ಹೇಳುವುದಕ್ಕೆ ನನಗೆ ಧೈರ್ಯ ಸಾಲದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28281', '45', '15', '19', 'ನಾನು ಯೆರೂಸಲೇಮ್ ಮೊದಲುಗೊಂಡು ಇಲ್ಲುರಿಕ ಸೀಮೆಯ ಸುತ್ತಮುತ್ತ ಪ್ರಯಾಣಿಸಿ ಕ್ರಿಸ್ತನ ಸುವಾರ್ತೆಯ ಸಾರೋಣವನ್ನು ಪೂರೈಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28282', '45', '15', '20', 'ಮತ್ತೊಬ್ಬರು ಹಾಕಿದ ಅಸ್ತಿವಾರದ ಮೇಲೆ ಕಟ್ಟಬಾರದೆಂದು ಮನಸ್ಸಿನಲ್ಲಿ ತೀರ್ಮಾನಿಸಿ ಕ್ರಿಸ್ತನ ಹೆಸರನ್ನು ತಿಳಿಸಿದ ಕಡೆಯಲ್ಲಿ ನಾನು ಸುವಾರ್ತೆಯನ್ನು ಸಾರುವುದಿಲ್ಲವೆಂಬುದಾಗಿ ನಿಶ್ಚಯಮಾಡಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28283', '45', '15', '21', '“ಯಾರಿಗೆ ಆತನ ಸಮಾಚಾರ ತಿಳಿದಿರುವುದಿಲ್ಲವೋ ಅವರೇ ಆತನನ್ನು ನೋಡುವರು. ಯಾರು ಆತನ ಬಗ್ಗೆ ಕೇಳಿರುವುದಿಲ್ಲವೋ ಅವರು ಆತನನ್ನು ಗ್ರಹಿಸಿಕೊಳ್ಳುವರು.” ಎಂಬುದಾಗಿ ಬರೆದಿರುವ ಪ್ರಕಾರ ನನ್ನ ಕೆಲಸವನ್ನು ನಡಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28284', '45', '15', '22', '¶ ಈ ಕಾರಣದಿಂದ ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವುದಕ್ಕೆ ನನಗೆ ಅನೇಕಾವರ್ತಿ ಅಡೆತಡೆಗಳಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28285', '45', '15', '23', 'ಆದರೆ ಇನ್ನು ಮೇಲೆ ಈ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ನನಗೆ ಸ್ಥಳವಿಲ್ಲದ್ದರಿಂದಲೂ ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವುದಕ್ಕೆ ಅನೇಕ ವರ್ಷಗಳಿಂದ ಆಸಕ್ತಿ ಇದ್ದುದರಿಂದಲೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28286', '45', '15', '24', 'ನಾನು ಸ್ಪೇನ್ ದೇಶಕ್ಕೆ ಹೋಗುವಾಗ ನನ್ನ ಮಾರ್ಗದಲ್ಲಿ ನಿಮ್ಮ ದರ್ಶನವನ್ನು ಮಾಡಬೇಕೆಂದು ಬಯಸಿದ್ದೇನೆ. ತರುವಾಯ ನಿಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಸ್ವಲ್ಪ ಮಟ್ಟಿಗೆ ಸಂತೋಷವಾಗಿ ಸಮಯಕಳೆದ ನಂತರ ನೀವು ಆ ದೇಶಕ್ಕೆ ನನ್ನನ್ನು ಕಳುಹಿಸಿಕೊಡುವಿರೆಂದು ನಂಬುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28287', '45', '15', '25', 'ಆದರೆ ಈಗ ನಾನು ದೇವಜನರಿಗೆ ಸೇವೆಸಲ್ಲಿಸುವುದಕ್ಕಾಗಿ ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28288', '45', '15', '26', 'ಯಾಕೆಂದರೆ ಯೆರೂಸಲೇಮಿನಲ್ಲಿರುವ ದೇವಜನರೊಳಗೆ ಬಡವರಿಗೋಸ್ಕರ ಸ್ವಲ್ಪ ಹಣದ ಸಹಾಯವನ್ನು ಮಾಡಬೇಕೆಂಬುದಾಗಿ ಮಕೆದೋನ್ಯ, ಅಖಾಯ ಸೀಮೆಗಳವರು ಇಷ್ಟಪಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28289', '45', '15', '27', 'ಇದನ್ನು ಮಾಡುವುದಕ್ಕೆ ಇವರು ಇಷ್ಟಪಟ್ಟಿದ್ದಲ್ಲದೆ ಇವರು ಅವರ ಹಂಗಿನವರಾಗಿದ್ದಾರೆ. ಹೇಗೆಂದರೆ ಅನ್ಯಜನರು ಅವರ ಆತ್ಮ ಸಂಬಂಧವಾದ ಸಂಪತ್ತಿಗೆ ಪಾಲುಗಾರರಾದ ಮೇಲೆ ಲೋಕಸಂಬಂಧವಾದ ಕಾರ್ಯಗಳಲ್ಲಿ ಅವರಿಗೆ ಸೇವೆ ಮಾಡುವ ಹಂಗಿನಲ್ಲಿದ್ದಾರಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28290', '45', '15', '28', 'ನಾನು ಈ ಕೆಲಸವನ್ನು ಮುಗಿಸಿಕೊಂಡು ಈ ಪ್ರೀತಿಯ ಫಲವನ್ನು ಅಲ್ಲಿಯವರ ವಶಕ್ಕೆ ಸಂಪೂರ್ಣವಾಗಿ ಕೊಟ್ಟ ಮೇಲೆ ನಿಮ್ಮ ಮಾರ್ಗವಾಗಿ ಸ್ಪೇನ್ ದೇಶಕ್ಕೆ ಹೋಗುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28291', '45', '15', '29', 'ಇದಲ್ಲದೆ ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವಾಗ ಕ್ರಿಸ್ತನಿಂದಾಗುವ ಆಶೀರ್ವಾದಗಳನ್ನು ಹೇರಳವಾಗಿ ತರುವೆನೆಂದು ಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28292', '45', '15', '30', 'ಸಹೋದರರೇ, ನೀವು ನನಗೋಸ್ಕರ ದೇವರ ಮುಂದೆ ಮಾಡುವ ಪ್ರಾರ್ಥನೆಗಳಲ್ಲಿ ನನ್ನೊಂದಿಗೆ ಬಲವಾಗಿ ವಿಜ್ಞಾಪಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ನಿಮಿತ್ತವಾಗಿಯೂ ಪವಿತ್ರಾತ್ಮನಿಂದಾಗುವ ಪ್ರೀತಿಯ ನಿಮಿತ್ತವಾಗಿಯೂ ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28293', '45', '15', '31', 'ದೇವರು ನನ್ನನ್ನು ಯೂದಾಯದಲ್ಲಿರುವ ಅವಿಧೇಯರ ಕೈಯಿಂದ ತಪ್ಪಿಸಬೇಕೆಂತಲೂ ಯೆರೂಸಲೇಮಿಗೋಸ್ಕರ ನಾನು ಮಾಡುವಂಥ ಈ ಧರ್ಮಕಾರ್ಯವು ಅಲ್ಲಿರುವ ದೇವಜನರಿಗೆ ಹಿತಕರವಾಗಿ ತೋರಬೇಕೆಂತಲೂ ಪ್ರಾರ್ಥಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28294', '45', '15', '32', 'ಹೀಗೆ ನಾನು ದೇವರ ಚಿತ್ತಾನುಸಾರ ಆನಂದವುಳ್ಳವನಾಗಿ ನಿಮ್ಮಲ್ಲಿಗೆ ಬಂದು ನಿಮ್ಮ ಸಂಗಡ ವಿಶ್ರಾಂತಿಹೊಂದಲಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28295', '45', '15', '33', 'ಶಾಂತಿದಾಯಕವಾದ ದೇವರು ನಿಮ್ಮೆಲ್ಲರೊಂದಿಗಿರಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28296', '45', '16', '1', '¶ ನಾನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸುವ ನಮ್ಮ ಸಹೋದರಿಯಾದ ಪೊಯಿಬೆಯನ್ನು ಪ್ರೀತಿಯಿಂದ ಅಂಗೀಕರಿಸಿರಿ. ಆಕೆಯು ಕೆಂಖ್ರೆಯ ಪಟ್ಟಣದಲ್ಲಿರುವ ಸಭೆಯ ಸೇವಕಿಯಾಗಿದ್ದಾಳೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('28297', '45', '16', '2', 'ನೀವು ಆಕೆಯನ್ನು ದೇವಜನರಿಗೆ ತಕ್ಕ ಹಾಗೆ ಕರ್ತನ ಶಿಷ್ಯಳೆಂದು ಸೇರಿಸಿಕೊಂಡು, ಆಕೆಗೆ ಯಾವ ವಿಷಯದಲ್ಲಿ ಅಗತ್ಯವಿದೆಯೋ ಅದರಲ್ಲಿ ಸಹಾಯವನ್ನು ಮಾಡಿರಿ. ಆಕೆಯು ನನಗೂ ಮತ್ತು ಅನೇಕರಿಗೂ ಸಹಾಯಮಾಡಿದವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28298', '45', '16', '3', 'ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಸೇವೆಯಲ್ಲಿ ನನ್ನ ಜೊತೆಕೆಲಸದವರಾದ ಪ್ರಿಸ್ಕಿಲ್ಲಳಿಗೂ ಮತ್ತು ಅಕ್ವಿಲನಿಗೂ ನನ್ನ ವಂದನೆಗಳನ್ನು ತಿಳಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28299', '45', '16', '4', 'ಅವರು ನನ್ನ ಪ್ರಾಣದ ಸಂರಕ್ಷಣೆಗಾಗಿ ತಮ್ಮ ಪ್ರಾಣಗಳನ್ನು ಅಪಾಯಕ್ಕೆ ಗುರಿಮಾಡಿಕೊಂಡಿದ್ದರು. ನಾನು ಮಾತ್ರವೇ ಅಲ್ಲ, ಅನ್ಯಜನರ ಸಭೆಗಳವರೆಲ್ಲರೂ ಅವರ ಉಪಕಾರವನ್ನು ಸ್ಮರಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28300', '45', '16', '5', 'ಅವರ ಮನೆಯಲ್ಲಿ ಸೇರಿಬರುವ ಸಭೆಗೆ ಸಹ ನನ್ನ ವಂದನೆಯನ್ನು ತಿಳಿಸಿರಿ. ಆಸ್ಯ ಸೀಮೆಯಲ್ಲಿ ಕ್ರಿಸ್ತನಿಗೆ ಪ್ರಥಮಫಲವಾಗಿರುವ ನನ್ನ ಪ್ರಿಯನಾದ ಎಫೈನೆತನಿಗೆ ವಂದನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28301', '45', '16', '6', 'ನಿಮಗೋಸ್ಕರ ಬಹು ಶ್ರಮೆಪಟ್ಟ ಮರಿಯಳಿಗೆ ವಂದನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28302', '45', '16', '7', 'ನನ್ನ ಸ್ವಜನರೂ ಹಾಗೂ ಜೊತೆ ಸೆರೆಯವರೂ ಆಗಿರುವ ಅಂದ್ರೋನಿಕನಿಗೂ, ಯೂನ್ಯನಿಗೂ ವಂದನೆ; ಅವರು ಅಪೊಸ್ತಲರಲ್ಲಿ ಪ್ರಸಿದ್ಧರಾಗಿದ್ದಾರಲ್ಲದೆ, ನನಗಿಂತ ಮೊದಲೇ ಕ್ರಿಸ್ತನನ್ನು ನಂಬಿದವರೂ ಆಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28303', '45', '16', '8', 'ಕರ್ತನಲ್ಲಿ ನನ್ನ ಪ್ರಿಯನಾದ ಅಂಪ್ಲಿಯಾತನಿಗೆ ವಂದನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28304', '45', '16', '9', 'ಕ್ರಿಸ್ತನ ಸೇವೆಯಲ್ಲಿ ನಮ್ಮ ಜೊತೆ ಕೆಲಸದವನಾದ ಉರ್ಬಾನನಿಗೂ, ನನ್ನ ಪ್ರಿಯನಾದ ಸ್ತಾಖುನಿಗೂ ವಂದನೆಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28305', '45', '16', '10', 'ಕ್ರಿಸ್ತನ ಸೇವೆಯಲ್ಲಿ ಮೆಚ್ಚಿಕೆಗೆಪಾತ್ರನಾದ ಅಪೆಲ್ಲನಿಗೆ ವಂದನೆ. ಅರಿಸ್ತೊಬೂಲನ ಮನೆಯವರಿಗೆ ವಂದನೆಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28306', '45', '16', '11', 'ನನ್ನ ಸಂಬಂಧಿಕನಾದ ಹೆರೂಡಿಯೋನನಿಗೆ ವಂದನೆ. ನಾರ್ಕಿಸ್ಸನ ಮನೆಯವರೊಳಗೆ ಕ್ರಿಸ್ತನನ್ನು ನಂಬಿದವರಿಗೆ ವಂದನೆಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28307', '45', '16', '12', 'ಕರ್ತನ ಸೇವೆಯಲ್ಲಿ ಪ್ರಯಾಸಪಟ್ಟವರಾದ ತ್ರುಫೈನಳಿಗೂ, ತ್ರುಫೋಸಳಗೂ ವಂದನೆಗಳು. ಕರ್ತನ ಸೇವೆಯಲ್ಲಿ ಬಹಳವಾಗಿ ಪ್ರಯಾಸಪಟ್ಟಿರುವ ಪ್ರಿಯ ಪೆರ್ಸೀಸಳಿಗೆ ವಂದನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28308', '45', '16', '13', 'ಕರ್ತನಲ್ಲಿ ಆರಿಸಿಕೊಳ್ಳಲ್ಪಟ್ಟವನಾದ ರೂಫನಿಗೂ, ನನಗೆ ತಾಯಿಯಂತಿರುವ ಅವನ ತಾಯಿಗೂ ವಂದನೆಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28309', '45', '16', '14', 'ಅಸುಂಕ್ರಿತನಿಗೂ, ಪ್ಲೆಗೋನನಿಗೂ, ಹೆರ್ಮೇಯನಿಗೂ, ಪತ್ರೋಬನಿಗೂ, ಹೆರ್ಮಾನನಿಗೂ, ಅವರೊಂದಿಗಿರುವ ಸಹೋದರರಿಗೂ ವಂದನೆಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28310', '45', '16', '15', 'ಫಿಲೊಲೊಗನಿಗೂ, ಯೂಲ್ಯಳಿಗೂ, ನೇರ್ಯನಿಗೂ, ಅವನ ತಂಗಿಗೂ, ಒಲುಂಪನಿಗೂ, ಇವರೊಂದಿಗಿರುವ ದೇವಜನರೆಲ್ಲರಿಗೂ ವಂದನೆಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28311', '45', '16', '16', 'ಪವಿತ್ರವಾದ ಮುದ್ದಿಟ್ಟು ಒಬ್ಬರನ್ನೊಬ್ಬರು ವಂದಿಸಿರಿ. ಕ್ರಿಸ್ತನ ಸಭೆಗಳಲ್ಲಿರುವವರೆಲ್ಲರೂ ನಿಮ್ಮನ್ನು ವಂದಿಸುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28312', '45', '16', '17', '¶ ಪ್ರಿಯರೇ, ನೀವು ಹೊಂದಿದ ಉಪದೇಶಕ್ಕೆ ವಿರುದ್ಧವಾಗಿ ಭೇದಗಳನ್ನೂ, ವಿಘ್ನಗಳನ್ನೂ ನಿಮ್ಮಲ್ಲಿ ಉಂಟುಮಾಡುವವರನ್ನು ಗುರುತಿಸಿ ಅವರನ್ನು ಬಿಟ್ಟು ದೂರ ಹೋಗಿರಿ ಎಂದು ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28313', '45', '16', '18', 'ಅಂಥವರು ನಮ್ಮ ಕರ್ತನಾದ ಕ್ರಿಸ್ತನ ಸೇವೆಯನ್ನು ಮಾಡದೆ ತಮ್ಮ ಹೊಟ್ಟೆಯ ಸೇವೆಯನ್ನೇ ಮಾಡುವವರಾಗಿ ನಯದ ನುಡಿಗಳಿಂದಲೂ ಮತ್ತು ಹೊಗಳಿಕೆಯ ಮಾತುಗಳಿಂದಲೂ ನಿಷ್ಕಪಟಿಗಳ ಹೃದಯಗಳನ್ನು ಮೋಸಗೊಳಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28314', '45', '16', '19', 'ನಿಮ್ಮ ವಿಧೇಯತ್ವವು ಎಲ್ಲರಿಗೂ ಪ್ರಸಿದ್ಧವಾದದ್ದರಿಂದ ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಆನಂದಪಡುತ್ತೇನೆ. ನೀವು ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವುದರಲ್ಲಿ ಜಾಣರೂ ಮತ್ತು ಕೆಟ್ಟತನದ ವಿಷಯದಲ್ಲಿ ಮೂರ್ಖರೂ ಆಗಿರಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28315', '45', '16', '20', 'ಶಾಂತಿದಾಯಕನಾದ ದೇವರು ಶೀಘ್ರವಾಗಿ ಸೈತಾನನನ್ನು ನಿಮ್ಮ ಕಾಲುಗಳ ಕೆಳಗೆ ಹಾಕಿ ತುಳಿದು ಜಜ್ಜಿಬಿಡುವನು. ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಕೃಪೆಯು ನಿಮ್ಮೊಂದಿಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28316', '45', '16', '21', 'ನನ್ನ ಜೊತೆಕೆಲಸದವನಾದ ತಿಮೊಥೆಯನೂ, ನನ್ನ ಸಂಬಂಧಿಕರಾದ ಲೂಕ್ಯನೂ, ಯಾಸೋನನೂ ಮತ್ತು ಸೋಸಿಪತ್ರನೂ ನಿಮಗೆ ವಂದನೆಗಳನ್ನು ಹೇಳುತ್ತಾರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28317', '45', '16', '22', 'ಈ ಪತ್ರಿಕೆಯನ್ನು ಬರೆದ ತೆರ್ತ್ಯನೆಂಬ ನಾನು ನಿಮ್ಮನ್ನು ಕರ್ತನಲ್ಲಿ ವಂದಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28318', '45', '16', '23', 'ನನಗೂ ಮತ್ತು ಸಮಸ್ತ ಸಭೆಗೂ ಅತಿಥಿಸತ್ಕಾರವನ್ನು ಮಾಡುತ್ತಿರುವ ಗಾಯನು ನಿಮ್ಮನ್ನು ವಂದಿಸುತ್ತಾನೆ. ಈ ಪಟ್ಟಣದ ಖಜಾನೆಯ ಮೇಲ್ವಿಚಾರಕನಾಗಿರುವ ಎರಸ್ತನೂ, ಸಹೋದರನಾದ ಕ್ವರ್ತನೂ ನಿಮಗೆ ವಂದನೆಗಳನ್ನು ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28319', '45', '16', '24', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸುಕ್ರಿಸ್ತನ ಕೃಪೆಯ ನಿಮ್ಮೊಂದಿಗಿರಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28320', '45', '16', '25', '¶ ಅನಾದಿಯಿಂದ ಗುಪ್ತವಾಗಿದ್ದ ಮರ್ಮವು ಈಗ ಪ್ರಕಾಶಕ್ಕೆ ಬಂದು ನಿತ್ಯನಾದ ದೇವರ ಅಪ್ಪಣೆಯ ಪ್ರಕಾರ ಪ್ರವಾದಿಗಳ ಶಾಸ್ತ್ರಗಳ ಮೂಲಕ ಅನ್ಯಜನರೆಲ್ಲರಿಗೂ ನಂಬಿಕೆಯೆಂಬ ವಿಧೇಯತ್ವವನ್ನು ಉಂಟುಮಾಡುವುದಕ್ಕೋಸ್ಕರ ತಿಳಿಸಲ್ಪಟ್ಟಿದೆ. ಪೂರ್ವಕಾಲಗಳಲ್ಲಿ ಮರೆಯಾಗಿದ್ದು ಈಗ ಬೆಳಕಿಗೆ ಬಂದಿರುವಂತಹದ್ದೂ, ಈ ಮರ್ಮಕ್ಕೆ ಅನುಸಾರ ಎಂದರೆ ಯೇಸು ಕ್ರಿಸ್ತನ ವಿಷಯವಾದಂಥ ಹಾಗೂ ನಾನು ಸಾರುವಂಥ ಸುವಾರ್ತೆಗನುಸಾರವಾಗಿ ನಿಮ್ಮನ್ನು ಸ್ಥಿರಪಡಿಸುವುದಕ್ಕೆ ಶಕ್ತನಾಗಿರುವ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28321', '45', '16', '27', 'ಜ್ಞಾನನಿಧಿಯಾದ ಒಬ್ಬನೇ ದೇವರಿಗೆ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕ ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಸ್ತೋತ್ರವಾಗಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28322', '46', '1', '1', '¶ ದೇವರ ಚಿತ್ತದಂತೆ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದ ಅಪೊಸ್ತಲನಾಗುವುದಕ್ಕೆ ಕರೆಯಲ್ಪಟ್ಟ ಪೌಲನೂ ಮತ್ತು ನಮ್ಮ ಸಹೋದರನಾದ ಸೊಸ್ಥೆನನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28323', '46', '1', '2', 'ಕೊರಿಂಥದಲ್ಲಿನ ದೇವರ ಸಭೆಗೆ ಅಂದರೆ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ಪ್ರತಿಷ್ಠಿತರಾದವರಿಗೂ, ಪರಿಶುದ್ಧರಾಗಿರಲು ಕರೆಯಲ್ಪಟ್ಟವರಿಗೂ, ನಮ್ಮ ಮತ್ತು ಅವರ ಕರ್ತನಾಗಿರುವ ಯೇಸು ಕ್ರಿಸ್ತನ ನಾಮಸ್ಮರಣೆಯನ್ನು ಮಾಡುವವರೆಲ್ಲಿದ್ದರೂ ಅವರೆಲ್ಲರಿಗೂ ಬರೆಯುವುದು ಏನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28324', '46', '1', '3', 'ನಮ್ಮ ತಂದೆಯಾಗಿರುವ ದೇವರಿಂದಲೂ ಹಾಗೂ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದಲೂ ನಿಮಗೆ ಕೃಪೆಯೂ, ಶಾಂತಿಯೂ ಉಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28325', '46', '1', '4', '¶ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ದೇವರು ನಿಮಗೆ ಅನುಗ್ರಹಿಸಿದ ಕೃಪೆಯ ನಿಮಿತ್ತವಾಗಿ ನಾನು ನಿಮಗೋಸ್ಕರ ಯಾವಾಗಲೂ ನನ್ನ ದೇವರನ್ನು ಕೊಂಡಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28326', '46', '1', '5', 'ಆತನು ಎಲ್ಲಾ ರೀತಿಯಲ್ಲಿಯೂ, ಎಲ್ಲಾ ನುಡಿಗಳಲ್ಲಿಯೂ, ಎಲ್ಲಾ ತಿಳಿವಳಿಕೆಯಲ್ಲಿಯೂ, ನಿಮ್ಮನ್ನು ಸಮೃದ್ಧಿಯುಳ್ಳವರನ್ನಾಗಿ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28327', '46', '1', '6', 'ಕ್ರಿಸ್ತನ ಕುರಿತಾದ ಸಾಕ್ಷಿಯು ನಿಮ್ಮಲ್ಲಿ ದೃಢವಾಗಿರುವ ಹಾಗೆಯೇ ಆತನು ನಿಮ್ಮನ್ನು ಸಮೃದ್ಧಿಯುಳ್ಳವರನ್ನಾಗಿ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28328', '46', '1', '7', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಪ್ರತ್ಯಕ್ಷತೆಯನ್ನು ನೀವು ಎದುರುನೋಡುತ್ತಾ ಇರುವುದರಿಂದ ಆತ್ಮೀಕ ಕೃಪಾವರದ ಕೊರತೆಯೂ ನಿಮಗೆ ಉಂಟಾಗುವುದಿಲ್ಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28329', '46', '1', '8', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ದಿನದಲ್ಲಿ ನೀವು ನಿರಪರಾಧಿಗಳಾಗಿರುವಂತೆ ಆತನು ನಿಮ್ಮನ್ನು ಕಡೆಯವರೆಗೂ ದೃಢಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28330', '46', '1', '9', 'ತನ್ನ ಮಗನೂ ಹಾಗೂ ನಮ್ಮ ಕರ್ತನಾಗಿರುವ ಯೇಸು ಕ್ರಿಸ್ತನ ಅನ್ಯೋನ್ಯತೆಗೆ ನಿಮ್ಮನ್ನು ಕರೆದ ದೇವರು ನಂಬಿಗಸ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28331', '46', '1', '10', '¶ ಪ್ರಿಯರೇ, ನೀವೆಲ್ಲರೂ ಹೊಂದಾಣಿಕೆಯುಳ್ಳವರಾಗಿರಬೇಕೆಂದು, ನಿಮ್ಮಲ್ಲಿ ಭಿನ್ನತೆಗಳಿರಬಾರದೆಂದು, ನೀವು ಒಂದೇ ಮನಸ್ಸೂ ಮತ್ತು ಒಂದೇ ಉದ್ದೇಶವುಳ್ಳವರಾಗಿದ್ದು ಐಕ್ಯತೆಯಿಂದಿರಬೇಕೆಂದು ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಹೆಸರಿನಲ್ಲಿ ನಾನು ನಿಮ್ಮನ್ನು ಬುದ್ಧಿ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28332', '46', '1', '11', 'ಯಾಕೆಂದರೆ ನಿಮ್ಮಲ್ಲಿ ಭಿನ್ನಾಭಿಪ್ರಾಯಗಳು ಜಗಳಗಳುಂಟೆಂದು ನಿಮ್ಮ ಬಗ್ಗೆ ಖ್ಲೋಯೆಯ ಜನರಿಂದ ನನಗೆ ತಿಳಿದು ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28333', '46', '1', '12', 'ಹೀಗಾಗಿ ನಾನಿದನ್ನು ಹೇಳುತ್ತಿದ್ದೇನೆ, ನಿಮ್ಮೊಳಗೆ ಕೆಲವರು, “ನಾನು ಪೌಲನವನು,” ಇಲ್ಲವೆ, “ನಾನು ಅಪೊಲ್ಲೋಸನವನು,” ಅಥವಾ, “ನಾನು ಕೇಫನವನು,” ಇಲ್ಲವೆ, ನಾನು ಕ್ರಿಸ್ತನವನು ಎಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಾನಂತೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28334', '46', '1', '13', 'ಕ್ರಿಸ್ತನು ವಿಭಾಗಿಸಲ್ಪಟ್ಟಿದ್ದಾನೋ? ನಿಮಗೋಸ್ಕರ ಶಿಲುಬೆಗೇರಿದವನು ಪೌಲನೋ? ಪೌಲನ ಹೆಸರಿನಲ್ಲಿ ನೀವು ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡಿದ್ದೀರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28335', '46', '1', '14', 'ನಿಮ್ಮಲ್ಲಿ ಕ್ರಿಸ್ಪನಿಗೂ ಮತ್ತು ಗಾಯನಿಗೂ ಹೊರತಾಗಿ ಮತ್ತಾರಿಗೂ ನಾನು ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28336', '46', '1', '15', 'ಆದ್ದರಿಂದ ನೀವು ನನ್ನ ಹೆಸರಿನಲ್ಲಿ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡಿದ್ದೀರೆಂದು ಯಾರೂ ಹೇಳಲಾರರು. ಅದಕ್ಕಾಗಿ ನಾನು ದೇವರಿಗೆ ಸ್ತೋತ್ರಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28337', '46', '1', '16', 'ಇದಲ್ಲದೆ ಸ್ತೆಫನನ ಮನೆಯವರಿಗೆ ಸಹ ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸಿದ್ದೇನೆ ಇದನ್ನು ಹೊರತು ಇನ್ನಾರಿಗೂ ನಾನು ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸಿದಂತೆ ತೋರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28338', '46', '1', '17', 'ಕ್ರಿಸ್ತನು ನನ್ನನ್ನು ಕಳುಹಿಸಿದ್ದು ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸುವುದಕ್ಕಲ್ಲ ಆದರೆ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುವುದಕ್ಕಾಗಿಯೇ. ಅದನ್ನು ಮನುಷ್ಯಜ್ಞಾನದ ಮಾತುಗಳಿಂದ ಸಾರಬೇಕೆಂದು ಕಳುಹಿಸಲಿಲ್ಲ; ಹಾಗೆ ಸಾರಿದರೆ ಕ್ರಿಸ್ತನ ಶಿಲುಬೆಯ ಶಕ್ತಿಯು ಮಾತಿನ ಚತುರತೆಯಿಂದ ನಿರರ್ಥಕವಾಗಿ ಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28339', '46', '1', '18', '¶ ಶಿಲುಬೆಯ ಸಂದೇಶವು ನಾಶನದ ಮಾರ್ಗದಲ್ಲಿರುವವರಿಗೆ ಹುಚ್ಚುತನವಾಗಿದೆ, ಆದರೆ ರಕ್ಷಣೆಯ ಮಾರ್ಗದಲ್ಲಿರುವ ನಮಗೆ ಇದು ದೇವರ ಶಕ್ತಿಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28340', '46', '1', '19', '¶ “ಜ್ಞಾನಿಗಳ ಜ್ಞಾನವನ್ನು ನಾಶಮಾಡುವೆನು, ವಿವೇಕಿಗಳ ವಿವೇಕವನ್ನು ವಿಫಲಗೊಳಿಸುವೆನು.” ಎಂದು ಬರೆಯಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28341', '46', '1', '20', 'ಜ್ಞಾನಿಯು ಎಲ್ಲಿ? ವಿದ್ವಾಂಸನು ಎಲ್ಲಿ? ಇಹಲೋಕದ ತರ್ಕವಾದಿ ಎಲ್ಲಿ? ದೇವರು ಇಹಲೋಕದ ಜ್ಞಾನವನ್ನು ಮೂರ್ಖತನವಾಗಿ ಮಾಡಿದ್ದಾನಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28342', '46', '1', '21', 'ಲೋಕವು ತನ್ನ ಜ್ಞಾನದಿಂದ ದೇವರನ್ನು ತಿಳಿದುಕೊಳ್ಳದೆ ಹೋದದ್ದರಿಂದ; ಮೂರ್ಖತನವೆನಿಸಿಕೊಂಡಿರುವ ನಮ್ಮ ಬೋಧನೆಯ ಮೂಲಕ ನಂಬುವವರನ್ನು ರಕ್ಷಿಸುವುದು ದೇವರಿಗೆ ಹಿತವೆಂದು ತೋರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28343', '46', '1', '22', 'ಯೆಹೂದ್ಯರು ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ಕೇಳುತ್ತಾರೆ, ಗ್ರೀಕರು ಜ್ಞಾನವನ್ನು ಹುಡುಕುತ್ತಾರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('28344', '46', '1', '23', 'ನಾವಾದರೋ ಶಿಲುಬೆಗೆ ಹಾಕಲ್ಪಟ್ಟ ಕ್ರಿಸ್ತನನ್ನು ಸಾರುತ್ತೇವೆ; ಕ್ರಿಸ್ತನ ಸಂದೇಶವು ಯೆಹೂದ್ಯರಿಗೆ ವಿಘ್ನವೂ ಮತ್ತು ಗ್ರೀಕರಿಗೆ ಮೂರ್ಖತನವೂ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28345', '46', '1', '24', 'ಆದರೆ ದೇವರಿಂದ ಕರಿಸಿಕೊಂಡವರಾದ ಯೆಹೂದ್ಯರಿಗಾಗಲಿ, ಗ್ರೀಕರಿಗಾಗಲಿ ಕ್ರಿಸ್ತನೇ ದೇವರ ಶಕ್ತಿಯೂ ಮತ್ತು ದೇವರ ಜ್ಞಾನವೂ ಆಗಿರುವಾತನೆಂದು ನಾವು ಸಾರುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28346', '46', '1', '25', 'ದೇವರ ಬುದ್ಧಿಹೀನತೆಯು ಮನುಷ್ಯರ ಜ್ಞಾನಕ್ಕಿಂತಲೂ ಶ್ರೇಷ್ಠವಾದದ್ದು, ದೇವರ ಬಲಹೀನತೆಯು ಮನುಷ್ಯರ ಬಲಕ್ಕಿಂತಲೂ ಶಕ್ತಿಯುಳ್ಳದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28347', '46', '1', '26', '¶ ಸಹೋದರರೇ, ದೇವರು ನಿಮ್ಮನ್ನು ಕರೆದಾಗ ನೀವು ಹೇಗಿದ್ದೀರೆಂದು ಆಲೋಚಿಸಿರಿ. ಮನುಷ್ಯರ ದೃಷ್ಟಿಯಲ್ಲಿ ನಿಮ್ಮೊಳಗೆ ಜ್ಞಾನಿಗಳೂ ಹೆಚ್ಚಿನ ಸಂಖ್ಯೆಯಲ್ಲಿಲ್ಲ, ಪ್ರಬಲರೂ ಅನೇಕರಿರಲಿಲ್ಲ, ಕುಲೀನರೂ ಅನೇಕರಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28348', '46', '1', '27', 'ದೇವರು ಜ್ಞಾನಿಗಳನ್ನು ನಾಚಿಕೆಪಡಿಸುವುದಕ್ಕಾಗಿ ಈ ಲೋಕದ ಬುದ್ಧಿಹೀನರನ್ನು ಆರಿಸಿಕೊಂಡನು; ದೇವರು ಬಲಿಷ್ಠರನ್ನು ನಾಚಿಕೆಪಡಿಸುವುದಕ್ಕಾಗಿ ಈ ಲೋಕದ ಅಶಕ್ತರನ್ನು, ಬಲಹೀನರನ್ನು ಆರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28349', '46', '1', '28', 'ದೇವರು ಈ ಲೋಕದಲ್ಲಿ ಕೀಳಾದವರನ್ನೂ ಹಾಗೂ ಅಸಡ್ಡೆಯಾದವರನ್ನೂ ಆರಿಸಿಕೊಂಡದ್ದಲ್ಲದೆ ಗಣ್ಯರನ್ನು ಇಲ್ಲದಂತೆ ಮಾಡುವುದಕ್ಕಾಗಿ ಗಣನೆಗೆ ಬಾರದವರನ್ನು, ನಿಂದಿಸಲ್ಪಟ್ಟವರನ್ನು ಆರಿಸಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28350', '46', '1', '29', 'ಹೀಗಿರಲು ದೇವರ ಮುಂದೆ ಹೊಗಳಿಕೊಳ್ಳುವುದಕ್ಕೆ ಯಾರಿಗೂ ಆಸ್ಪದವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28351', '46', '1', '30', 'ದೇವರು ಈ ರೀತಿ ಮಾಡಿದ್ದರಿಂದಲೇ ಈಗ ನೀವು ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿದ್ದೀರಿ. ಕ್ರಿಸ್ತ ಯೇಸು ದೇವರ ಕಡೆಯಿಂದ ನಮಗೆ ಜ್ಞಾನವೂ, ನೀತಿಯೂ, ಶುದ್ಧಿಯೂ, ಮತ್ತು ವಿಮೋಚನೆಯು ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28352', '46', '1', '31', '“ಹೆಚ್ಚಳಪಡುವವನು ಕರ್ತನಲ್ಲಿಯೇ ಹೆಚ್ಚಳಪಡಲಿ” ಎಂಬ ವೇದೋಕ್ತಿ ನೆರವೇರುವುದಕ್ಕಾಗಿಯೇ ಹೀಗಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28353', '46', '2', '1', '¶ ಸಹೋದರರೇ, ನಾನು ಗುಪ್ತವಾಗಿದ್ದ ದೇವರ ಸತ್ಯಾರ್ಥಗಳನ್ನು ತಿಳಿಸುವವನಾಗಿ ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದಾಗ ವಾಕ್ಚಾತುರ್ಯದಿಂದಾಗಲಿ, ಜ್ಞಾನದಿಂದಾಗಲಿ ಬರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28354', '46', '2', '2', 'ನಾನು ಶಿಲುಬೆಗೆ ಹಾಕಲ್ಪಟ್ಟ ಯೇಸು ಕ್ರಿಸ್ತನನ್ನೇ ಹೊರತು ಬೇರೆ ಯಾವುದನ್ನೂ ತಿಳಿಯದವನಾಗಿ ನಿಮ್ಮಲ್ಲಿ ಇರುವೆನೆಂದು ತೀರ್ಮಾನಿಸಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28355', '46', '2', '3', 'ಇದಲ್ಲದೆ ನಾನು ನಿಮ್ಮಲ್ಲಿಗೆ ಬಂದಾಗ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಬಲಹೀನನೂ, ಭಯಪಡುವವನೂ, ಬಹು ನಡುಗುವವನೂ ಆಗಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28356', '46', '2', '4', 'ನಿಮ್ಮ ನಂಬಿಕೆಯು ಮನುಷ್ಯಜ್ಞಾನವನ್ನು ಆಧಾರ ಮಾಡಿಕೊಳ್ಳದೆ ದೇವರ ಶಕ್ತಿಯನ್ನು ಆಧಾರಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದು ನನ್ನ ಬೋಧನೆಯಲ್ಲಿಯೂ, ಪ್ರಸಂಗದಲ್ಲಿಯೂ ಮನವೊಲಿಸುವ ಜ್ಞಾನವಾಕ್ಯಗಳನ್ನು ನಾನು ಪ್ರಯೋಗಿಸದೇ ದೇವರಾತ್ಮನ ಬಲವನ್ನು ತೋರ್ಪಡಿಸುವ ವಾಕ್ಯಗಳನ್ನೇ ಪ್ರಯೋಗಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28357', '46', '2', '6', '¶ ಆದರೆ ಪರಿಪಕ್ವತೆಯುಳ್ಳವರ ಮಧ್ಯದಲ್ಲಿ ಜ್ಞಾನವನ್ನೇ ಹೇಳುತ್ತೇವೆ. ಅದು ಇಹಲೋಕದ ಜ್ಞಾನವಲ್ಲ, ಗತಿಸಿ ಹೋಗುವ ಇಹಲೋಕಾಧಿಕಾರಿಗಳ ಜ್ಞಾನವೂ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28358', '46', '2', '7', 'ಇದುವರೆಗೆ ಗುಪ್ತವಾಗಿದ್ದ ಸತ್ಯಾರ್ಥವನ್ನು ತಿಳಿಸುವಲ್ಲಿ ದೇವರ ಜ್ಞಾನವನ್ನೇ ಹೇಳುತ್ತೇವೆ. ಅದು ಯಾವುದೆಂದರೆ ದೇವರು ನಮ್ಮ ಮಹಿಮೆಗಾಗಿ ಲೋಕೋತ್ಪತ್ತಿಗಿಂತ ಮೊದಲೇ ನೇಮಿಸಿ ಮರೆಮಾಡಿದ್ದ ದೇವರ ಜ್ಞಾನದ ಮರ್ಮವೇ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28359', '46', '2', '8', 'ಇದನ್ನು ಇಹಲೋಕಾಧಿಕಾರಿಗಳಲ್ಲಿ ಯಾರೂ ಅರಿತಿರಲಿಲ್ಲ; ಅರಿತಿದ್ದರೆ ಅವರು ಮಹಿಮೆಯುಳ್ಳ ಕರ್ತನನ್ನು ಶಿಲುಬೆಗೆ ಹಾಕಿಸುತ್ತಿರಲಿಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('28360', '46', '2', '9', 'ಆದರೆ ದೇವರ ವಾಕ್ಯಗಳಲ್ಲಿ ಬರೆದಿರುವ ಪ್ರಕಾರ, “ದೇವರು ತನ್ನನ್ನು ಪ್ರೀತಿಸುವವರಿಗಾಗಿ ಸಿದ್ಧಮಾಡಿರುವಂಥದೆಲ್ಲವನ್ನು ಕಣ್ಣು ಕಾಣಲಿಲ್ಲ, ಕಿವಿ ಕೇಳಲಿಲ್ಲ, ಅದರ ಭಾವನೆಯು ಮನುಷ್ಯನ ಹೃದಯದಲ್ಲಿ ಹುಟ್ಟಲಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28361', '46', '2', '10', 'ನಮಗಾದರೋ ದೇವರು ತನ್ನ ಆತ್ಮನ ಮೂಲಕ ಅದನ್ನು ಪ್ರಕಟಪಡಿಸಿದನು. ಆ ಆತ್ಮನು ಎಲ್ಲಾ ವಿಷಯಗಳನ್ನು, ದೇವರ ಅಗಾಧವಾದ ವಿಷಯಗಳನ್ನು ಕೂಡ ಪರಿಶೋಧಿಸುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28362', '46', '2', '11', 'ಮನುಷ್ಯನೊಳಗಿನ ಆಲೋಚನೆಗಳು ಅವನಲ್ಲಿರುವ ಮನುಷ್ಯತ್ಮನಿಗಲ್ಲದೆ ಮತ್ತಾರಿಗೆ ತಿಳಿಯುವುದು? ಹಾಗೆಯೇ ದೇವರಾಲೋಚನೆಗಳನ್ನು ದೇವರ ಆತ್ಮನೇ ಹೊರತು ಬೇರೆ ಯಾರಿಂದಲೂ ಗ್ರಹಿಸಲು ಸಾಧ್ಯವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28363', '46', '2', '12', 'ನಾವು ಇಹಲೋಕದ ಆತ್ಮವನ್ನು ಹೊಂದದೆ ದೇವರು ನಮಗೆ ಉಚಿತವಾಗಿ ದಯಪಾಲಿಸಿರುವ ವರಗಳನ್ನು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ದೇವರಿಂದ ಬಂದ ಆತ್ಮವನ್ನೇ ಹೊಂದಿದವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28364', '46', '2', '13', 'ಇವುಗಳನ್ನು ಮನುಷ್ಯ ಜ್ಞಾನವು ಕಲಿಸಿದ ಮಾತುಗಳಿಂದ ಹೇಳದೆ ಪವಿತ್ರಾತ್ಮನೇ ಕಲಿಸಿಕೊಟ್ಟ ಮಾತುಗಳಿಂದ ಹೇಳಿ ಆತ್ಮೀಕವಾದವುಗಳನ್ನು ಆತ್ಮೀಕರಾದವರಿಗೆ ಯುಕ್ತವಾದ ರೀತಿಯಲ್ಲಿ ಸ್ಪಷ್ಟಪಡಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28365', '46', '2', '14', 'ಪ್ರಾಪಂಚಿಕನಾದವನು ದೇವರಾತ್ಮನ ವಿಷಯಗಳನ್ನು ಬೇಡವೆನ್ನುತ್ತಾನೆ; ಅವು ಅವನಿಗೆ ಹುಚ್ಚುಮಾತನಾಗಿ ತೋರುತ್ತವೆ; ಅವು ಆಧ್ಯಾತ್ಮದ ಮೂಲಕ ತಿಳಿದುಕೊಳ್ಳ ಬೇಕಾಗಿರುವುದರಿಂದ ಅವನು ಅವುಗಳನ್ನು ಗ್ರಹಿಸಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28366', '46', '2', '15', 'ಪವಿತ್ರಾತ್ಮನಿಂದ ನಡಿಸಿಕೊಳ್ಳುವವನೋ ಎಲ್ಲವನ್ನೂ ವಿವೇಚಿಸಿ ತಿಳಿದುಕೊಳ್ಳುತ್ತಾನೆ; ಆದರೆ ಅವನಿಗೆ ಯಾರೂ ವಿವೇಚಿಸಿ ತಿಳಿಸಿಕೊಡಬೇಕಾಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28367', '46', '2', '16', '“ಕರ್ತನ ಮನಸ್ಸನ್ನು ತಿಳಿದುಕೊಂಡು ಆತನಿಗೆ ಉಪದೇಶಿಸುವವನಾರು?” ಎಂದು ಬರೆದಿದೆಯಲ್ಲಾ. ನಾವಾದರೋ ಕ್ರಿಸ್ತನ ಮನಸ್ಸನ್ನು ಹೊಂದಿದವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28368', '46', '3', '1', '¶ ಆದರೆ ಸಹೋದರರೇ ನಾನಂತೂ ಆತ್ಮೀಕರೊಂದಿಗೆ ಮಾತನಾಡುವಂತೆ ನಿಮ್ಮ ಸಂಗಡ ಮಾತನಾಡದೆ ಪ್ರಾಪಂಚಿಕರೂ ಕ್ರಿಸ್ತನ ವಿಷಯದಲ್ಲಿ ಎಳೆಗೂಸುಗಳೂ ಆಗಿರುವವರ ಹಾಗೆ ನಿಮ್ಮ ಸಂಗಡ ಮಾತನಾಡಬೇಕಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28369', '46', '3', '2', 'ನಿಮಗೆ ಹಾಲು ಕುಡಿಸಿದೆನು ಆಹಾರ ಕೊಡಲಿಲ್ಲ. ಆಹಾರವನ್ನು ತಿನ್ನುವುದಕ್ಕೆ ನೀವು ಇನ್ನೂ ಸಮರ್ಥರಾಗಿರಲಿಲ್ಲ. ಈಗಲೂ ನೀವು ಸಮರ್ಥರಾಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28370', '46', '3', '3', 'ಯಾಕೆಂದರೆ ನೀವು ಇನ್ನೂ ಪ್ರಾಪಂಚಿಕರಾಗಿದ್ದೀರಿ. ನಿಮ್ಮಲ್ಲಿ ಹೊಟ್ಟೆಕಿಚ್ಚು ಜಗಳಗಳು ಇರುವಲ್ಲಿ, ನೀವು ಪ್ರಾಪಂಚಿಕರಾಗಿದ್ದು ಕೇವಲ ಬೇರೆ ಮನುಷ್ಯರಂತೆ ನಡೆಯುತ್ತೀರಲ್ಲವೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28371', '46', '3', '4', 'ಒಬ್ಬನು, “ನಾನು ಪೌಲನವನು” ಎಂದು, ಮತ್ತೊಬ್ಬನು, “ನಾನು ಅಪೊಲ್ಲೋಸನವನು” ಎಂದು ಹೇಳುತ್ತಿರುವಾಗ ನೀವು ಇನ್ನೂ ಕೇವಲ ಸಾಮಾನ್ಯ ಮನುಷ್ಯರೇ ಆಗಿದ್ದೀರಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28372', '46', '3', '5', '¶ ಹಾಗಾದರೆ ಅಪೊಲ್ಲೋಸನು ಯಾರು? ಪೌಲನು ಯಾರು? ಅವರ ಸೇವೆಯ ಮುಖಾಂತರ ನೀವು ಕ್ರಿಸ್ತನನ್ನು ನಂಬುವವರಾದಿರಿ ಕರ್ತನು ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ದಯಪಾಲಿಸಿದ ಪ್ರಕಾರ ಅವರು ಸೇವೆಮಾಡುವವರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28373', '46', '3', '6', 'ನಾನು ಸಸಿಯನ್ನು ನೆಟ್ಟೆನು. ಅಪೊಲ್ಲೋಸನು ನೀರನ್ನು ಹೊಯ್ಯಿದನು. ಆದರೆ ಅದನ್ನು ಬೆಳೆಸಿದವನು ದೇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28374', '46', '3', '7', 'ಹೀಗಿರಲಾಗಿ ನೆಡುವವನಾಗಲಿ, ನೀರುಹೊಯ್ಯುವವನಾಗಲಿ ಮುಖ್ಯವಾದವನಲ್ಲ. ಬೆಳೆಸುವ ದೇವರೇ ಪ್ರಾಮುಖ್ಯವಾದಾತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28375', '46', '3', '8', 'ನೆಡುವವನೂ, ನೀರು ಹೊಯ್ಯುವವನೂ ಸರಿಸಮಾನರೇ ಆಗಿದ್ದಾರೆ. ಆದರೆ ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಅವನವನ ಶಮ್ರಕ್ಕೆ ತಕ್ಕಂತೆ ಕೂಲಿಯು ದೊರೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28376', '46', '3', '9', 'ನಾವು ದೇವರ ಜೊತೆಕೆಲಸದವರು. ನೀವು ದೇವರ ಹೊಲವೂ. ದೇವರ ಮಂದಿರವೂ ಆಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28377', '46', '3', '10', '¶ ದೇವರು ನನಗೆ ಕೊಟ್ಟ ಕೃಪೆಯ ಪ್ರಕಾರ ನಾನು ಜಾಣ್ಮೆಯುಳ್ಳ ಪ್ರವೀಣನಾದ ಶಿಲ್ಪಿಯಂತೆ ಅಸ್ತಿವಾರ ಹಾಕಿದೆನು. ಮತ್ತೊಬ್ಬನು ಅದರ ಮೇಲೆ ಕಟ್ಟುತ್ತಾನೆ. ಆದರೆ ತಾನು ಅದರ ಮೇಲೆ ಹೇಗೆ ಕಟ್ಟುತ್ತಿದ್ದೇನೆಂದು ಪ್ರತಿಯೊಬ್ಬನು ಎಚ್ಚರಿಕೆಯಿಂದಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28378', '46', '3', '11', 'ಯೇಸು ಕ್ರಿಸ್ತನೆಂಬ ಅಸ್ತಿವಾರವನ್ನಲ್ಲದೆ ಮತ್ತೊಂದು ಅಸ್ತಿವಾರವನ್ನು ಯಾರೂ ಹಾಕಲಾರರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28379', '46', '3', '12', 'ಆ ಅಸ್ತಿವಾರದ ಮೇಲೆ ಚಿನ್ನ, ಬೆಳ್ಳಿ, ರತ್ನಗಳು, ಕಟ್ಟಿಗೆ, ಹುಲ್ಲು, ಆಪು ಮುಂತಾದವುಗಳಲ್ಲಿ ಯಾವುದರಿಂದ ಕಟ್ಟಿದರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28380', '46', '3', '13', 'ಅವನವನ ಕೆಲಸವು ಪ್ರಕಟವಾಗುವುದು. ಕ್ರಿಸ್ತನು ಬರುವ ದಿನವು ಬೆಂಕಿಯೊಡನೆ ಉದಯವಾಗಿ ಆ ಕೆಲಸವನ್ನು ಸ್ಪಷ್ಟವಾಗಿ ತೋರಿಸುವುದು. ಅವನವನ ಕೆಲಸವೆಂಥದೆಂಬುದನ್ನು ಆ ಬೆಂಕಿ ಶೋಧಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28381', '46', '3', '14', 'ಒಬ್ಬನು ಆ ಅಸ್ತಿವಾರದ ಮೇಲೆ ಕಟ್ಟಿದ್ದು ಉಳಿದರೆ ಅವನಿಗೆ ಪ್ರತಿಫಲ ಸಿಕ್ಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28382', '46', '3', '15', 'ಒಬ್ಬನು ಕಟ್ಟಿದ್ದು ಸುಟ್ಟು ಹೋದರೆ ಅವನಿಗೆ ನಷ್ಟವಾಗುವುದು. ತಾನಾದರೋ ರಕ್ಷಣೆ ಹೊಂದುವನು. ಆದರೆ ಬೆಂಕಿಯೊಳಗಿಂದ ತಪ್ಪಿಸಿಕೊಂಡವನ ಹಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28383', '46', '3', '16', '¶ ನೀವು ದೇವರ ಆಲಯವಾಗಿದ್ದೀರೆಂದೂ ದೇವರ ಆತ್ಮನು ನಿಮ್ಮಲ್ಲಿ ವಾಸಮಾಡುತ್ತಾನೆಂದೂ ನಿಮಗೆ ಗೊತ್ತಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28384', '46', '3', '17', 'ಯಾವನಾದರೂ ದೇವರ ಆಲಯವನ್ನು ನಾಶಪಡಿಸಿದರೆ ದೇವರು ಅವನನ್ನು ನಾಶಪಡಿಸುವನು. ಯಾಕೆಂದರೆ ದೇವರ ಆಲಯವು ಪವಿತ್ರವಾದದ್ದು ಆ ಆಲಯವು ನೀವೇ ಆಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28385', '46', '3', '18', '¶ ಯಾವನೂ ತನ್ನನ್ನು ತಾನೇ ಮೋಸಗೊಳಿಸಿಕೊಳ್ಳದಿರಲಿ ನಿಮ್ಮಲ್ಲಿ ಯಾವನಾದರೂ ಲೋಕಸಂಬಂಧವಾಗಿ ಜ್ಞಾನಿಯಾಗಿದ್ದೇನೆಂದು ಭಾವಿಸಿಕೊಳ್ಳುವುದಾದರೆ ಅವನು ಜ್ಞಾನಿಯಾಗುವುದಕ್ಕಾಗಿ “ಮೂರ್ಖನಾಗಲಿ”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28386', '46', '3', '19', 'ಯಾಕೆಂದರೆ ಇಹಲೋಕದ ಜ್ಞಾನವು ದೇವರ ಮುಂದೆ ಮೂರ್ಖತನವಾಗಿದೆ. “ಆತನು ಜ್ಞಾನಿಗಳನ್ನು ಅವರ ತಂತ್ರಗಳಲ್ಲಿಯೆ ಹಿಡಿದುಕೊಳ್ಳುತ್ತಾನೆಂತಲೂ,”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28387', '46', '3', '20', '“ಜ್ಞಾನಿಗಳ ಯೋಚನೆಗಳು ನಿಷ್ಫಲವಾದವುಗಳೆಂದು ಕರ್ತನು ತಿಳಿದುಕೊಳ್ಳುತ್ತಾನೆಂತಲೂ” ಬರೆದದೆಯಲ್ಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28388', '46', '3', '21', 'ಆದಕಾರಣ ಮನುಷ್ಯಮಾತ್ರದವರ ವಿಷಯದಲ್ಲಿ ಯಾರೂ ಹೊಗಳಿಕೊಳ್ಳದಿರಲಿ. ಯಾಕೆಂದರೆ ಸಮಸ್ತವೂ ನಿಮಗಾಗಿಯೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28389', '46', '3', '22', 'ಪೌಲನಾಗಲಿ, ಅಪೊಲ್ಲೋಸನಾಗಲಿ, ಕೇಫನಾಗಲಿ ಲೋಕವಾಗಲಿ, ಜೀವವಾಗಲಿ ಮರಣವಾಗಲಿ ಈಗಿನ ಸಂಗತಿಗಳಾಗಲಿ ಮುಂದಣ ಸಂಗತಿಗಳಾಗಲಿ ಸಮಸ್ತವೂ ನಿಮ್ಮದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28390', '46', '3', '23', 'ನೀವಂತೂ ಕ್ರಿಸ್ತನವರು, ಕ್ರಿಸ್ತನು ದೇವರಿನವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28391', '46', '4', '1', '¶ ಜನರು ನಮ್ಮನ್ನು ಕ್ರಿಸ್ತನ ಸೇವಕರೆಂತಲೂ ದೇವರ ಗುಪ್ತವಾಗಿದ್ದ ಸತ್ಯಾರ್ಥಗಳ ವಿಷಯದಲ್ಲಿ ದೇವರ ಮನೆವಾರ್ತೆಯವರೆಂತಲೂ ಪರಿಗಣಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28392', '46', '4', '2', 'ಹೀಗಿರಲು ನಿರ್ವಾಹಕರು ನಂಬಿಗಸ್ತರಾಗಿ ಕಂಡುಬರುವದು ಅಗತ್ಯವಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28393', '46', '4', '3', 'ನನಗಾದರೂ ನಿಮ್ಮಿಂದಾಗಲಿ ಅಥವಾ ಮನುಷ್ಯರು ಮಾಡುವ ವಿಚಾರಣೆಯಾಗಲಿ ತೀರಾ ಲಘುವೆನಿಸಿದೆ. ನಾನೂ ನನ್ನನ್ನು ನ್ಯಾಯತೀರ್ಪು ಮಾಡಿಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28394', '46', '4', '4', 'ನನ್ನಲ್ಲಿ ದೋಷವಿದೆಯೆಂದು ನನ್ನ ಮನಸ್ಸಿಗೆ ತೋರುವುದಿಲ್ಲವಾದರೂ ನಾನು ನಿರ್ದೋಷಿಯೆಂದು ನಿರ್ಣಯಿಸುವಂತಿಲ್ಲ. ನನ್ನನ್ನು ನ್ಯಾಯವಿಚಾರಣೆ ಮಾಡುವವನು ಕರ್ತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28395', '46', '4', '5', 'ಆದ್ದರಿಂದ ಕರ್ತನು ಬರುವ ಕಾಲಕ್ಕಿಂತ ಮುಂಚೆ ಯಾವುದನ್ನು ಕುರಿತು ನ್ಯಾಯತೀರ್ಪುಮಾಡಬೇಡಿರಿ. ಆತನು ಕತ್ತಲೆಯಲ್ಲಿರುವ ಗುಪ್ತಕಾರ್ಯಗಳನ್ನು ಬೆಳಕಿಗೆ ತರುವನು. ಹೃದಯದ ಆಲೋಚನೆಗಳನ್ನು ಪ್ರಕಟಪಡಿಸುವನು. ಆ ಕಾಲದಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಬರತಕ್ಕ ಹೊಗಳಿಕೆಯು ದೇವರಿಂದ ದೊರಕುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28396', '46', '4', '6', '¶ ಪ್ರಿಯರೇ, ನಾನು ನಿಮಗೋಸ್ಕರವಾಗಿ ನನ್ನಗೂ ಅಪೊಲ್ಲೋಸನಿಗೂ ಈ ನಿಯಮಗಳನ್ನೆಲ್ಲಾ ಅನ್ವಯಿಸಿಕೊಂಡು ಹೇಳಿದ್ದೇನೆ. ಆದ್ದರಿಂದ ನೀವು “ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವುದನ್ನು ಮೀರಿಹೋಗಬಾರದು,” ಎಂಬ ಈ ವಾಕ್ಯದ ಅರ್ಥವನ್ನು ನಮ್ಮಿಂದ ಕಲಿತುಕೊಂಡು, ನಿಮ್ಮಲ್ಲಿ ಯಾವನಾದರೂ ಒಬ್ಬನನ್ನು ವಿರೋಧಿಸಿ ಮತ್ತೊಬ್ಬನ ಪಕ್ಷವನ್ನು ಹಿಡಿದು ಉಬ್ಬಿಕೊಳ್ಳಬಾರದು ಎಂಬುದಕ್ಕಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28397', '46', '4', '7', 'ನಿನ್ನನ್ನು ಇತರರಿಗಿಂತಲೂ ಶ್ರೇಷ್ಠನನ್ನಾಗಿ ಮಾಡಿದವರು ಯಾರು? ದೇವರಿಂದ ಹೊಂದದೆ ಇರುವಂಥದು ನಿನ್ನಲ್ಲಿ ಒಂದಾದರೂ ಉಂಟೋ? ಹೊಂದಿದ ಮೇಲೆ ಹೊಂದಿದ್ದಲ್ಲವೆಂಬಂತೆ ಯಾಕೆ ಕೊಚ್ಚಿಕೊಳ್ಳುತ್ತೀ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28398', '46', '4', '8', 'ಇಷ್ಟು ಬೇಗನೆ ನೀವು ತೃಪ್ತರಾದಿರಿ. ಇಷ್ಟುಬೇಗನೆ ಐಶ್ವರ್ಯವಂತರಾದಿರಿ. ನಮ್ಮ ಸಹಾಯವಿಲ್ಲದೆ ಅರಸರಂತೆ ಆದಿರಿ. ನೀವು ನಿಜವಾಗಿ ಆಳುವವರಾಗಿದ್ದರೇ ನನಗೆ ಆನಂದವಾಗುತ್ತಿತ್ತು. ಆಗ ನಾವು ಸಹ ನಿಮ್ಮೊಂದಿಗೆ ಆಳುತ್ತಿದ್ದೇವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28399', '46', '4', '9', 'ಹಾಗಾಗದೆ ದೇವರು ಅಪೊಸ್ತಲರಾದ ನಮ್ಮನ್ನು ಮರಣದ ತೀರ್ಪು ಹೊಂದಿದವರಂತೆ ಕಡೆಯವರಾಗಿ ತೋರಿಸಿದ್ದಾನೆಂದು ನನಗೆ ತೋಚುತ್ತದೆ. ನಾವು ಲೋಕದಲ್ಲಿ ದೇವದೂತರಿಗೂ, ಮನುಷ್ಯರಿಗೂ ಅಂತೂ ಜಗತ್ತಿಗೆಲ್ಲಾ ಹಾಸ್ಯಾಸ್ಪದವಾದ ನೋಟವಾದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28400', '46', '4', '10', 'ನಾವಂತೂ ಕ್ರಿಸ್ತನ ನಿಮಿತ್ತ ಮೂರ್ಖರಾಗಿದ್ದೇವೆ. ನೀವೋ ಕ್ರಿಸ್ತನಲ್ಲಿ ಬುದ್ಧಿವಂತರಾಗಿದ್ದೀರಿ. ನಾವು ಬಲಹೀನರು, ನೀವು ಬಲಿಷ್ಠರು, ನೀವು ಗೌರವವುಳ್ಳವರು, ನಾವು ನಿಂದಿಸಲ್ಪಟ್ಟವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28401', '46', '4', '11', 'ಈ ಗಳಿಗೆಯವರೆಗೂ ನಾವು ಹಸಿದವರೂ, ಬಾಯಾರಿಕೆಯುಳ್ಳವರೂ, ವಸ್ತ್ರವಿಲ್ಲದವರೂ, ಪೆಟ್ಟು ತಿನ್ನುವವರೂ ಮನೆಯಿಲ್ಲದವರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28402', '46', '4', '12', 'ಸ್ವಂತ ಕೈಗಳಿಂದ ಕೆಲಸಮಾಡಿ ದುಡಿಯುವವರೂ ಆಗಿದ್ದೇವೆ. ಶಪಿಸುವವರನ್ನು ಆಶೀರ್ವದಿಸುತ್ತೇವೆ. ಜನರು ಹಿಂಸಿಸುವಾಗ ಸಹಿಸಿಕೊಳ್ಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28403', '46', '4', '13', 'ಅಪವಾದ ಹೊರಿಸುವವರನ್ನು ಕನಿಕರದಿಂದ ಮಾತನಾಡಿಸುತ್ತೇವೆ. ನಾವು ಈಗಿನವರೆಗೂ ಲೋಕದ ಕಸವೋ ಎಲ್ಲಾದಕ್ಕಿಂತಲೂ ಹೀನವೋ ಎಂಬಂತೆ ಆಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28404', '46', '4', '14', '¶ ನಿಮ್ಮನ್ನು ನಾಚಿಕೆಪಡಿಸುವುದಕ್ಕಾಗಿ ಬರೆಯದೆ ನನ್ನ ಪ್ರಿಯ ಮಕ್ಕಳೆಂದು ಭಾವಿಸಿ ನಿಮಗೆ ಬುದ್ಧಿ ಹೇಳುವುದಕ್ಕಾಗಿಯೇ ಈ ಮಾತುಗಳನ್ನು ಬರೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28405', '46', '4', '15', 'ನಿಮಗೆ ಕ್ರಿಸ್ತನಲ್ಲಿ ಬೋಧಕರು ಸಾವಿರಾರು ಮಂದಿ ಇದ್ದರೂ ತಂದೆಗಳು ಬಹು ಮಂದಿ ಇಲ್ಲ ನಾನೇ ನಿಮ್ಮನ್ನು ಸುವಾರ್ತೆಯ ಮೂಲಕ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ಪಡೆದ ತಂದೆಯಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28406', '46', '4', '16', 'ಆದ್ದರಿಂದ ನನ್ನನ್ನು ಅನುಸರಿಸುವವರಾಗಬೇಕೆಂದು ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28407', '46', '4', '17', 'ಈ ಕಾರಣದಿಂದ ಕರ್ತನಲ್ಲಿ ನನ್ನ ಪ್ರಿಯ ಮತ್ತು ನಂಬಿಗಸ್ತ ಮಗನಾದ ತಿಮೊಥೆಯನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿಕೊಟ್ಟಿದ್ದೇನೆ. ನಾನು ಪ್ರತಿಯೊಂದು ಸಭೆಗಳಲ್ಲಿಯೂ, ಎಲ್ಲೆಲ್ಲಿಯೂ ಬೋಧಿಸುವ ಹಾಗೆ ಕ್ರಿಸ್ತನಲ್ಲಿರುವ ನನ್ನ ನಡವಳಿಕೆಗಳನ್ನು ಅವನು ನಿಮ್ಮ ನೆನಪಿಗೆ ತರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28408', '46', '4', '18', 'ನಿಮ್ಮಲ್ಲಿ ಕೆಲವರು ಪೌಲನು ನಮ್ಮ ಬಳಿಗೆ ಬರುವುದಿಲ್ಲವೆಂದು ತಿಳಿದು ಉಬ್ಬಿಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28409', '46', '4', '19', 'ಆದರೆ ಕರ್ತನ ಚಿತ್ತವಾದರೆ ನಾನು ಬೇಗನೆ ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದು ಉಬ್ಬಿಕೊಂಡಿರುವವರ ಮಾತನ್ನು ಮಾತ್ರವಲ್ಲ ಅವರ ಬಲವನ್ನು ಕಂಡುಹಿಡಿಯುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28410', '46', '4', '20', 'ದೇವರ ರಾಜ್ಯವು ಮಾತಿನಲ್ಲಿ ಅಲ್ಲ, ಶಕ್ತಿಯಲ್ಲಿ ಅಡಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28411', '46', '4', '21', 'ನಿಮ್ಮ ಇಷ್ಟವೇನು? ಬೆತ್ತ ತೆಗೆದುಕೊಂಡು ನಿಮ್ಮ ಬಳಿಗೆ ಬರಲೋ? ಪ್ರೀತಿಯಿಂದಲೂ ಸೌಮ್ಯದ ಆತ್ಮದಿಂದಲೂ ಕೂಡಿದವನಾಗಿ ಬರಲೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28412', '46', '5', '1', '¶ ನಿಮ್ಮಲ್ಲಿ ಜಾರತ್ವವುಂಟೆಂಬ ಸುದ್ದಿಯನ್ನು ನಾನು ಕೇಳಿದ್ದೇನೆ. ಒಬ್ಬನು ತನ್ನ ತಂದೆಯ ಹೆಂಡತಿಯನ್ನು ಇಟ್ಟುಕೊಂಡಿದ್ದಾನಂತೆ. ಅಂಥ ಜಾರತ್ವವು ಅನ್ಯಜನರಲ್ಲಿಯೂ ಸಹ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28413', '46', '5', '2', 'ಹೀಗಿದ್ದರೂ ನೀವು ದುಃಖಿಸದೆ, ಈ ಕಾರ್ಯಮಾಡಿದವನನ್ನು ನಿಮ್ಮೊಳಗಿಂದ ಬಹಿಷ್ಕರಿಸದೆ, ಉಬ್ಬಿಕೊಂಡಿದ್ದೀರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28414', '46', '5', '3', 'ನಾನಂತೂ ಶಾರೀರಿಕವಾಗಿ ನಿಮ್ಮಿಂದ ದೂರವಾಗಿದ್ದರೂ, ಆತ್ಮದಿಂದ ಹತ್ತಿರದಲ್ಲಿದ್ದು ಈ ಕಾರ್ಯ ಮಾಡಿದವನನ್ನು ಕುರಿತು ಆಗಲೇ ನಿಮ್ಮ ಹತ್ತಿರವಿದ್ದವನಂತೆ ತೀರ್ಪು ಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28415', '46', '5', '4', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸುವಿನ ನಾಮದಲ್ಲಿ ನೀವೆಲ್ಲರೂ ಸೇರಿ ಬರುವಾಗ ನಾನು ಆತ್ಮದಿಂದ ನಿಮ್ಮೊಂದಿಗಿರುತ್ತೇನೆ ಹಾಗೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28416', '46', '5', '5', 'ಅವನನ್ನು ಸೈತಾನನಿಗೆ ಒಪ್ಪಿಸಿರಿ ಯಾಕೆಂದರೆ ಕರ್ತನಾದ ಯೇಸುವಿನ ಪ್ರತ್ಯಕ್ಷತೆಯ ದಿನದಲ್ಲಿ ಅಂಥವನ ಆತ್ಮವು ರಕ್ಷಣೆ ಹೊಂದುವುದಕ್ಕಾಗಿ ಅವನ ಶರೀರಭಾವವು ನಾಶವಾಗುವಂತೆ ಕರ್ತನಾದ ಯೇಸುವಿನ ಶಕ್ತಿಯಿಂದ ತೀರ್ಪು ಮಾಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28417', '46', '5', '6', 'ನೀವು ಹೊಗಳಿಕೊಳ್ಳುವುದು ಒಳ್ಳೆಯದಲ್ಲ. ಸ್ವಲ್ಪ ಹುಳಿ ಕಲಸಿದರೆ ಕಣಕವೆಲ್ಲಾ ಹುಳಿಯಾಗುತ್ತದೆಂಬುದು ನಿಮಗೆ ತಿಳಿಯದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28418', '46', '5', '7', 'ನೀವು ಹುಳಿಯಿಲ್ಲದವರೆನಿಸಿಕೊಂಡದ್ದರಿಂದ ಹಳೇ ಹುಳಿಯನ್ನು ತೆಗೆದುಹಾಕಿ ಹೊಸ ಕಣಕದಂತಾಗಿರಿ. ಯಾಕೆಂದರೆ ಈಗಾಗಲೇ ನಮ್ಮ ಪಸ್ಕ ಯಜ್ಞದ ಕುರಿಮರಿಯು ಬಲಿಯಾಗಿದೆ; ಆ ಕುರಿಮರಿ ಯಾವುದೆಂದರೆ ಕ್ರಿಸ್ತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28419', '46', '5', '8', 'ಆದಕಾರಣ ನಾವು ಹಳೇ ಹುಳಿಯನ್ನು ಅಂದರೆ ದುರ್ಮಾರ್ಗತ್ವ ಮತ್ತು ದುಷ್ಟತ್ವ ಎಂಬ ಹುಳಿಯನ್ನು ಇಟ್ಟುಕೊಳ್ಳದೇ ಪ್ರಾಮಾಣಿಕತೆ ಹಾಗೂ ಸತ್ಯತೆ ಎಂಬ ಹುಳಿಯಿಲ್ಲದ ರೊಟ್ಟಿಯನ್ನೇ ತೆಗೆದುಕೊಂಡು ಹಬ್ಬವನ್ನು ಆಚರಿಸೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28420', '46', '5', '9', '¶ ಜಾರರ ಸಹವಾಸ ಮಾಡಬಾರದೆಂದು ನನ್ನ ಪತ್ರಿಕೆಯಲ್ಲಿ ಬರೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28421', '46', '5', '10', 'ಅದು ಈ ಲೋಕದಲ್ಲಿರುವ ಜಾರರು, ಆಸೆಬುರುಕರು, ಸುಲುಕೊಳ್ಳುವವರು, ವಿಗ್ರಹಾರಾಧಕರು, ಮೊದಲಾದವರ ಸಹವಾಸವನ್ನು ಬಿಟ್ಟುಬಿಡಬೇಕೆಂಬ ಅರ್ಥದಲ್ಲಿ ಅಲ್ಲ; ಹಾಗೆ ಬಿಡಬೇಕಾದರೆ ನೀವು ಈ ಲೋಕವನ್ನೇ ಬಿಟ್ಟುಹೋಗಬೇಕಾದೀತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28422', '46', '5', '11', 'ಆದರೆ ಕ್ರೈಸ್ತ ಸಹೋದರನೆನಿಸಿಕೊಂಡವನು ಜಾರನು, ಲೋಭಿಯು, ವಿಗ್ರಹಾರಾಧಕನು, ಜಗಳಗಂಟನೂ, ಕುಡುಕನು, ಸುಲುಕೊಳ್ಳುವವನೂ ಆಗಿದ್ದ ಪಕ್ಷದಲ್ಲಿ ಅವನ ಸಹವಾಸ ಮಾಡಬಾರದು. ಅಂಥವನ ಸಂಗಡ ಊಟ ಸಹ ಮಾಡಬಾರದು ಎಂದು ಬರೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28423', '46', '5', '12', 'ಸಭೆಯ ಹೊರಗಿರುವವರನ್ನು ತೀರ್ಪುಮಾಡುವುದಕ್ಕೆ ನನಗೇನಧಿಕಾರವಿದೆ? ಒಳಗಿನವರನ್ನು ತೀರ್ಪುಮಾಡುವವರು ನೀವೇ ಅಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28424', '46', '5', '13', 'ಹೊರಗಿರುವವರನ್ನು ತೀರ್ಪುಮಾಡುವವನು ದೇವರು. “ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿರುವ ಆ ದುಷ್ಟ ವ್ಯಕ್ತಿಯನ್ನು ತೆಗೆದುಹಾಕಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28425', '46', '6', '1', '¶ ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನಿಗೆ ಮತ್ತೊಬ್ಬನ ಮೇಲೆ ಏನಾದರೂ ವಿವಾದವಿದ್ದರೆ ನ್ಯಾಯವಿಚಾರಣೆಗೆ ದೇವಜನರೆದುರು ತೆಗೆದುಕೊಂಡು ಹೋಗದೇ ಅನ್ಯಜನರ ಮುಂದೆ ತೆಗೆದುಕೊಂಡು ಹೋಗುವಿರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28426', '46', '6', '2', 'ದೇವಜನರು ಲೋಕಕ್ಕೆ ತೀರ್ಪುಮಾಡುವರೆಂಬುದು ನಿಮಗೆ ತಿಳಿಯದೋ? ಲೋಕವು ನಿಮ್ಮಿಂದ ತೀರ್ಪನ್ನು ಹೊಂದಬೇಕಾಗಿರುವಲ್ಲಿ ಅತ್ಯಲ್ಪವಾದ ಸಂಗತಿಗಳನ್ನು ಕುರಿತು ತೀರ್ಪುಮಾಡುವುದಕ್ಕೆ ನೀವು ಅನರ್ಹರಾಗಿದ್ದೀರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28427', '46', '6', '3', 'ನಾವು ದೇವದೂತರಿಗೂ ತೀರ್ಪುಮಾಡುವೆವೆಂಬುದು ನಿಮಗೆ ತಿಳಿಯದೋ? ಹಾಗಾದರೆ ಇಹಲೋಕ ಜೀವನದ ವಿಷಯಗಳ ಕುರಿತು ನಾವು ಎಷ್ಟೋ ಹೆಚ್ಚಾಗಿ ತೀರ್ಪುಮಾಡಬಹುದಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28428', '46', '6', '4', 'ಇಹಲೋಕ ಜೀವನಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟ ವಿಷಯಗಳ ನ್ಯಾಯ ನಿರ್ಣಯಿಸುವುದಕ್ಕೆ ನಿಮ್ಮಲ್ಲಿದ್ದರೆ, ಇಂಥ ವಿಷಯಗಳನ್ನು ತೀರ್ಪು ಮಾಡುವುದಕ್ಕೆ ಸಭೆಯಲ್ಲಿ ಗಣನೆಗೆ ಬಾರದವರನ್ನು ಏಕೆ ನೇಮಿಸಿಕೊಳ್ಳುತ್ತೀರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28429', '46', '6', '5', 'ನಿಮ್ಮನ್ನು ನಾಚಿಕೆಪಡಿಸುವುದಕ್ಕೆ ಇದನ್ನು ಹೇಳುತ್ತಿದ್ದೇನೆ. ತನ್ನ ಸಹೋದರರ ಮಧ್ಯದಲ್ಲಿ ನ್ಯಾಯವನ್ನು ಬಗೆಹರಿಸಬಲ್ಲವನಾದ ಬುದ್ಧಿವಂತನು ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನಾದರೂ ಇಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28430', '46', '6', '6', 'ಆದರೆ ಅದಕ್ಕೆ ಬದಲಾಗಿ ಒಬ್ಬ ವಿಶ್ವಾಸಿಯು ಮತ್ತೊಬ್ಬ ವಿಶ್ವಾಸಿಯ ವಿರುದ್ಧ ನ್ಯಾಯಾಲಯಕ್ಕೆ ಹೋಗುವುದು ಅಲ್ಲದೆ ಅದನ್ನು ಅವಿಶ್ವಾಸಿಯ ಮುಂದೆ ತೆಗೆದುಕೊಂಡು ಹೋಗುವುದು ಸರಿಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28431', '46', '6', '7', 'ನಿಮ್ಮಲ್ಲಿ ವಿವಾದಗಳಿರುವುದಾದರೆ ನೀವು ಸೋತವರೆಂಬುದಕ್ಕೆ ಇದೇ ಗುರುತಾಗಿದೆ, ಅದಕ್ಕಿಂತ ಅನ್ಯಾಯವನ್ನು ಸಹಿಸುವುದೇ ಮೇಲು; ಮೋಸವನ್ನು ಅದರಿಂದಾದ ನಷ್ಟವನ್ನು ಯಾಕೆ ತಾಳಬಾರದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28432', '46', '6', '8', 'ಆದರೆ ನೀವು ನಿಮ್ಮ ಸ್ವಂತ ಸಹೋದರರಿಗೆ ಅನ್ಯಾಯವನ್ನು ಮತ್ತು ಮೋಸವನ್ನು ಮಾಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28433', '46', '6', '9', 'ಅನೀತಿವಂತರು ದೇವರ ರಾಜ್ಯಕ್ಕೆ ಬಾಧ್ಯರಾಗುವುದಿಲ್ಲವೆಂಬುದು ನಿಮಗೆ ತಿಳಿಯದೋ? ಸುಳ್ಳನ್ನು ನಂಬಬೇಡಿರಿ. ಜಾರರು, ವಿಗ್ರಹಾರಾಧಕರು, ವ್ಯಭಿಚಾರಿಗಳು, ಪುರುಷಗಾಮಿಗಳು, ಕಳ್ಳರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28434', '46', '6', '10', 'ಲೋಭಿಗಳು, ಕುಡುಕರು, ಜಗಳಮಾಡುವವರು, ಸುಲುಕೊಳ್ಳುವವರು ಇವರೊಳಗೆ ಒಬ್ಬರಾದರೂ ದೇವರ ರಾಜ್ಯಕ್ಕೆ ಬಾಧ್ಯರಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28435', '46', '6', '11', 'ನಿಮ್ಮಲ್ಲಿ ಕೆಲವರು ಅಂಥವರಾಗಿದ್ದೀರಿ. ಆದರೆ ನೀವು ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಹೆಸರಿನಿಂದಲೂ ಮತ್ತು ನಮ್ಮ ದೇವರ ಆತ್ಮದಿಂದಲೂ ತೊಳೆಯಲ್ಪಟ್ಟು, ಶುದ್ಧೀಕರಿಸಲ್ಪಟ್ಟಿದ್ದೀರಿ, ದೇವರಿಂದ ನೀತಿವಂತರೆಂಬ ನಿರ್ಣಯವನ್ನು ಹೊಂದಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28436', '46', '6', '12', '¶ “ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವುದಕ್ಕೆ ನನಗೆ ಹಕ್ಕುವುಂಟು,” ಆದರೆ ಎಲ್ಲವು ಪ್ರಯೋಜನಕರವಲ್ಲ. “ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವುದಕ್ಕೆ ನನಗೆ ಹಕ್ಕುವುಂಟು” ಆದರೆ ನಾನು ಯಾವುದಕ್ಕೂ ಅಧೀನನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28437', '46', '6', '13', '“ಭೋಜನ ಪದಾರ್ಥಗಳು ಹೊಟ್ಟೆಗಾಗಿಯೂ ಮತ್ತು ಹೊಟ್ಟೆಯು ಭೋಜನಪದಾರ್ಥಗಳಿಗಾಗಿಯೂ” ಇವೆ. ದೇವರು ಇವೆರಡನ್ನೂ ನಾಶಮಾಡುವನು. ಆದರೆ ದೇಹವು ಜಾರತ್ವಕೋಸ್ಕರ ಇರುವಂಥದಲ್ಲ. ಕರ್ತನಿಗೋಸ್ಕರ ಇರುವುದಾಗಿದೆ. ಕರ್ತನು ದೇಹಕೋಸ್ಕರ ಒದಗಿಸಿಕೊಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28438', '46', '6', '14', 'ದೇವರು ಕರ್ತನನ್ನು ತನ್ನ ಶಕ್ತಿಯಿಂದ ಪುನರುತ್ಥಾನಗೊಳಿಸಿದ ಹಾಗೆಯೇ ನಮ್ಮನ್ನೂ ತನ್ನ ಶಕ್ತಿಯಿಂದ ಎಬ್ಬಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28439', '46', '6', '15', 'ನಿಮ್ಮ ದೇಹಗಳು ಕ್ರಿಸ್ತನ ಅಂಗಗಳಾಗಿವೆ ಎಂಬುದು ನಿಮಗೆ ತಿಳಿಯದೋ? ಹೀಗಿರಲಾಗಿ ಕ್ರಿಸ್ತನ ಅಂಗಗಳಾಗಿರುವಂಥವುಗಳನ್ನು ತೆಗೆದು ವೇಶ್ಯೆಯ ಅಂಗಗಳೊಡನೆ ಸೇರಿಸುವುದು ಸರಿಯೋ? ಎಂದಿಗೂ ಹಾಗೆ ಮಾಡಬಾರದು');
INSERT INTO `bible_verses_kn_irv` VALUES ('28440', '46', '6', '16', 'ವೇಶ್ಯೆಯೊಂದಿಗೆ ಸೇರಿಕೊಂಡವನು ಅವಳೊಂದಿಗೆ ಒಂದೇ ದೇಹವಾಗಿದ್ದಾನೆಂಬುದು ನಿಮಗೆ ತಿಳಿಯದೋ? “ಇಬ್ಬರು ಒಂದೇ ಶರೀರವಾಗಿರುವರೆಂದು” ದೇವರವಾಕ್ಯ ಹೇಳುತ್ತದಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28441', '46', '6', '17', 'ಆದರೆ ಕರ್ತನೊಂದಿಗೆ ಸೇರಿಕೊಂಡವನು ಆತನೊಂದಿಗೆ ಒಂದೇ ಆತ್ಮವಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28442', '46', '6', '18', 'ಜಾರತ್ವವನ್ನು ಬಿಟ್ಟು ದೂರ ಓಡಿಹೋಗಿರಿ. “ಮನುಷ್ಯರು ಮಾಡುವ ಇತರ ಪಾಪಕೃತ್ಯಗಳು ದೇಹದ ಹೊರಗಿವೆ”, ಆದರೆ ಜಾರತ್ವ ಮಾಡುವವನು ತನ್ನ ಸ್ವಂತ ದೇಹಕ್ಕೆ ವಿರೋಧವಾಗಿ ಪಾಪ ಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28443', '46', '6', '19', 'ನೀವು ನಿಮ್ಮ ಸ್ವಂತ ಸೊತ್ತಲ್ಲವೆಂದು ಮತ್ತು ದೇವರಿಂದ ದಾನವಾಗಿ ಲಭಿಸಿದ ಪವಿತ್ರಾತ್ಮನು ನಿಮ್ಮೊಳಗೆ ನೆಲೆಗೊಂಡಿರುವುದರಿಂದ ನಿಮ್ಮ ದೇಹವು ದೇವರ ಪವಿತ್ರಾಲಯವಾಗಿದೆಂಬುದು ನಿಮಗೆ ತಿಳಿಯದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28444', '46', '6', '20', 'ನೀವು ಕ್ರಯಕ್ಕೆ ಕೊಳ್ಳಲ್ಪಟ್ಟವರು ಆದಕಾರಣ ನಿಮ್ಮ ದೇಹದ ಮೂಲಕ ದೇವರನ್ನು ಮಹಿಮೆಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28445', '46', '7', '1', '¶ ನೀವು ಬರೆದು ಕಳುಹಿಸಿದ ವಿಷಯಗಳ ಬಗ್ಗೆ ನನ್ನ ಅಭಿಪ್ರಾಯವೇನೆಂದರೆ, ಸ್ತ್ರೀಯರ ಶರೀರ ಸಂಪರ್ಕವಿಲ್ಲದೆ ಇರುವುದು ಪುರುಷನಿಗೆ ಒಳ್ಳೆಯದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('28446', '46', '7', '2', 'ಆದರೆ ಜಾರತ್ವದ ಶೋಧನೆಗೆ ಅವಕಾಶ ಕೊಡದಿರಲು ಪ್ರತಿಯೊಬ್ಬನಿಗೂ ಸ್ವಂತ ಹೆಂಡತಿಯು ಇರಲಿ ಮತ್ತು ಪ್ರತಿಯೊಬ್ಬಳಿಗೆ ಸ್ವಂತ ಗಂಡನು ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28447', '46', '7', '3', 'ಗಂಡನು ಹೆಂಡತಿಗೆ, ಹಾಗೆಯೇ ಹೆಂಡತಿಯು ಗಂಡನಿಗೆ ಒಗೆತನವನ್ನು ಸಲ್ಲಿಸಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28448', '46', '7', '4', 'ಹೆಂಡತಿಗೆ ಸ್ವಂತ ದೇಹದ ಮೇಲೆ ಅಧಿಕಾರವಿಲ್ಲ ಅದು ಗಂಡನಿಗುಂಟು. ಹಾಗೆಯೇ ಪುರುಷನಿಗೆ ಸ್ವಂತ ದೇಹದ ಮೇಲೆ ಅಧಿಕಾರವಿಲ್ಲ ಅದು ಹೆಂಡತಿಗುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28449', '46', '7', '5', 'ಪ್ರಾರ್ಥನೆಗೆ ಸಮಯ ಕೊಡುವುದಕ್ಕಾಗಿ ನೀವು ಪರಸ್ಪರ ಸಮ್ಮತಿಯಿಂದ ಸ್ವಲ್ಪ ಕಾಲ ಅಗಲಿ ಇರಬಹುದೇ ಹೊರತು ಅನ್ಯತಾ ಹಾಗೆ ಮಾಡಬಾರದು. ಸೈತಾನನು ನಿಮಗೆ ಸ್ವಯಂ ನಿಯಂತ್ರಣವಿಲ್ಲದಿರುವುದನ್ನು ನೋಡಿ ನಿಮಗೆ ದುಷ್ಪ್ರೇರಣೆಗೆ ಎಡೆ ಮಾಡದಂತೆ ತಿರುಗಿ ಕೂಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28450', '46', '7', '6', 'ನಾನು ಹೀಗೆ ಮಾಡಬಹುದೆಂದು ಹೇಳುತ್ತಿರುವುದು ಆಜ್ಞೆಯಲ್ಲ, ನನ್ನ ಅಭಿಪ್ರಾಯವಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28451', '46', '7', '7', 'ನಾನಿರುವಂತೆಯೇ ಎಲ್ಲಾ ಮನುಷ್ಯರು ಇರಬೇಕೆಂಬುದು ನನ್ನ ಇಷ್ಟ ಆದರೆ ಒಬ್ಬನು ಒಂದು ವಿಧವಾಗಿ ಮತ್ತೊಬ್ಬನು ಇನ್ನೊಂದು ವಿಧವಾಗಿ ದೇವರಿಂದ ವರವನ್ನು ಹೊಂದಿಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28452', '46', '7', '8', '¶ ಅವಿವಾಹಿತರನ್ನೂ ಮತ್ತು ವಿಧವೆಯರನ್ನೂ ಕುರಿತು ನಾನು ಹೇಳುವುದೇನಂದರೆ, ನಾನಿರುವಂತೆಯೆ ಇರುವುದು ಅವರಿಗೆ ಒಳ್ಳೆಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28453', '46', '7', '9', 'ಅವರು ಸಂಯಮಯಿಲ್ಲದವರಾದರೆ ಮದುವೆಮಾಡಿಕೊಳ್ಳಲಿ. ಯಾಕೆಂದರೆ ಕಾಮತಾಪಪಡುವುದಕ್ಕಿಂತ ಮದುವೆಮಾಡಿಕೊಳ್ಳುವುದು ಉತ್ತಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28454', '46', '7', '10', 'ವಿವಾಹಿತರಿಗೆ ನನ್ನ ಅಪ್ಪಣೆ ಅಲ್ಲ ಕರ್ತನ ಆಜ್ಞೆಯು ಏನೆಂದರೆ, ಹೆಂಡತಿಯು ಗಂಡನನ್ನು ಬಿಟ್ಟು ಅಗಲಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28455', '46', '7', '11', 'ಒಂದು ವೇಳೆ ಅಗಲಿದರೂ ಮದುವೆಯಾಗದೆ ಇರಬೇಕು, ಇಲ್ಲವೆ ಗಂಡನ ಸಂಗಡ ಸಂಧಾನವಾಗಿರಬೇಕು ಮತ್ತು ಗಂಡನು ಹೆಂಡತಿಗೆ ವಿಚ್ಛೇದನ ನೀಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28456', '46', '7', '12', '¶ ಮಿಕ್ಕಾದವರ ವಿಷಯದಲ್ಲಿ ಕರ್ತನ ಮಾತಲ್ಲ ಆದರೆ ನಾನು ಹೇಳುವುದೇನಂದರೆ, ಒಬ್ಬ ಸಹೋದರನಿಗೆ ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಿಲ್ಲದ ಹೆಂಡತಿಯಿರಲಾಗಿ ಆಕೆ ಅವನೊಂದಿಗೆ ಸಂಸಾರ ಮಾಡುವುದಕ್ಕೆ ಸಮ್ಮತಿಸಿದರೆ ಅವನು ಆಕೆಯನ್ನು ಬಿಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28457', '46', '7', '13', 'ಹಾಗೆಯೇ ಒಬ್ಬ ಸ್ತ್ರೀಗೆ ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಿಲ್ಲದ ಗಂಡನಿರಲಾಗಿ ಅವನು ಆಕೆಯೊಂದಿಗೆ ಸಂಸಾರ ಮಾಡುವುದಕ್ಕೆ ಸಮ್ಮತಿಸಿದರೆ ಆಕೆಯು ಅವನನ್ನು ಬಿಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28458', '46', '7', '14', 'ಯಾಕೆಂದರೆ ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಿಲ್ಲದ ಗಂಡನು ತನ್ನ ಹೆಂಡತಿಯ ನಿಮಿತ್ತ ಪವಿತ್ರನಾದನು ಮತ್ತು ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಿಲ್ಲದ ಹೆಂಡತಿಯು ತನ್ನ ಗಂಡನ ನಿಮಿತ್ತ ಪವಿತ್ರಳಾದಳು. ಹಾಗಲ್ಲದಿದ್ದರೆ ನಿಮ್ಮ ಮಕ್ಕಳು ಅಪವಿತ್ರರಾಗುತ್ತಿದ್ದರು. ಈಗಲಾದರೋ ಅವರು ಪವಿತ್ರರೇ ಆಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28459', '46', '7', '15', 'ಆದರೆ ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಿಲ್ಲದ ಸಂಗಾತಿಯು ಅಗಲಬೇಕೆಂದಿದ್ದರೆ ಅಗಲಿಹೋಗಲಿ ಇಂಥಾ ಸಂದರ್ಭಗಳಲ್ಲಿ ಕ್ರೈಸ್ತ ಸಹೋದರನಾಗಲಿ ಅಥವಾ ಸಹೋದರಿಯಾಗಲಿ ಬದ್ಧರಲ್ಲ. ಸಮಾಧಾನದಲ್ಲಿರಬೇಕೆಂದು ದೇವರು ನಮ್ಮನ್ನು ಕರೆದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28460', '46', '7', '16', 'ಸ್ತ್ರೀಯೇ, ನೀನು ನಿನ್ನ ಗಂಡನನ್ನು ರಕ್ಷಿಸುವಿಯೆಂದು ನಿನಗೆ ಹೇಗೆ ಗೊತ್ತು? ಪುರುಷನೇ, ನೀನು ನಿನ್ನ ಹೆಂಡತಿಯನ್ನು ರಕ್ಷಿಸುವಿಯೆಂದು ನಿನಗೆ ಹೇಗೆ ಗೊತ್ತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28461', '46', '7', '17', '¶ ಆದರೆ ಕರ್ತನು ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ನೇಮಿಸಿರುವ ಜವಾಬ್ದಾರಿಗೂ ಹಾಗೂ ದೇವರು ಅವರನ್ನು ಯಾವುದಕ್ಕೆ ಕರೆದನೋ ಅದಕ್ಕೂ ಸರಿಯಾಗಿ ಜೀವಿಸಲಿ. ಹೀಗೆ ಎಲ್ಲಾ ಸಭೆಗಳಲ್ಲಿಯೂ ಅನುಸರಿಸಿಬೇಕೆಂದು ನಾನು ಅಜ್ಞಾಪಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28462', '46', '7', '18', 'ದೇವರು ಕರೆದ ಕಾಲದಲ್ಲಿ ಯಾವನಾದರೂ ಸುನ್ನತಿಯುಳ್ಳವನಾಗಿದ್ದನೋ ಅವನು ಸುನ್ನತಿಯಿಲ್ಲದವನಂತಾಗಬಾರದು. ದೇವರು ಕರೆದಾಗ ಯಾವನಾದರೂ ಸುನ್ನತಿಯಿಲ್ಲದವನಾಗಿದ್ದಾನೋ ಅವನು ಸುನ್ನತಿಮಾಡಿಸಿಕೊಳ್ಳಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28463', '46', '7', '19', 'ಸುನ್ನತಿ ಇರುವುದೋ ಸುನ್ನತಿ ಇಲ್ಲದಿರುವುದೋ ಪ್ರಾಮುಖ್ಯವಲ್ಲ. ದೇವರ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯುವುದೇ ಮುಖ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28464', '46', '7', '20', 'ದೇವರು ಕರೆದಾಗ ಪ್ರತಿಯೊಬ್ಬನು ಯಾವ ಸ್ಥಿತಿಯಲ್ಲಿದ್ದನೋ ಆ ಸ್ಥಿತಿಯಲ್ಲಿಯೇ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28465', '46', '7', '21', 'ದೇವರು ಕರೆದಾಗ ನೀನು ಮತ್ತೊಬ್ಬನ ದಾಸನಾಗಿದ್ದೀಯೋ? ಅದರ ಕುರಿತು ಚಿಂತಿಸಬೇಡ ಆದರೆ ಬಿಡುಗಡೆ ಹೊಂದುವುದಕ್ಕೆ ಸಾಧ್ಯವಾಗುವುದಾದರೆ ನೀನು ಸ್ವತಂತ್ರನಾಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28466', '46', '7', '22', 'ಯಾವನಾದರೂ ದಾಸನಾಗಿದ್ದು ಕರ್ತನಿಂದ ಕರೆಯಲ್ಪಟ್ಟಿರುವನೋ ಅವನು ಕರ್ತನ ಮೂಲಕ ಬಿಡುಗಡೆ ಹೊಂದಿರುವ ಸ್ವತಂತ್ರನಾಗಿದ್ದಾನೆ. ಅದೇ ಪ್ರಕಾರ ಯಾವನು ಸ್ವತಂತ್ರನಾಗಿದ್ದಾಗ ಕರೆಯಲ್ಪಟ್ಟಿರುವನೋ ಅವನು ಕ್ರಿಸ್ತನಿಗೆ ದಾಸನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28467', '46', '7', '23', 'ನೀವು ಕ್ರಯಕ್ಕೆ ಕೊಳ್ಳಲ್ಪಟ್ಟವರು. ಮನುಷ್ಯರಿಗೆ ದಾಸರಾಗಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28468', '46', '7', '24', 'ಸಹೋದರರೇ, ಪ್ರತಿಯೊಬ್ಬನು ಕರೆಯಲ್ಪಟ್ಟಾಗ ಯಾವ ಸ್ಥಿತಿಯಲ್ಲಿದ್ದನೋ ಅದೇ ಸ್ಥಿತಿಯಲ್ಲಿ ದೇವರ ಮುಂದೆ ನೆಲೆಗೊಂಡಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28469', '46', '7', '25', '¶ ಅವಿವಾಹಿತರಾದ ಕನ್ಯೆಯರನ್ನು ಕುರಿತಂತೆ ಕರ್ತನಿಂದ ಬಂದ ಆಜ್ಞೆ ನನಗೆ ಯಾವುದೂ ಇಲ್ಲ. ಆದರೆ ನಾನು ನಂಬಿಗಸ್ತನಾಗಿರುವುದಕ್ಕೆ ಕರ್ತನಿಂದ ಕರುಣೆಯನ್ನು ಹೊಂದಿದವನಾಗಿ ನನ್ನ ಅಭಿಪ್ರಾಯವನ್ನು ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28470', '46', '7', '26', 'ಈಗಿನ ಕಷ್ಟ ಕಾಲದ ನಿಮಿತ್ತ ಇದ್ದ ಹಾಗೆಯೇ ಇರುವುದು ಒಳ್ಳೆಯದೆಂದು ನಾನು ಭಾವಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28471', '46', '7', '27', 'ನೀನು ವಿವಾಹಿತನಾಗಿರುವುದಾದರೆ ಬಿಡುಗಡೆಯಾಗುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಬೇಡ. ನೀನು ಅವಿವಾಹಿತನಾಗಿರುವುದಾದರೆ ಹೆಂಡತಿಯನ್ನು ಪಡೆದುಕೊಳ್ಳುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28472', '46', '7', '28', 'ಒಂದು ವೇಳೆ ನೀನು ಮದುವೆ ಮಾಡಿಕೊಂಡರೂ ಅದು ಪಾಪವಲ್ಲ. ಕನ್ನಿಕೆಯು ಮದುವೆ ಮಾಡಿಕೊಂಡರೂ ಪಾಪವಲ್ಲ. ಆದರೆ ಮದುವೆಮಾಡಿಕೊಂಡವರಿಗೆ ಅನೇಕ ಕಷ್ಟಗಳು ಸಂಭವಿಸುವವು. ಇದು ನಿಮಗೆ ಉಂಟಾಗಬಾರದೆಂಬುದೇ ನನ್ನ ಅಪೇಕ್ಷೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28473', '46', '7', '29', 'ಸಹೋದರರೇ, ನಾನು ಹೇಳುವುದೇನಂದರೆ, ಸಮಯವು ಅತಿಕಡಿಮೆಯಿರುವುದ್ದರಿಂದ ಇನ್ನು ಮೇಲೆ ಹೆಂಡತಿಯುಳ್ಳವರು ಹೆಂಡತಿಯಿಲ್ಲದವರಂತೆಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28474', '46', '7', '30', 'ಅಳುವವರು ಅಳದಂತೆಯೂ, ಸಂತೋಷಪಡುವವರು ಸಂತೋಷಪಡದವರಂತೆಯೂ, ಕೊಂಡುಕೊಳ್ಳುವವರು ಏನೂ ಇಲ್ಲದವರಂತೆಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28475', '46', '7', '31', 'ಲೋಕವನ್ನು ಅನುಭೋಗಿಸುವವರು ಅದನ್ನು ಪರಿಪೂರ್ಣವಾಗಿ ಅನುಭೋಗಿಸದವರಂತೆಯೂ ಇರಬೇಕು. ಯಾಕೆಂದರೆ ಈ ಪ್ರಪಂಚದ ಆಡಂಬರವು ಗತಿಸಿ ಹೋಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28476', '46', '7', '32', 'ಆದರೆ ನೀವು ಚಿಂತೆಯಿಲ್ಲದವರಾಗಿರಬೇಕೆಂಬುದೇ ನನ್ನ ಇಷ್ಟ. ಮದುವೆಯಾಗದವನು ತಾನು ಕರ್ತನನ್ನು ಹೇಗೆ ಮೆಚ್ಚಿಸಬೇಕೆಂದು ಕರ್ತನ ಕಾರ್ಯಗಳನ್ನು ಕುರಿತು ಚಿಂತಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28477', '46', '7', '33', 'ಮದುವೆಯಾದವನು ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಹೇಗೆ ಮೆಚ್ಚಿಸಬೇಕೆಂದು ಪ್ರಪಂಚದ ವಿಷಯಗಳನ್ನು ಕುರಿತು ಚಿಂತಿಸುತ್ತಾನೆ ಅವನು ಆಸಕ್ತಿಗಳಲ್ಲಿ ಭಿನ್ನತೆಯುಳ್ಳವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28478', '46', '7', '34', 'ಅದರಂತೆ ಮುತೈದೆಗೂ, ಕನ್ನಿಕೆಗೂ ವ್ಯತ್ಯಾಸವುಂಟು. ಮದುವೆಯಾಗದವಳು ತಾನು ದೇಹಾತ್ಮಗಳಲ್ಲಿ ಹೇಗೆ ಪವಿತ್ರಳಾಗಿರಬೇಕೆಂದು ಕರ್ತನ ವಿಷಯಗಳನ್ನು ಕುರಿತು ಚಿಂತಿಸುತ್ತಾಳೆ. ಆದರೆ ಮದುವೆಯಾದವಳು ತನ್ನ ಗಂಡನನ್ನು ಹೇಗೆ ಮೆಚ್ಚಿಸಬೇಕೆಂದು ಪ್ರಪಂಚದ ವಿಷಯಗಳನ್ನು ಕುರಿತು ಚಿಂತಿಸುತ್ತಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28479', '46', '7', '35', 'ನಾನು ನಿಮಗೆ ನಿರ್ಬಂಧ ಏರಬೇಕೆಂದು ಇದನ್ನು ಹೇಳುತ್ತಿಲ್ಲ. ನೀವು ಚಂಚಲ ಚಿತ್ತರಾಗದೆ ಕರ್ತನಿಗೆ ಮಾನ್ಯತೆಯುಳ್ಳವರಾಗಿ, ನಿಷ್ಠೆಯುಳ್ಳವರಾಗಿ ನಡೆದುಕೊಳ್ಳಬೇಕೆಂದು ನಿಮ್ಮ ಪ್ರಯೋಜನಕ್ಕೋಸ್ಕರವೇ ಹೇಳುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28480', '46', '7', '36', 'ಒಬ್ಬನು ತನ್ನ ಮಗಳಿಗೆ ಮದುವೆಯಿಲ್ಲದಿರುವುದು ಮರ್ಯಾದೆಯಲ್ಲವೆಂದು ಭಾವಿಸಿದರೆ ಮತ್ತು ಆಕೆಯ ಪ್ರಾಯ ಕಳೆದುಹೋಗುತ್ತದಲ್ಲಾ ಮದುವೆಮಾಡುವುದು ಅವಶ್ಯವೆಂದು ಅವನಿಗೆ ತೋರಿದರೆ ತನ್ನಿಷ್ಟದಂತೆ ಮದುವೆ ಮಾಡಿಕೊಡಲಿ. ಅದು ಪಾಪವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28481', '46', '7', '37', 'ಆದರೆ ಒಬ್ಬನು ದೃಢಚಿತ್ತನಾಗಿದ್ದು ಬಲವಂತವೇನೂ ಇಲ್ಲದೆ ತನ್ನಿಷ್ಟವನ್ನು ನಡಿಸುವುದಕ್ಕೆ ಹಕ್ಕುಳ್ಳವನಾಗಿ ತನ್ನ ಮಗಳನ್ನು ಮದುವೆ ಮಾಡಿಕೊಡುವುದಿಲ್ಲವೆಂದು ತನ್ನೊಳಗೆ ನಿರ್ಣಯಿಸಿ ಕೊಂಡರೆ ಅವನು ಹಾಗೆಯೇ ಮಾಡುವುದು ಒಳ್ಳೆಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28482', '46', '7', '38', 'ಹಾಗಾದರೆ ತನ್ನ ಮಗಳನ್ನು ಮದುವೆಮಾಡಿಕೊಡುವವನು ಒಳ್ಳೆಯದನ್ನು ಮಾಡುತ್ತಾನೆ, ಮದುವೆಮಾಡಿಕೊಡದೆ ಇರುವವನು ಇನ್ನೂ ಒಳ್ಳೆಯದನ್ನು ಮಾಡುತ್ತಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28483', '46', '7', '39', 'ಮುತೈದೆಯು ತನ್ನ ಗಂಡನು ಜೀವದಿಂದಿರುವ ತನಕ ಅವನಿಗೆ ಬದ್ಧಳಾಗಿದ್ದಾಳೆ. ಗಂಡನು ಮರಣಹೊಂದಿದ್ದರೆ ಆಕೆಯು ಬೇಕಾದವನನ್ನು ಮದುವೆಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಸ್ವತಂತ್ರಳಾಗಿದ್ದಾಳೆ. ಆದರೆ ಕರ್ತನಲ್ಲಿ ವಿಶ್ವಾಸಿಯಾದವನನ್ನು ಮಾತ್ರ ಆಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28484', '46', '7', '40', 'ಆದರೂ ಮದುವೆಮಾಡಿಕೊಳ್ಳದೆ ಹಾಗೆ ಇರುವುದು ಆಕೆಗೆ ಸಂತೋಷಕರವಾದದ್ದೆಂದು ನನ್ನ ಅಭಿಪ್ರಾಯ. ನನಗೂ ದೇವರ ಆತ್ಮವುಂಟೆಂದು ಭಾವಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28485', '46', '8', '1', '¶ ವಿಗ್ರಹಕ್ಕೆ ಅರ್ಪಿಸಿದ ಆಹಾರಪದಾರ್ಥಗಳ ವಿಷಯವನ್ನು ಕುರಿತಾದರೋ. “ನಮ್ಮೆಲ್ಲರಿಗೆ ಜ್ಞಾನವುಂಟೆಂದು” ನಾವು ಬಲ್ಲೆವು. ತಿಳಿವಳಿಕೆಯು ಉಬ್ಬಿಸುತ್ತದೆ, ಆದರೆ ಪ್ರೀತಿಯು ಭಕ್ತಿಯನ್ನು ಬೆಳೆಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28486', '46', '8', '2', 'ಒಬ್ಬನು ತಾನು ಏನಾದರೂ ತಿಳಿದುಕೊಂಡಿದ್ದೇನೆಂದು ಭಾವಿಸುವುದಾದರೆ ಅವನು ತಿಳಿಯಬೇಕಾದ ರೀತಿಯಿಂದ ಇನ್ನೂ ತಿಳಿದುಕೊಂಡಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28487', '46', '8', '3', 'ಆದರೆ ಯಾವನು ದೇವರನ್ನು ಪ್ರೀತಿಸುತ್ತಾನೋ ದೇವರು ಅವನನ್ನು ತಿಳಿದುಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28488', '46', '8', '4', 'ಆದ್ದರಿಂದ ವಿಗ್ರಹಗಳಿಗೆ ಅರ್ಪಿಸಿದ ಆಹಾರಪದಾರ್ಥಗಳನ್ನು ತಿನ್ನುವುದರ ವಿಷಯದಲ್ಲಿ, “ಜಗತ್ತಿನಲ್ಲಿ ವಿಗ್ರಹವು ಏನೂ ಅಲ್ಲವೆಂದು” ನಮಗೆ ತಿಳಿದಿದೆ ಮತ್ತು “ಒಬ್ಬ ದೇವರಿದ್ದಾನೆ ಹೊರತು ಬೇರೆ ದೇವರಿಲ್ಲವೆಂದೂ” ಬಲ್ಲೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28489', '46', '8', '5', 'ಆಕಾಶದಲ್ಲಿಯಾಗಲಿ ಭೂಮಿಯ ಮೇಲಾಗಲಿ ದೇವರುಗಳೆನಿಸಿಕೊಳ್ಳುವಂಥವುಗಳು ಅನೇಕವಿದ್ದರೂ, “ದೇವರುಗಳೆಂದೂ ಕರ್ತರೆಂದೂ ಪೂಜಿಸುವಂಥವುಗಳು” ಬಹಳವಿದ್ದರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28490', '46', '8', '6', '“ನಮಗಾದರೋ ಒಬ್ಬನೇ ತಂದೆಯಾದ ದೇವರು; ಆತನೇ ಸಮಸ್ತಕ್ಕೂ ಮೂಲಕಾರಣನು; ನಾವು ಜೀವಿಸುವುದು ಆತನಿಗಾಗಿಯೇ, ಮತ್ತು ಒಬ್ಬನೇ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನೆಂಬ ಏಕ ಕರ್ತನು ನಮಗಿದ್ದಾನೆ. ಆತನ ಮುಖಾಂತರವೇ ಸಮಸ್ತವೂ ಉಂಟಾಯಿತು. ನಾವೂ ಆತನ ಮುಖಾಂತರ ಉಂಟಾದೆವು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28491', '46', '8', '7', 'ಆದಾಗ್ಯೂ, ಈ ತಿಳಿವಳಿಕೆಯು ಎಲ್ಲರಲ್ಲಿಯೂ ಇಲ್ಲ. ಪ್ರತಿಯಾಗಿ, ಕೆಲವರು ಈ ವರೆಗೂ ವಿಗ್ರಹಗಳ ಬಳಿಗೆ ಹೋಗುವ ರೂಢಿಯಲ್ಲಿದರಿಂದ ತಾವು ತಿನ್ನುವ ಈ ಆಹಾರವು ವಿಗ್ರಹಕ್ಕೆ ಅರ್ಪಿಸಿದ್ದೆಂದು ತಿನ್ನುತ್ತಾರೆ; ಅವರ ಮನಸ್ಸಾಕ್ಷಿಯು ಬಲಹೀನವಾದ್ದದರಿಂದ ಕಲುಷಿತವಾಗಿ ಹೋಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28492', '46', '8', '8', 'ಆದರೆ ನಾವು ತಿನ್ನುವ ಆಹಾರವು ದೇವರನ್ನು ಮೆಚ್ಚಿಸುವುದಿಲ್ಲ. ತಿನ್ನದಿರುವುದರಿಂದ ನಷ್ಟವೂ ಇಲ್ಲ, ತಿನ್ನುವುದರಿಂದ ಲಾಭವೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28493', '46', '8', '9', 'ಆದರೆ ಈ ನಿಮ್ಮ ಸ್ವಾತಂತ್ರ್ಯವು ನಂಬಿಕೆಯಲ್ಲಿ ಬಲಹೀನನಾದವನಿಗೆ ಅಡ್ಡಿಯಾಗದಂತೆ ಎಚ್ಚರವಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28494', '46', '8', '10', 'ಜ್ಞಾನಿಯಾದ ನೀನೇ ವಿಗ್ರಹಾಲಯದಲ್ಲಿ ಊಟಕ್ಕೆ ಕುಳಿತಿರುವುದನ್ನು ದುರ್ಬಲವಾದ ಮನಸ್ಸಾಕ್ಷಿಯುಳ್ಳ ಸಹೋದರನು ಕಂಡರೆ ಅವನೂ ಕೂಡ ವಿಗ್ರಹಕ್ಕೆ ಅರ್ಪಿಸಿದ ಆಹಾರಪದಾರ್ಥಗಳನ್ನು ತಿನ್ನುವುದಕ್ಕೆ ಧೈರ್ಯಗೊಂಡನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28495', '46', '8', '11', 'ಹೀಗೆ ಈ ನಿನ್ನ ಜ್ಞಾನದಿಂದ ಆ ಬಲಹೀನ ಸಹೋದರನು ನಾಶವಾಗುತ್ತಾನೆ. ಅವನಿಗಾಗಿಯೂ ಕ್ರಿಸ್ತನು ತನ್ನ ಪ್ರಾಣ ಕೊಟ್ಟನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28496', '46', '8', '12', 'ಹೀಗಿರಲಾಗಿ ನೀವು ಸಹೋದರರ ವಿರುದ್ಧ ಪಾಪ ಮಾಡಿ ಅವರ ದುರ್ಬಲವಾದ ಮನಸ್ಸಾಕ್ಷಿಯನ್ನು ನೋಯಿಸಿದರೆ ನೀವು ಕ್ರಿಸ್ತನ ವಿರುದ್ಧ ಪಾಪಮಾಡುವವರಾಗುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28497', '46', '8', '13', 'ಆದ್ದರಿಂದ ಆಹಾರಪದಾರ್ಥವು ನನ್ನ ಸಹೋದರನಿಗೆ ಅಡ್ಡಿಯಾಗುವುದಾದರೆ ನಾನು ಎಂದಿಗೂ ಮಾಂಸವನ್ನು ತಿನ್ನುವುದಿಲ್ಲ; ನಾನು ನನ್ನ ಸಹೋದರನಿಗೆ ಅಡ್ಡಿಯನ್ನುಂಟುಮಾಡುವುದಿಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28498', '46', '9', '1', '¶ ನಾನು ಸ್ವತಂತ್ರನಲ್ಲವೋ? ನಾನು ಅಪೊಸ್ತಲನಲ್ಲವೋ? ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸುವನ್ನು ನಾನು ಕಂಡವನಲ್ಲವೇ? ನಾನು ಕರ್ತನಲ್ಲಿ ಮಾಡಿದ ಸೇವೆಯ ಪ್ರತಿಫಲವು ನೀವೇ ಅಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28499', '46', '9', '2', 'ಇತರರಿಗೆ ನಾನು ಅಪೊಸ್ತಲನಲ್ಲದಿದ್ದರೂ ನಿಮಗಾದರೋ ಅಪೊಸ್ತಲನಾಗಿದ್ದೇನೆ. ನಾನು ಕರ್ತನ ಅಪೊಸ್ತಲನಾಗಿದ್ದೇನೆಂಬುದಕ್ಕೆ ನೀವೇ ನನ್ನ ಮುದ್ರೆಯಾಗಿದ್ದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28500', '46', '9', '3', 'ನನ್ನನ್ನು ವಿಮರ್ಶಿಸುವವರಿಗೆ ನನ್ನ ಪ್ರತ್ಯುತ್ತರವೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28501', '46', '9', '4', 'ಅನ್ನ, ಪಾನಗಳಿಗೆ ನಮಗೆ ಹಕ್ಕಿಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28502', '46', '9', '5', 'ಕ್ರೈಸ್ತವಿಶ್ವಾಸಿಯಾದ ಹೆಂಡತಿಯನ್ನು ಕರೆದುಕೊಂಡು ಸಂಚರಿಸುವುದಕ್ಕೆ ಮಿಕ್ಕಾದ ಅಪೊಸ್ತಲರಂತೆಯೂ, ಕರ್ತನ ಸಹೋದರರಂತೆಯ, ಮತ್ತು ಕೇಫನಂತೆಯೂ ನಮಗೆ ಹಕ್ಕಿಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28503', '46', '9', '6', 'ಅಥವಾ, ದುಡಿಯದೆ ಜೀವಿಸುವುದಕ್ಕೆ ನನಗೂ ಬಾರ್ನಬನಿಗೂ ಹಕ್ಕಿಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28504', '46', '9', '7', 'ಯಾವ ಸಿಪಾಯಿಯಾದರೂ ಸ್ವಂತ ಖರ್ಚಿನಿಂದ ಸೇವೆ ಮಾಡುವುದುಂಟೋ? ದ್ರಾಕ್ಷಾತೋಟವನ್ನು ಮಾಡಿದವನು ಅದರ ಫಲವನ್ನು ತಿನ್ನದೇ ಇರುವುದುಂಟೋ? ತನ್ನ ಹಿಂಡನ್ನು ಸಾಕುವವನು ಅವುಗಳ ಹಾಲನ್ನು ಕುಡಿಯದೆ ಜೀವಿಸುವುದುಂಟೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28505', '46', '9', '8', 'ನಾನು ಹೇಳಿದ್ದು ಬರೀ ಲೋಕವಾಡಿಕೆಯ ಮಾತೋ? ಧರ್ಮಶಾಸ್ತ್ರವೂ ಇದನ್ನು ಹೇಳುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28506', '46', '9', '9', '“ಕಣತುಳಿಯುವ ಎತ್ತಿನ ಬಾಯನ್ನು ಕಟ್ಟಬಾರದೆಂದು” ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿದೆ. ದೇವರು ಚಿಂತಿಸುವುದು ಎತ್ತುಗಳಿಗಾಗಿಯೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28507', '46', '9', '10', 'ಖಂಡಿತವಾಗಿ ನಮಗೋಸ್ಕರವಾಗಿಯೇ ಆತನು ಹೇಳುತ್ತಾನಲ್ಲವೇ? ಹೌದು, ನಮಗೋಸ್ಕರ ಬರೆಯಲ್ಪಟ್ಟಿದೆ. ಉಳುವವನು ಬೆಳೆಯಲ್ಲಿ ತನಗೆ ಪಾಲು ದೊರಕುವ ನಿರೀಕ್ಷೆಯಿಂದ ಉಳಬೇಕು, ಹಾಗೂ ಒಕ್ಕುವವನು ತನಗೆ ಸುಗ್ಗಿಯಲ್ಲಿ ಪಾಲು ದೊರಕುವುದೆಂದು ನಿರೀಕ್ಷೆಯಲ್ಲಿ ಒಕ್ಕಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28508', '46', '9', '11', 'ನಾವು ನಿಮ್ಮಲ್ಲಿ ಆತ್ಮೀಕವಾದ ಬೀಜವನ್ನು ಬಿತ್ತಿದ ಮೇಲೆ ನಿಮ್ಮಿಂದ ಭೌತಿಕವಾದ ಪೈರನ್ನು ಕೊಯ್ಯುವುದು ದೊಡ್ಡ ವಿಷಯವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28509', '46', '9', '12', 'ಈ ಅಧಿಕಾರ ಇತರರಿಗೆ ನಿಮ್ಮ ಮೇಲೆ ಇದ್ದರೆ ನಮಗೆ ಎಷ್ಟೋ ಹೆಚ್ಚಾಗಿ ಇರಬೇಕಲ್ಲಾ? ಆದರೂ ನಾವು ಆ ಅಧಿಕಾರವನ್ನು ಚಲಾಯಿಸಲಿಲ್ಲ, ಕ್ರಿಸ್ತನ ಸುವಾರ್ತೆಗೆ ಅಡ್ಡಿಮಾಡಬಾರದೆಂದು ಎಲ್ಲವನ್ನು ಸಹಿಸಿಕೊಂಡೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28510', '46', '9', '13', 'ದೇವಾಲಯದಲ್ಲಿ ಸೇವೆ ಸಲ್ಲಿಸುವವರು ದೇವಾಲಯದಿಂದ ತಮ್ಮ ಬದುಕನ್ನು ಸಾಗಿಸಬೇಕೆಂದೂ ಮತ್ತು ಯಜ್ಞವೇದಿಯ ಬಳಿ ಸೇವೆಮಾಡುವವರು ಆ ವೇದಿಗೆ ಬರುವ ಪದಾರ್ಥಗಳಲ್ಲಿ ಪಾಲುಹೊಂದುತ್ತಾರೆಂಬುದೂ ನಿಮಗೆ ತಿಳಿಯದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28511', '46', '9', '14', 'ಅದೇ ರೀತಿಯಾಗಿ ಕರ್ತನು ಸಹ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುವವರು ಸುವಾರ್ತೆಯಿಂದಲೇ ತಮ್ಮ ಜೀವನಮಾಡಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28512', '46', '9', '15', '¶ ನಾನಂತೂ ಇವುಗಳಲ್ಲಿ ಒಂದನ್ನೂ ಪಾಲಿಸಲಿಲ್ಲ. ನನಗೆ ಏನಾದರೂ ಸಿಕ್ಕಬೇಕೆಂಬ ಉದ್ದೇಶದಿಂದ ನಾನು ಇದನ್ನು ಬರೆಯುತ್ತಿಲ್ಲ. ಯಾರಾದರೂ ಈ ಹೊಗಳಿಕೆಯನ್ನು ವ್ಯರ್ಥಮಾಡುವುದಕ್ಕಿಂತ ಸಾಯುವುದೇ ನನಗೆ ಲೇಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28513', '46', '9', '16', 'ನಾನು ಸುವಾರ್ತೆಯನ್ನು ಸಾರಿದರೂ ಹೊಗಳಿಕೊಳ್ಳುವುದಕ್ಕೆ ನನಗೇನೂ ಆಸ್ಪದವಿಲ್ಲ; ಸಾರಲೇ ಬೇಕೆಂಬ ನಿರ್ಬಂಧ ನನ್ನ ಮೇಲಿದೆ, ನಾನು ಸುವಾರ್ತೆಯನ್ನು ಸಾರದಿದ್ದರೆ ನನ್ನ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('28514', '46', '9', '17', 'ನಾನು ಸ್ವಂತ ಇಷ್ಟದಿಂದ ಈ ಕೆಲಸವನ್ನು ಮಾಡಿದರೆ ನನಗೆ ಪ್ರತಿಫಲ ದೊರೆಯುವುದು; ಇಲ್ಲದಿದ್ದರೂ ಈ ಕರ್ತವ್ಯ ನನ್ನ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿಕೊಡಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28515', '46', '9', '18', 'ಹಾಗಾದರೆ ನನಗೆ ಸಿಗುವ ಬಹುಮಾನವೇನು? ನಾನು ಸುವಾರ್ತೆಯನ್ನು ಸಾರುವಾಗ ಅದರಿಂದ ದೊರೆಯುವ ಪ್ರತಿಫಲವನ್ನು ಪಡೆಯದೇ ಅದನ್ನು ಉಚಿತವಾಗಿ ಸಾರುವುದೇ ನನಗೆ ದೊರೆಯುವ ಪ್ರತಿಫಲವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28516', '46', '9', '19', '¶ ನಾನು ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ಸ್ವತಂತ್ರನಾಗಿದ್ದರೂ ಹೆಚ್ಚು ಜನರನ್ನು ಸಂಪಾದಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ನಾನು ಎಲ್ಲರಿಗೂ ದಾಸನಾದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28517', '46', '9', '20', 'ಯೆಹೂದ್ಯರನ್ನು ಸಂಪಾದಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಯೆಹೂದ್ಯರಿಗೆ ಯೆಹೂದ್ಯನಂತಾದೆನು. ನಾನು ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಅಧೀನನಲ್ಲದವನಾದರೂ, ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಅಧೀನರಾದವರನ್ನು ಸಂಪಾದಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಅವರಿಗೋಸ್ಕರ ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಅಧೀನನಂತಾದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28518', '46', '9', '21', 'ನಾನು ದೇವರ ಧರ್ಮಶಾಸ್ತ್ರ ಇಲ್ಲದವನಲ್ಲ, ಕ್ರಿಸ್ತನ ನಿಯಮಕ್ಕೊಳಗಾದವನೇ; ಆದರೂ ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಹೊರತಾದವರನ್ನು ಸಂಪಾದಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಧರ್ಮಶಾಸ್ತ್ರ ಬಾಹಿರನಂತಾದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28519', '46', '9', '22', 'ಬಲವಿಲ್ಲದವರನ್ನು ಸಂಪಾದಿಸುವುದಕ್ಕಾಗಿ ನಾನೂ ಬಲವಿಲ್ಲದವನಾದೆನು. ಯಾವ ವಿಧದಲ್ಲಿಯಾದರೂ ಕೆಲವರನ್ನು ರಕ್ಷಿಸಬೇಕೆಂದು ಎಲ್ಲರಿಗೂ ಎಲ್ಲರಂತಾದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28520', '46', '9', '23', 'ಇದೆಲ್ಲವನ್ನು ಸುವಾರ್ತೆಗೋಸ್ಕರವೇ ಮಾಡಿ, ನಾನು ಇತರರ ಸಂಗಡ ಸುವಾರ್ತೆಯ ಆಶೀರ್ವಾದದಲ್ಲಿ ಪಾಲುಗಾರನಾಗಬೇಕೆಂದು ಇದನ್ನು ಮಾಡುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28521', '46', '9', '24', '¶ ಕ್ರೀಡಾಂಗಣದಲ್ಲಿ ಅನೇಕರು ಓಟದ ಸ್ಪರ್ಧೆಯಲ್ಲಿ ಭಾಗವಹಿಸುತ್ತಾರೆ, ಆದರೂ ಒಬ್ಬನು ಮಾತ್ರ ಜಯಮಾಲೆಯನ್ನು ಪಡೆಯುತ್ತಾನೆ ಎಂಬುದು ನಿಮಗೆ ತಿಳಿಯದೋ? ಅವರಂತೆ ನೀವೂ ಸಹ ಬಹುಮಾನವನ್ನು ಗೆಲ್ಲಬೇಕೆಂದು ಓಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28522', '46', '9', '25', 'ಪ್ರತಿಯೊಬ್ಬ ಕ್ರೀಡಾಪಟುವು ತನ್ನ ತರಬೇತಿಯ ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ಶಮೆದಮೆಯುಳ್ಳವನಾಗಿರುತ್ತಾನೆ. ಅವರು ಬಾಡಿ ಹೋಗುವ ಜಯಮಾಲೆಯನ್ನು ಹೊಂದುವುದಕ್ಕೆ ಸಾಧನೆ ಮಾಡುತ್ತಾರೆ; ನಾವಾದರೋ ಬಾಡಿಹೋಗದ ಜಯಮಾಲೆಯನ್ನು ಹೊಂದುವುದಕ್ಕೆ ಸಾಧನೆ ಮಾಡುವವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28523', '46', '9', '26', 'ಆದ್ದರಿಂದ ನಾನು ಸಹ ಗೊತ್ತುಗುರಿಯಿಲ್ಲದವನಂತೆ ಓಡುವುದಿಲ್ಲ; ಗಾಳಿಯೊಂದಿಗೆ ಗುದ್ದಾಡುವವನಂತೆ ಹೋರಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28524', '46', '9', '27', 'ಇತರರಿಗೆ ಬೋಧಿಸಿದ ಮೇಲೆ ನಾನೇ ಅಯೋಗ್ಯನಾಗದಂತೆ, ನನ್ನ ದೇಹವನ್ನು ದಂಡಿಸಿ ಸ್ವಾಧಿನದಲ್ಲಿಟ್ಟುಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28525', '46', '10', '1', '¶ ಸಹೋದರರೇ, ನಾನು ನಿಮಗೆ ತಿಳಿಸಲು ಅಪೇಕ್ಷಿಸುವ ಸಂಗತಿ ಏನೆಂದರೆ, ನಮ್ಮ ಪೂರ್ವಿಕರೆಲ್ಲರೂ ಮೇಘದ ಅಡಿಯಲ್ಲಿದ್ದು ಸಮುದ್ರವನ್ನು ದಾಟಿಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28526', '46', '10', '2', 'ಅವರೆಲ್ಲರೂ ಮೋಶೆಯನ್ನು ಹಿಂಬಾಲಿಸುವುದಕ್ಕಾಗಿ ಮೇಘದಲ್ಲಿಯೂ ಸಮುದ್ರದಲ್ಲಿಯೂ ದೀಕ್ಷಾಸ್ನಾನವನ್ನು ಹೊಂದಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28527', '46', '10', '3', 'ಅವರೆಲ್ಲರೂ ಆತ್ಮೀಕವಾದ ಒಂದೇ ಆಹಾರವನ್ನು ತಿಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28528', '46', '10', '4', 'ಅವರೆಲ್ಲರೂ ದೈವಿಕವಾದ ಒಂದೇ ನೀರನ್ನು ಕುಡಿದರು. ಹೇಗೆಂದರೆ ಅವರನ್ನು ಹಿಂಬಾಲಿಸುತ್ತಿದ್ದ ದೈವಿಕವಾದ ಬಂಡೆಯೊಳಗಿಂದ ಬಂದ ನೀರನ್ನು ಕುಡಿಯುತ್ತಿದ್ದರು. ಆ ಬಂಡೆ ಕ್ರಿಸ್ತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28529', '46', '10', '5', 'ಆದರೂ ಅವರಲ್ಲಿ ಬಹು ಮಂದಿಯನ್ನು ದೇವರು ಮೆಚ್ಚಲಿಲ್ಲ. ಆದ್ದರಿಂದ ಅವರು ಸಂಹರಿಸಲ್ಪಟ್ಟರು ಮತ್ತು ಅವರ ಶವಗಳು ಅಡವಿಯಲ್ಲೆಲ್ಲ ಬಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28530', '46', '10', '6', 'ಅವರು ಕೆಟ್ಟ ವಿಷಯಗಳನ್ನು ಮೋಹಿಸದಂತೆ ನಾವು ಮೋಹಿಸುವವರಾಗಬಾರದೆಂಬುದಕ್ಕಾಗಿ ಈ ಸಂಗತಿಗಳು ನಮಗೆ ನಿದರ್ಶನಗಳಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28531', '46', '10', '7', 'ಅವರಲ್ಲಿ ಕೆಲವರು ವಿಗ್ರಹಾರಾಧಕರಾಗಿದ್ದರು, “ಜನರು ತಿನ್ನುವುದಕ್ಕೂ, ಕುಡಿಯುವುದಕ್ಕೂ ಕುಳಿತುಕೊಂಡರು. ಕಾಮಾಭಿಲಾಷೆಯಿಂದ ಕುಣಿದಾಡುವುದಕ್ಕೆ ಎದ್ದರು” ಎಂದು ಬರೆದಿದೆಯಲ್ಲಾ. ನೀವು ಅವರ ಹಾಗೆ ವಿಗ್ರಹಾರಾಧಕರಾಗಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28532', '46', '10', '8', 'ಅವರಲ್ಲಿ ಕೆಲವರು ಜಾರತ್ವ ಮಾಡಿ ಒಂದೇ ದಿನದಲ್ಲಿ ಇಪ್ಪತ್ತು ಮೂರು ಸಾವಿರ ಜನರು ಸಾವನ್ನಪ್ಪಿದರು. ಅವರ ಹಾಗೆ ನಾವು ಜಾರತ್ವ ಮಾಡದೆ ಇರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28533', '46', '10', '9', 'ಅವರಲ್ಲಿ ಕೆಲವರು ಕರ್ತನನ್ನು ಪರೀಕ್ಷಿಸಿ ಸರ್ಪಗಳಿಂದ ನಾಶವಾದರು. ನಾವು ಪರೀಕ್ಷಿಸದೆ ಇರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28534', '46', '10', '10', 'ಇದಲ್ಲದೆ ಅವರಲ್ಲಿ ಕೆಲವರು ಗೊಣಗುಟ್ಟಿ ಸಂಹಾರಕ ದೂತನ ಕೈಯಿಂದ ನಾಶವಾದರು. ನೀವು ಗುಣಗುಟ್ಟಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28535', '46', '10', '11', 'ಅವರಿಗೆ ಸಂಭವಿಸಿದ ಈ ಸಂಗತಿಗಳು ನಿದರ್ಶನರೂಪವಾಗಿವೆ. ಮತ್ತು ಯುಗಾಂತ್ಯಕ್ಕೆ ಬಂದಿರುವವರಾದ ನಮಗೆ ಇದು ಎಚ್ಚರಿಕೆಯ ಮಾತುಗಳಾಗಿ ಬರೆದಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28536', '46', '10', '12', 'ಆದಕಾರಣ ನಿಂತಿದ್ದೇನೆಂದು ನೆನಸುವವನು ಬೀಳದಂತೆ ಎಚ್ಚರಿಕೆಯಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28537', '46', '10', '13', 'ಮನುಷ್ಯರಿಗೆ ಸಾಧಾರಣವಾಗಿ ಬರುವ ಶೋಧನೆಯೇ ಹೊರತು ಬೇರೆ ಯಾವುದೂ ನಿಮಗೆ ಸಂಭವಿಸಲಿಲ್ಲವಲ್ಲ. ದೇವರು ನಂಬಿಗಸ್ತನು. ನಿಮ್ಮ ಶಕ್ತಿಗೆ ಮೀರುವ ಶೋಧನೆಯನ್ನು ನಿಮಗೆ ಬರಗೊಡಿಸದೆ ನೀವು ಅದನ್ನು ಸಹಿಸುವುದಕ್ಕೆ ಶಕ್ತರಾಗುವಂತೆ ಶೋಧನೆಯಾಗುತ್ತಲೇ ತಪ್ಪಿಸಿಕೊಳ್ಳುವ ಮಾರ್ಗವನ್ನು ಸಿದ್ಧಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28538', '46', '10', '14', '¶ ಆದ್ದರಿಂದ ಪ್ರಿಯರೇ, ವಿಗ್ರಹಾರಾಧನೆಯನ್ನು ಬಿಟ್ಟು ದೂರವಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28539', '46', '10', '15', 'ನೀವು ವಿವೇಕಿಗಳೆಂದು ಇದನ್ನು ಹೇಳುತ್ತೇನೆ. ನಾನು ಹೇಳುವುದನ್ನು ನೀವೇ ಯೋಚಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28540', '46', '10', '16', 'ನಾವು ದೇವರ ಸ್ತೋತ್ರಮಾಡಿ ಪಾನಪಾತ್ರೆಯಲ್ಲಿ ಪಾನ ಮಾಡುವುದು ಕ್ರಿಸ್ತನ ರಕ್ತದಲ್ಲಿ ಪಾಲುಗಾರರಾಗಿದ್ದೇವೆಂಬುದನ್ನು ಸೂಚಿಸುತ್ತದಲ್ಲವೇ? ನಾವು ರೊಟ್ಟಿಯನ್ನು ಮುರಿದು ತಿನ್ನುವುದು ಕ್ರಿಸ್ತನ ದೇಹದಲ್ಲಿ ಪಾಲುಗಾರರಾಗಿದ್ದೇವೆಂಬುದನ್ನು ಸೂಚಿಸುತ್ತದಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28541', '46', '10', '17', 'ರೊಟ್ಟಿ ಒಂದೇ ಆಗಿರುವ ಹಾಗೆ ಅನೇಕರಾಗಿರುವ ನಾವೆಲ್ಲರು ಒಂದೇ ದೇಹದಂತಿದ್ದೇವೆ. ಯಾಕೆಂದರೆ ನಾವೆಲ್ಲರೂ ಆ ಒಂದೇ ರೊಟ್ಟಿಯಲ್ಲಿ ಪಾಲು ತೆಗೆದುಕೊಂಡು ತಿನ್ನುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28542', '46', '10', '18', 'ಇಸ್ರಾಯೇಲ್ಯ ಜನರ ಕುರಿತು ಯೋಚಿಸಿರಿ. ಯಜ್ಞಮಾಡಿದ್ದನ್ನು ತಿನ್ನುವವರು ಯಜ್ಞವೇದಿಯೊಡನೆ ಪಾಲುಗಾರರಾಗಿದ್ದಾರಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28543', '46', '10', '19', 'ಹಾಗಾದರೆ ನಾನು ಏನು ಹೇಳಿದ ಹಾಗಾಯಿತು? ವಿಗ್ರಹಕ್ಕೆ ಅರ್ಪಿಸಿದ ಆಹಾರಪದಾರ್ಥವು ವಾಸ್ತವವೆಂದೋ ಅಥವಾ ವಿಗ್ರಹವು ವಾಸ್ತವವೆಂದು ನನ್ನ ಅಭಿಪ್ರಾಯವೋ? ಅಲ್ಲ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28544', '46', '10', '20', 'ಆದರೆ ಅನ್ಯಜನರು ತಾವು ಅರ್ಪಿಸುವ ಬಲಿಗಳನ್ನು ದೇವರಿಗಲ್ಲ, ದೆವ್ವಗಳಿಗೆ ಅರ್ಪಿಸುತ್ತಾರೆಂಬುದು ನನ್ನ ಅಭಿಪ್ರಾಯವು. ನೀವು ದೆವ್ವಗಳೊಡನೆ ಪಾಲುಗಾರರಾಗಿರಬೇಕೆಂಬುದು ನನ್ನ ಇಷ್ಟವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28545', '46', '10', '21', 'ನೀವು ಕರ್ತನ ಪಾನಪಾತ್ರೆಯಲ್ಲಿಯೂ ಹಾಗೂ ದೆವ್ವಗಳ ಪಾನಪಾತ್ರೆಯಲ್ಲಿಯೂ ಕುಡಿಯಲಾರಿರಿ. ಕರ್ತನ ಪಂಕ್ತಿಯಲ್ಲಿಯೂ ಮತ್ತು ದೆವ್ವಗಳ ಪಂಕ್ತಿಯಲ್ಲಿಯೂ ಊಟಮಾಡಲಾರಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28546', '46', '10', '22', 'ಕರ್ತನಿಗೆ ಕೋಪವನ್ನುಂಟುಮಾಡಿ ರೇಗಿಸಬೇಕೆಂದಿದ್ದೇವೋ? ಆತನಿಗಿಂತಲೂ ನಾವು ಬಲಿಷ್ಠರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28547', '46', '10', '23', '¶ “ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವುದಕ್ಕೆ ನನಗೆ ಅಧಿಕಾರವುಂಟು.” ಆದರೆ ಎಲ್ಲವೂ ಪ್ರಯೋಜನಕರವಾಗಿರುವುದಿಲ್ಲ. “ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವುದಕ್ಕೆ ಅಧಿಕಾರವುಂಟು” ಆದರೆ ಎಲ್ಲವೂ ಜನರನ್ನು ಭಕ್ತಿಯಲ್ಲಿ ಬೆಳೆಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28548', '46', '10', '24', 'ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ಹಿತವನ್ನು ಚಿಂತಿಸದೇ ಪರಹಿತವನ್ನು ಚಿಂತಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28549', '46', '10', '25', 'ಮಾಂಸದ ಅಂಗಡಿಯಲ್ಲಿ ಮಾರುವಂಥದ್ದು ಏನಿದ್ದರೂ ಅದನ್ನು ಮನಸ್ಸಾಕ್ಷಿಯಲ್ಲಿ ಸಂಶಯ ಹುಟ್ಟಿಸುವಂತೆ ವಿಚಾರ ಮಾಡದೇ ತಿನ್ನಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28550', '46', '10', '26', '“ಭೂಮಿಯು ಅದರಲ್ಲಿರುವ ಸಮಸ್ತವೂ ಕರ್ತನದಲ್ಲವೇ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28551', '46', '10', '27', 'ಕ್ರಿಸ್ತನನ್ನು ನಂಬದವರಲ್ಲಿ ಒಬ್ಬನು ನಿಮ್ಮನ್ನು ಊಟಕ್ಕೆ ಕರೆಯುವಾಗ ಹೋಗುವುದಕ್ಕೆ ನಿಮಗಿಷ್ಟವಿದ್ದರೆ ನಿಮಗೇನು ಬಡಿಸಿದರೂ ಮನಸ್ಸಾಕ್ಷಿಯನ್ನು ಪ್ರಶ್ನಿಸದೇ ಅದನ್ನು ತಿನ್ನಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28552', '46', '10', '28', 'ಆದರೆ ಒಬ್ಬನು ನಿಮಗೆ “ಇದು ವಿಗ್ರಹಾಲಯದಲ್ಲಿ ಬಲಿಕೊಟ್ಟದ್ದು” ಎಂದು ಹೇಳಿದರೆ ಈ ಸಂಗತಿಯನ್ನು ತಿಳಿಸಿದವನ ನಿಮಿತ್ತವಾಗಿಯೂ ಮನಸ್ಸಾಕ್ಷಿಯ ನಿಮಿತ್ತವಾಗಿಯೂ ಅದನ್ನು ತಿನ್ನಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28553', '46', '10', '29', 'ಅದು ನಿನ್ನ ಸ್ವಂತ ಮನಸ್ಸಾಕ್ಷಿಗಾಗಿ ಅಲ್ಲ; ಮತ್ತೊಬ್ಬನ ಮನಸ್ಸಾಕ್ಷಿಗಾಗಿಯೇ ಹೇಳಲಾಗಿದೆ. ಮತ್ತೊಬ್ಬನ ಮನಸ್ಸಾಕ್ಷಿಯ ನಿಮಿತ್ತ ನನ್ನ ಸ್ವಾತಂತ್ರ್ಯಕ್ಕೆ ಯಾಕೆ ತೀರ್ಪಾಗಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28554', '46', '10', '30', 'ನಾನು ಕೃತಜ್ಞತೆಯೊಡನೆ ಊಟಮಾಡಿ ದೇವರನ್ನು ಸ್ತುತಿಸಿದ ಮೇಲೆ ಆ ಪದಾರ್ಥಗಳ ನಿಮಿತ್ತ ನನಗೆ ಯಾಕೆ ದೂಷಣೆಯಾಗಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28555', '46', '10', '31', 'ಹೀಗಿರಲಾಗಿ ನೀವು ತಿಂದರೂ, ಕುಡಿದರೂ, ಇನ್ನೇನು ಮಾಡಿದರೂ ಎಲ್ಲವನ್ನೂ ದೇವರ ಮಹಿಮೆಗಾಗಿ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28556', '46', '10', '32', 'ಯೆಹೂದ್ಯರಿಗಾಗಲಿ ಗ್ರೀಕರಿಗಾಗಲಿ ದೇವರ ಸಭೆಗಾಗಲಿ ವಿಘ್ನವಾಗಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28557', '46', '10', '33', 'ನಾನಂತೂ ಸ್ವಪ್ರಯೋಜನಕ್ಕಾಗಿ ಚಿಂತಿಸದೇ ಮನುಷ್ಯರೆಲ್ಲರು ರಕ್ಷಣೆ ಹೊಂದಬೇಕೆಂದು ಅವರ ಪ್ರಯೋಜನಕ್ಕಾಗಿ ಚಿಂತಿಸಿ, ಎಲ್ಲರನ್ನು ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ಮೆಚ್ಚಿಸುವವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28558', '46', '11', '1', '¶ ನಾನು ಕ್ರಿಸ್ತನನ್ನು ಅನುಸರಿಸುವಂತೆಯೇ ನೀವು ನನ್ನನ್ನು ಅನುಸರಿಸುವವರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28559', '46', '11', '2', '¶ ನೀವು ಎಲ್ಲಾದರಲ್ಲಿಯೂ ನನ್ನನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಂಡು ನಾನು ನಿಮಗೆ ತಿಳಿಸಿಕೊಟ್ಟ ಕಟ್ಟಳೆಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯುತ್ತೀರೆಂದು ನಿಮ್ಮನ್ನು ಹೊಗಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28560', '46', '11', '3', 'ಆದರೂ ನೀವು ಒಂದು ಸಂಗತಿಯನ್ನು ತಿಳಿದಿರಬೇಕೆಂಬುದು ನನ್ನ ಇಷ್ಟ. ಅದೇನೆಂದರೆ ಪ್ರತಿ ಪುರುಷನಿಗೂ ಕ್ರಿಸ್ತನು ತಲೆಯಾಗಿದ್ದಾನೆ. ಸ್ತ್ರೀಗೆ ಪುರುಷನು ತಲೆಯಾಗಿದ್ದಾನೆ. ಕ್ರಿಸ್ತನಿಗೆ ದೇವರು ತಲೆಯಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28561', '46', '11', '4', 'ತಲೆಯನ್ನು ಮುಚ್ಚಿಕೊಂಡು ಪ್ರಾರ್ಥನೆಯನ್ನಾಗಲಿ, ಪ್ರವಾದನೆಯನ್ನಾಗಲಿ ಮಾಡುವ ಪುರುಷನು ತನ್ನ ತಲೆಯನ್ನು ಅವಮಾನಪಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28562', '46', '11', '5', 'ತಲೆಯ ಮೇಲೆ ಮುಸುಕು ಹಾಕಿಕೊಳ್ಳದೆ ಪ್ರಾರ್ಥನೆಯನ್ನಾಗಲಿ ಪ್ರವಾದನೆಯನ್ನಾಗಲಿ ಮಾಡುವ ಸ್ತ್ರೀಯು ತನ್ನ ತಲೆಯನ್ನು ಅವಮಾನಪಡಿಸುತ್ತಾಳೆ. ಸ್ತ್ರೀಯು ಮುಸುಕಿಲ್ಲದೆ ಇರುವುದೂ ತಲೆಬೋಳಿಸಿಕೊಂಡಿರುವುದೂ ಒಂದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28563', '46', '11', '6', 'ಸ್ತ್ರೀಯು ಮುಸುಕು ಹಾಕಿಕೊಳ್ಳದಿದ್ದರೆ ಆಕೆಯು ಕೂದಲನ್ನು ತೆಗೆಯಿಸಿಬಿಡಬೇಕಷ್ಟೆ. ಆದರೆ ಕೂದಲನ್ನು ಕತ್ತರಿಸಿಕೊಳ್ಳುವುದಾಗಲಿ ತಲೆಬೋಳಿಸಿಕೊಳ್ಳುವುದಾಗಲಿ ಸ್ತ್ರೀಗೆ ಅವಮಾನಕರವಾಗಿದ್ದರೆ ಆಕೆಯು ಮುಸುಕನ್ನು ಹಾಕಿಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28564', '46', '11', '7', 'ಪುರುಷನು ದೇವರ ಪ್ರತಿರೂಪವೂ ಮತ್ತು ಪ್ರಭಾವವೂ ಆಗಿರುವುದರಿಂದ ತಲೆಯನ್ನು ಮುಚ್ಚಿಕೊಳ್ಳಬಾರದು. ಸ್ತ್ರೀಯಾದರೋ ಪುರುಷನ ಪ್ರಭಾವವಾಗಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28565', '46', '11', '8', 'ಪುರುಷನು ಸ್ತ್ರೀಯಿಂದ ಉತ್ಪತ್ತಿಯಾಗಲಿಲ್ಲ. ಸ್ತ್ರೀಯು ಪುರುಷನಿಂದ ಉತ್ಪತ್ತಿಯಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28566', '46', '11', '9', 'ಇದಲ್ಲದೆ ಪುರುಷನು ಸ್ತ್ರೀಗೋಸ್ಕರವಾಗಿ ಸೃಷ್ಟಿಸಲ್ಪಡಲಿಲ್ಲ, ಆದರೆ ಸ್ತ್ರೀಯು ಪುರುಷನಿಗೋಸ್ಕರವಾಗಿ ಸೃಷ್ಟಿಸಲ್ಪಟ್ಟಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28567', '46', '11', '10', 'ಹೀಗಿರುವುದರಿಂದ ದೂತರ ನಿಮಿತ್ತವಾಗಿ ಸ್ತ್ರೀಯು ಪುರುಷನ ಅಧಿಕಾರವನ್ನು ಸೂಚಿಸುವ ಮುಸುಕನ್ನು ತಲೆಯ ಮೇಲೆ ಹಾಕಿಕೊಂಡಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28568', '46', '11', '11', 'ಆದರೂ ಕರ್ತನ ವಿಷಯದಲ್ಲಿ ಪುರುಷರಿಲ್ಲದೆ ಸ್ತ್ರೀಯರೂ, ಸ್ತ್ರೀಯರಿಲ್ಲದೆ ಪುರುಷರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28569', '46', '11', '12', 'ಸ್ತ್ರೀಯು ಪುರುಷನಿಂದ ಉತ್ಪತ್ತಿಯಾದಳು. ಹಾಗೆಯೇ ಪುರುಷನು ಸ್ತ್ರೀ ಮೂಲಕವಾಗಿ ಹುಟ್ಟುತ್ತಾನೆ. ಆದರೆ ದೇವರೇ ಸಮಸ್ತವನ್ನು ಸೃಷ್ಟಿಸಿದಾತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28570', '46', '11', '13', 'ನಿಮ್ಮೊಳಗೆ ನೀವೇ ಯೋಚಿಸಿ ತೀರ್ಮಾನಿಸಿಕೊಳ್ಳಿರಿ. ಸ್ತ್ರೀಯು ಮುಸುಕು ಹಾಕಿಕೊಳ್ಳದೆ ದೇವರಿಗೆ ಪ್ರಾರ್ಥನೆ ಮಾಡುವುದು ಯುಕ್ತವೋ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28571', '46', '11', '14', 'ಪುರುಷನು ಉದ್ದ ಕೂದಲು ಬೆಳೆಸಿಕೊಂಡರೆ ಅದು ಅವನಿಗೆ ಅವಮಾನಕರವಾಗಿದೆಯೆಂದೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28572', '46', '11', '15', 'ಸ್ತ್ರೀಯು ಉದ್ದ ಕೂದಲು ಬೆಳೆಸಿಕೊಂಡರೆ ಅದು ಅವಳಿಗೆ ಮುಸುಕಿಗೆ ಬದಲಾಗಿ ನೀಡಲಾಗಿದ್ದು ಅದು ಅವಳಿಗೆ ಗೌರವವಾಗಿದೆಯೆಂದೂ ಸ್ವಾಭಾವಿಕವಾಗಿ ನಿಮಗೆ ತಿಳಿಯುತ್ತದಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28573', '46', '11', '16', 'ಯಾವನಾದರೂ ಇದರ ಕುರಿತು ವಾಗ್ವಾದ ಮಾಡುವುದಾದರೆ ಇಂಥ ಪದ್ಧತಿ ನಮ್ಮಲ್ಲಿ ಇಲ್ಲ ಮತ್ತು ದೇವರ ಸಭೆಗಳಲ್ಲಿಯೂ ಇಲ್ಲ ಎಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28574', '46', '11', '17', '¶ ನಾನು ಇನ್ನು ನಿಮಗೆ ಅಪ್ಪಣೆಕೊಡುವಲ್ಲಿ ನಿಮ್ಮನ್ನು ಹೊಗಳುವುದಿಲ್ಲ. ಯಾಕೆಂದರೆ ನೀವು ಒಟ್ಟಾಗಿ ಸೇರಿಬರುತ್ತಿರುವುದು ಕೇಡಿಗಾಗಿಯೇ ಹೊರತು ಮೇಲಿಗಾಗಿಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28575', '46', '11', '18', 'ಹೇಗೆಂದರೆ ಮೊದಲನೆಯದಾಗಿ ನೀವು ಸಭೆಯಾಗಿ ಸೇರಿಬರುವಾಗ ನಿಮ್ಮಲ್ಲಿ ಭಿನ್ನತೆ, ಭೇದಗಳು ಉಂಟಾಗುತ್ತವೆಂದು ಕೇಳಿದ್ದೇನೆ. ಮತ್ತು ಇದು ನಿಜವೆಂದು ಸ್ವಲ್ಪ ಮಟ್ಟಿಗೆ ನಂಬುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28576', '46', '11', '19', 'ನಿಮ್ಮಲ್ಲಿ ಕೆಲವರು ಯೋಗ್ಯರೆಂದು ಕಂಡುಬರುವುದಕ್ಕಾಗಿ ಭಿನ್ನಾಭಿಪ್ರಾಯಗಳು ಇರುವುದು ಅವಶ್ಯವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28577', '46', '11', '20', 'ನೀವೆಲ್ಲರು ಸೇರಿಬರುವಾಗ ನೀವು ಮಾಡುವ ಭೋಜನವು ಕರ್ತನ ಭೋಜನವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28578', '46', '11', '21', 'ಭೋಜನ ಮಾಡುವಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ತಾನು ತಂದದ್ದನ್ನು ಮತ್ತೊಬ್ಬರಿಗಿಂತ ಮುಂದಾಗಿ ಊಟಮಾಡುತ್ತಾನೆ. ಹೀಗೆ ಒಬ್ಬನು ಹಸಿದಿರುತ್ತಾನೆ ಮತ್ತೊಬ್ಬನು ಕುಡಿದು ಮತ್ತನಾಗಿರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28579', '46', '11', '22', 'ನಿಮಗೆ ತಿನ್ನುವುದಕ್ಕೂ, ಕುಡಿಯುವುದಕ್ಕೂ ಮನೆಗಳಿಲ್ಲವೋ? ಅಥವಾ ದೇವರ ಸಭೆಯನ್ನು ಅಸಡ್ಡೆಮಾಡಿ ಏನೂ ಇಲ್ಲದವರನ್ನು ಅವಮಾನಮಾಡುತ್ತೀರಾ? ನಾನು ನಿಮಗೇನು ಹೇಳಲಿ? ನಿಮ್ಮನ್ನು ಹೊಗಳಲೋ? ಈ ವಿಷಯದಲ್ಲಿ ಹೊಗಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28580', '46', '11', '23', '¶ ನಾನು ನಿಮಗೆ ತಿಳಿಸಿಕೊಟ್ಟ ಉಪದೇಶವನ್ನು ಕರ್ತನಿಂದ ಹೊಂದಿದೆನು. ಅದೇನೆಂದರೆ, ಕರ್ತನಾದ ಯೇಸು ತಾನು ಹಿಡಿದು ಕೊಡಲ್ಪಟ್ಟ ರಾತ್ರಿಯಲ್ಲಿ ರೊಟ್ಟಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ದೇವರ ಸ್ತೋತ್ರ ಮಾಡಿ ಅದನ್ನು ಮುರಿದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28581', '46', '11', '24', '‹“ಇದು›‹ನಿಮಗೋಸ್ಕರವಾಗಿರುವ ನನ್ನ ದೇಹ, ನನ್ನನ್ನು ನೆನಪಿಸಿಕೊಳ್ಳುವುದಕ್ಕೋಸ್ಕರ›‹ಹೀಗೆ ಮಾಡಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28582', '46', '11', '25', 'ಊಟವಾದ ಮೇಲೆ ಆತನು ಅದೇ ರೀತಿಯಲ್ಲಿ ಪಾನಪಾತ್ರೆಯನ್ನು ತೆಗೆದುಕೊಂಡು, ‹“ಈ ಪಾನಪಾತ್ರೆಯು ನನ್ನ ರಕ್ತದಿಂದ ಸ್ಥಾಪಿತವಾಗುವ ಹೊಸ ಒಡಂಬಡಿಕೆಯನ್ನು ಸೂಚಿಸುತ್ತದೆ. ನೀವು ಇದರಲ್ಲಿ ಪಾನಮಾಡುವಾಗೆಲೆಲ್ಲಾ ನನ್ನನ್ನು ನೆನಪುಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೋಸ್ಕರ ಇದನ್ನು ಪಾನಮಾಡಿರಿ”› ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28583', '46', '11', '26', 'ನೀವು ಈ ರೊಟ್ಟಿಯನ್ನು ತಿಂದು ಈ ಪಾನಪಾತ್ರೆಯಲ್ಲಿ ಪಾನಮಾಡುವಷ್ಟು ಸಾರಿ ಕರ್ತನ ಮರಣವನ್ನು ಆತನು ಬರುವ ತನಕ ಪ್ರಸಿದ್ಧಿಪಡಿಸುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28584', '46', '11', '27', 'ಹೀಗಿರುವುದರಿಂದ ಯಾವನಾದರೂ ಅಯೋಗ್ಯವಾಗಿ ಕರ್ತನ ರೊಟ್ಟಿಯನ್ನು ತಿಂದರೆ ಇಲ್ಲವೆ ಆತನ ಪಾನಪಾತ್ರೆಯಲ್ಲಿ ಪಾನ ಮಾಡಿದರೆ ಅವನು ಕರ್ತನ ದೇಹಕ್ಕೂ ಮತ್ತು ಕರ್ತನ ರಕ್ತಕ್ಕೂ ಸಂಬಂಧಿಸಿದಂತೆ ದ್ರೋಹಮಾಡಿದವನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28585', '46', '11', '28', 'ಪ್ರತಿ ಮನುಷ್ಯನು ತನ್ನನ್ನು ಪರೀಕ್ಷಿಸಿಕೊಂಡವನಾಗಿ ಆ ರೊಟ್ಟಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ತಿನ್ನಲಿ, ಆ ಪಾನಪಾತ್ರೆಯಲ್ಲಿ ಕುಡಿಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28586', '46', '11', '29', 'ಯಾಕೆಂದರೆ ಕರ್ತನ ದೇಹವೆಂದು ವಿವೇಚಿಸದೇ ತಿಂದು ಕುಡಿಯುವವನು ಹಾಗೆ ತಿಂದು ಕುಡಿಯುವುದರಿಂದ ನ್ಯಾಯತೀರ್ಪಿಗೊಳಗಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28587', '46', '11', '30', 'ಈ ಕಾರಣದಿಂದಲೇ ನಿಮ್ಮಲ್ಲಿ ಬಹು ಮಂದಿ ಬಲಹೀನರು ಮತ್ತು ರೋಗಿಗಳು ಆಗುತ್ತಾರೆ ಮತ್ತು ಅನೇಕರು ಸಾಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28588', '46', '11', '31', 'ನಮ್ಮನ್ನು ನಾವೇ ಪರೀಕ್ಷಿಸಿಕೊಂಡರೆ ನ್ಯಾಯ ವಿಚಾರಣೆಗೊಳಗಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28589', '46', '11', '32', 'ಆದರೆ ನಾವು ಕರ್ತನಿಂದ ನ್ಯಾಯವಿಚಾರಣೆಗೆ ಒಳಗಾಗಿರಲಾಗಿ ಆತನು, ನಮಗೆ ಲೋಕದವರ ಸಂಗಡ ಅಪರಾಧಿಗಳೆಂಬ ನಿರ್ಣಯವಾಗಬಾರದೆಂದು ನಮ್ಮನ್ನು ದಂಡನೆಗೆ ಗುರಿಪಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28590', '46', '11', '33', 'ಆದಕಾರಣ ನನ್ನ ಸಹೋದರರೇ, ಈ ಭೋಜನವನ್ನು ಮಾಡುವುದಕ್ಕೆ ಸೇರಿಬರುವಾಗ ಒಬ್ಬರು ಇನ್ನೊಬ್ಬರಿಗಾಗಿ ಕಾಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28591', '46', '11', '34', 'ಒಬ್ಬನು ಹಸಿದರೆ ಅವನು ಮನೆಯಲ್ಲೇ ಊಟಮಾಡಲಿ ನೀವು ಸೇರಿಬಂದದ್ದು ನ್ಯಾಯ ತೀರ್ಪಿಗೊಳಗಾಗುವುದಕ್ಕೆ ಕಾರಣವಾಗಬಾರದು. ಇನ್ನುಳಿದಿರುವ ಸಂಗತಿಗಳನ್ನು ನಾನು ಬಂದ ನಂತರ ಆದೇಶಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28592', '46', '12', '1', '¶ ಸಹೋದರರೇ ಪವಿತ್ರಾತ್ಮನಿಂದುಂಟಾಗುವ ವರಗಳನ್ನು ಕುರಿತು ನಿಮಗೆ ತಿಳಿವಳಿಕೆಯಿರಬೇಕೆಂದು ನಾನು ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28593', '46', '12', '2', 'ನೀವು ಅನ್ಯಜನರಾಗಿದ್ದಾಗ ಮೂಕ ವಿಗ್ರಹಗಳು ನಿಮ್ಮನ್ನು ನಡೆಸಿದ ಹಾಗೆ ನೀವು ಅವುಗಳ ಬಳಿಗೆ ಹೋಗುತ್ತಿದ್ದಿರೆಂದು ಬಲ್ಲಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28594', '46', '12', '3', 'ಹೀಗಿರುವುದರಿಂದ ನಾನು ನಿಮಗೆ ತಿಳಿಸುವುದನ್ನು ಕೇಳಿರಿ. ದೇವರಾತ್ಮನ ಪ್ರೇರಣೆಯಿಂದ ಮಾತನಾಡುವ ಯಾವ ಮನುಷ್ಯನಾದರೂ “ಯೇಸುವನ್ನು ಶಾಪಗ್ರಸ್ತನೆಂದು” ಹೇಳುವುದಿಲ್ಲ. ಮತ್ತು ಪವಿತ್ರಾತ್ಮನ ಪ್ರೇರಣೆಯಿಂದಲೇ ಹೊರತು ಯಾವ ಮನುಷ್ಯನಾದರೂ “ಯೇಸುವನ್ನು ಕರ್ತನೆಂದು” ಹೇಳಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28595', '46', '12', '4', '¶ ವರಗಳಲ್ಲಿ ಬೇರೆ ಬೇರೆ ವಿಧಗಳುಂಟು. ಆದರೆ ದೇವರಾತ್ಮನು ಒಬ್ಬನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28596', '46', '12', '5', 'ಸೇವೆಗಳಲ್ಲಿ ಬೇರೆ ಬೇರೆ ವಿಧಗಳುಂಟು ಆದರೆ ಕರ್ತನು ಒಬ್ಬನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28597', '46', '12', '6', 'ಕಾರ್ಯಗಳಲ್ಲಿ ಬೇರೆ ಬೇರೆ ವಿಧಗಳುಂಟು ಆದರೆ ಸರ್ವರಲ್ಲಿಯೂ ಸರ್ವ ಕಾರ್ಯಗಳನ್ನು ಸಾಧಿಸುವ ದೇವರು ಒಬ್ಬನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28598', '46', '12', '7', 'ಆದರೆ ಪ್ರತಿಯೊಬ್ಬನಲ್ಲಿ ತೋರಿಬರುವ ದೇವರಾತ್ಮನ ವರಗಳು ಸರ್ವರ ಪ್ರಯೋಜನಕ್ಕಾಗಿ ಕೊಡಲ್ಪಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28599', '46', '12', '8', 'ಒಬ್ಬನಿಗೆ ದೇವರಾತ್ಮನ ಮೂಲಕ ಜ್ಞಾನವಾಕ್ಯವು ಮತ್ತೊಬ್ಬನಿಗೆ ಆ ಆತ್ಮನಿಂದಲೇ ತಿಳಿವಳಿಕೆಯ ವಾಕ್ಯವು');
INSERT INTO `bible_verses_kn_irv` VALUES ('28600', '46', '12', '9', 'ಒಬ್ಬನಿಗೆ ಆ ಆತ್ಮನಿಂದಲೇ ನಂಬಿಕೆಯು ಮತ್ತೊಬ್ಬನಿಗೆ ಆ ಒಬ್ಬ ಆತ್ಮನಿಂದಲೇ ನಾನಾ ರೋಗಗಳನ್ನು ವಾಸಿಮಾಡುವ ವರವು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28601', '46', '12', '10', 'ಮತ್ತೊಬ್ಬನಿಗೆ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವ ವರವು, ಇನ್ನೊಬ್ಬನಿಗೆ ಪ್ರವಾದನೆಯ ವರವು, ಒಬ್ಬನಿಗೆ ಆತ್ಮವನ್ನು ವಿವೇಚಿಸುವ ವರವು, ಮತ್ತೊಬ್ಬನಿಗೆ ವಿವಿಧ ಭಾಷೆಗಳನ್ನಾಡುವ ವರವು, ಒಬ್ಬನಿಗೆ ಭಾಷೆಗಳ ಅರ್ಥವನ್ನು ಬಿಡಿಸಿ ಹೇಳುವ ವರವು ಕೊಡಲ್ಪಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28602', '46', '12', '11', 'ಆದರೆ ಈ ಎಲ್ಲವುಗಳಲ್ಲಿ ಕಾರ್ಯ ಮಾಡುವ ಆ ಒಬ್ಬ ಆತ್ಮನೇ ವರಗಳನ್ನೆಲ್ಲಾ ತನ್ನ ಚಿತ್ತಾನುಸಾರವಾಗಿ ಒಬ್ಬೊಬ್ಬನಿಗೆ ಹಂಚಿಕೊಡುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28603', '46', '12', '12', '¶ ಹೇಗೆ ದೇಹವು ಒಂದಾಗಿದ್ದರೂ ಅದಕ್ಕಿರುವ ಅಂಗಗಳು ಅನೇಕವಾಗಿವೆಯೋ, ಹೇಗೆ ದೇಹದ ಅಂಗಗಳೆಲ್ಲವೂ ಅನೇಕವಾಗಿದ್ದು ಒಂದೇ ದೇಹವಾಗಿದೆಯೋ, ಹಾಗೆಯೇ ಕ್ರಿಸ್ತನು ಇದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28604', '46', '12', '13', 'ಯೆಹೂದ್ಯರಾಗಲಿ, ಗ್ರೀಕರಾಗಲಿ, ದಾಸರಾಗಲಿ, ಸ್ವತಂತ್ರರಾಗಲಿ ನಾವೆಲ್ಲರೂ ಒಂದೇ ದೇಹವಾಗುವುದಕ್ಕಾಗಿ ಒಂದೇ ಆತ್ಮನಲ್ಲಿ ದೀಕ್ಷಾಸ್ನಾನಮಾಡಿಸಿಕೊಂಡೆವು. ಒಂದೇ ಆತ್ಮವು ನಮ್ಮೆಲ್ಲರಿಗೆ ಪಾನವಾಗಿ ಕೊಡಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28605', '46', '12', '14', 'ದೇಹವು ಒಂದೇ ಅಂಗವಲ್ಲ. ಅನೇಕ ಅಂಗಗಳುಳ್ಳದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28606', '46', '12', '15', 'ಕಾಲು “ನಾನು ಕೈಯಲ್ಲದ ಕಾರಣ ದೇಹಕ್ಕೆ ಸೇರಿಲ್ಲವೆಂದು” ಹೇಳಿದರೂ ಅದು ದೇಹಕ್ಕೆ ಸೇರದೆ ಇರುವುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28607', '46', '12', '16', 'ಕಿವಿ “ನಾನು ಕಣ್ಣಲ್ಲದ ಕಾರಣ ನಾನು ದೇಹಕ್ಕೆ ಸೇರಿಲ್ಲವೆಂದು” ಹೇಳಿದರೂ ಅದು ದೇಹಕ್ಕೆ ಸೇರದೆ ಇರುವುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28608', '46', '12', '17', 'ದೇಹವೆಲ್ಲಾ ಕಣ್ಣಾದರೆ ನೀವು ಏನೂ ಕೇಳಲಾಗುತ್ತಿರಲಿಲ್ಲ. ದೇಹವೆಲ್ಲಾ ಕಿವಿಯಾದರೆ ನೀವು ಯಾವ ವಾಸನೆಯನ್ನು ಮೂಸಲಾಗುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28609', '46', '12', '18', 'ಆದರೆ ದೇವರು ಆ ಅಂಗಗಳಲ್ಲಿ ಪ್ರತಿಯೊಂದನ್ನು ತನಗೆ ಸರಿಯಾಗಿ ತೋಚಿದ ಪ್ರಕಾರ ದೇಹದೊಳಗೆ ಇಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28610', '46', '12', '19', 'ಅವೆಲ್ಲವೂ ಒಂದೇ ಅಂಗವಾಗಿದ್ದರೆ ದೇಹವೆಲ್ಲಿರುವುದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28611', '46', '12', '20', 'ಆದರೆ ಅಂಗಗಳು ಅನೇಕವಾಗಿದೆ ಆದರೆ ದೇಹವು ಒಂದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28612', '46', '12', '21', 'ಕಣ್ಣು ಕೈಗೆ, “ನೀನು ನನಗೆ ಅವಶ್ಯವಿಲ್ಲವೆಂದೂ,” ತಲೆಯು “ಪಾದಗಳಿಗೆ ನೀವು ನನಗೆ ಅವಶ್ಯವಿಲ್ಲವೆಂದೂ” ಹೇಳುವುದಕ್ಕಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28613', '46', '12', '22', 'ದೇಹದಲ್ಲಿ ಅಲ್ಪಮಾನವುಳ್ಳವುಗಳು ಎಂದೆಣಿಸಿ ಕಾಣುವ ಅಂಗಗಳನ್ನು ಅತ್ಯವಶ್ಯವೆಂದು ತಿಳಿಯಬೇಕಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28614', '46', '12', '23', 'ಮತ್ತು ನಾವು ದೇಹದಲ್ಲಿ ಅಲ್ಪಮಾನವುಳ್ಳವುಗಳು ಎಂದೆಣಿಸುವ ಭಾಗಗಳಿಗೆ ಉಡಿಗೆಯಿಂದ ಹೆಚ್ಚಾದ ಮಾನವನ್ನು ಕೊಡುವುದುಂಟಲ್ಲಾ. ಹೀಗೆ ಮಾನವಿಲ್ಲದ ಅಂಗಗಳಿಗೆ ಹೆಚ್ಚಾದ ಮಾನವುಂಟಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28615', '46', '12', '24', 'ಮಾನವುಳ್ಳ ಅಂಗಗಳಿಗೆ ಏನೂ ಅವಶ್ಯವಿಲ್ಲ. ದೇಹದಲ್ಲಿ ಭೇದವೇನೂ ಇರದೇ ಅಂಗಗಳು ಒಂದಕ್ಕೊಂದರ ಹಿತವನ್ನು ಚಿಂತಿಸುವ ಹಾಗೆ ದೇವರು ಕೊರತೆಯುಳ್ಳದ್ದಕ್ಕೆ ಹೆಚ್ಚಾದ ಮಾನವನ್ನು ಕೊಟ್ಟು ದೇಹವನ್ನು ಹದವಾಗಿ ಜೋಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28616', '46', '12', '26', 'ಒಂದು ಅಂಗಕ್ಕೆ ನೋವಾದರೆ ಎಲ್ಲಾ ಅಂಗಗಳಿಗೂ ನೋವಾಗುತ್ತದೆ. ಒಂದು ಅಂಗ ಗೌರವಿಸಲ್ಪಟ್ಟರೆ ಎಲ್ಲಾ ಅಂಗಗಳಿಗೂ ಸಂತೋಷವಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28617', '46', '12', '27', '¶ ನೀವು ಕ್ರಿಸ್ತನ ದೇಹವು ಮತ್ತು ಒಬ್ಬೊಬ್ಬರಾಗಿ ಅದಕ್ಕೆ ಅಂಗಗಳಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28618', '46', '12', '28', 'ದೇವರು ತನ್ನ ಸಭೆಯಲ್ಲಿ ಮೊದಲನೆಯದಾಗಿ ಅಪೊಸ್ತಲರನ್ನು, ಎರಡನೆಯದಾಗಿ ಪ್ರವಾದಿಗಳನ್ನು, ಮೂರನೆಯದಾಗಿ ಬೋಧಕರನ್ನು ಇಟ್ಟಿದ್ದಾನೆ. ಆ ಮೇಲೆ ಮಹತ್ಕಾರ್ಯ ಮಾಡುವ ಶಕ್ತಿಯನ್ನು, ನಾನಾ ರೋಗಗಳನ್ನು ವಾಸಿಮಾಡುವ ವರವನ್ನೂ, ಪರಸಹಾಯ ಮಾಡುವ ಗುಣವನ್ನೂ, ಕಾರ್ಯಗಳನ್ನು ನಿರ್ವಹಿಸುವ ಜ್ಞಾನವನ್ನು ಮತ್ತು ವಿವಿಧ ಭಾಷೆಗಳನ್ನಾಡುವ ವರವನ್ನೂ ಅವರವರಿಗೆ ಬೇರೆ ಬೇರೆಯಾಗಿ ಕೊಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28619', '46', '12', '29', 'ಎಲ್ಲರು ಅಪೊಸ್ತಲರೋ? ಎಲ್ಲರು ಪ್ರವಾದಿಗಳೋ? ಎಲ್ಲರೂ ಬೋಧಕರೋ? ಎಲ್ಲರೂ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವವರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28620', '46', '12', '30', 'ರೋಗ ವಾಸಿಮಾಡುವ ವರಗಳು ಎಲ್ಲರಿಗೂ ಉಂಟೋ? ಎಲ್ಲರೂ ಅನ್ಯಭಾಷೆಗಳನ್ನಾಡುವರೋ? ಅನ್ಯಭಾಷೆಗಳ ಅರ್ಥವನ್ನು ಹೇಳುವುದಕ್ಕೆ ಎಲ್ಲರಿಗೂ ಶಕ್ತಿಯುಂಟೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28621', '46', '12', '31', 'ಇವುಗಳಲ್ಲಿ ಶ್ರೇಷ್ಠ ವರಗಳನ್ನು ಆಸಕ್ತಿಯಿಂದ ಅಪೇಕ್ಷಿಸಿರಿ. ಇನ್ನೂ ಸರ್ವೋತ್ತಮವಾದ ಮಾರ್ಗವೊಂದನ್ನು ನಿಮಗೆ ತೋರಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28622', '46', '13', '1', '¶ ನಾನು ಮನುಷ್ಯರ ಭಾಷೆಗಳನ್ನೂ, ದೇವದೂತರ ಭಾಷೆಗಳನ್ನೂ ಮಾತನಾಡುವವನಾದರೂ ಪ್ರೀತಿಯಿಲ್ಲದವನಾಗಿದ್ದರೆ ನಾದಕೊಡುವ ಕಂಚಿನ ಜಾಗಟೆ, ಗಣಗಣಿಸುವ ಘಂಟೆ ಆಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28623', '46', '13', '2', 'ನನಗೆ ಪ್ರವಾದನ ವರವಿದ್ದರೂ, ಎಲ್ಲಾ ರಹಸ್ಯಗಳೂ, ಸಕಲ ವಿಧವಾದ ವಿದ್ಯೆಗಳನ್ನು ತಿಳಿದ್ದರೂ, ಬೆಟ್ಟಗಳನ್ನೂ ತೆಗೆದಿಡುವುಷ್ಟು ನಂಬಿಕೆಯಿದ್ದರೂ, ಪ್ರೀತಿಯಿಲ್ಲದವನಾಗಿದ್ದರೆ ನಾನು ಏನೂ ಅಲ್ಲದವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28624', '46', '13', '3', 'ನನಗಿರುವುದೆಲ್ಲವನ್ನು ಬಡವರಿಗೆ ಅನ್ನದಾನಮಾಡಿದರೂ, ನನ್ನ ದೇಹವನ್ನು ಸುಡುವುದಕ್ಕೆ ಒಪ್ಪಿಸಿದರೂ, ಪ್ರೀತಿಯು ನನಗಿಲ್ಲದಿದ್ದರೆ ನನಗೇನು ಪ್ರಯೋಜನವಿಲ್ಲ. ನಾನು ಬರಿದಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28625', '46', '13', '4', '¶ ಪ್ರೀತಿಯು ಬಹು ತಾಳ್ಮೆಯುಳ್ಳದ್ದು, ದಯೆಯುಳ್ಳದ್ದು. ಪ್ರೀತಿಯು ಹೊಟ್ಟೆಕಿಚ್ಚುಪಡುವುದಿಲ್ಲ, ಹೊಗಳಿಕೊಳ್ಳುವುದಿಲ್ಲ. ಅದು ಗರ್ವಪಡುವುದಿಲ್ಲ, ಅಸಭ್ಯವಾಗಿ ನಡೆಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28626', '46', '13', '5', 'ಸ್ವಪ್ರಯೋಜನವನ್ನು ಚಿಂತಿಸುವುದಿಲ್ಲ. ಬೇಗ ಸಿಟ್ಟುಗೊಳ್ಳುವುದಿಲ್ಲ. ಅಪಕಾರವನ್ನು ಮನಸ್ಸಿನಲ್ಲಿ ಇಟ್ಟುಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28627', '46', '13', '6', 'ಅನ್ಯಾಯದಲ್ಲಿ ಸಂತೋಷಪಡುವುದಿಲ್ಲ ಆದರೆ ಸತ್ಯದಲ್ಲಿ ಸಂತೋಷಪಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28628', '46', '13', '7', 'ಎಲ್ಲವನ್ನು ತಾಳಿಕೊಳ್ಳುತ್ತದೆ. ಎಲ್ಲವನ್ನು ನಂಬುತ್ತದೆ. ಎಲ್ಲವನ್ನು ನಿರೀಕ್ಷಿಸುತ್ತದೆ. ಎಲ್ಲವನ್ನು ಸಹಿಸಿಕೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28629', '46', '13', '8', '¶ ಪ್ರೀತಿಯು ಎಂದಿಗೂ ನಿಂತುಹೋಗುವುದಿಲ್ಲ. ಪ್ರವಾದನೆಗಳಾದರೂ ಇಲ್ಲದಂತಾಗುವವು. ಅನ್ಯಭಾಷೆಗಳೋ ನಿಂತುಹೋಗುವವು. ತಿಳಿವಳಿಕೆಯೋ ಇಲ್ಲದಂತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28630', '46', '13', '9', 'ಅಪೂರ್ಣವಾಗಿ ತಿಳಿದುಕೊಳ್ಳುತ್ತೇವೆ; ಅಪೂರ್ಣವಾಗಿ ಪ್ರವಾದಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28631', '46', '13', '10', 'ಆದರೆ ಸಂಪೂರ್ಣವಾದದ್ದು ಬಂದಾಗ ಅಪೂರ್ಣವಾದದ್ದು ಇಲ್ಲದಂತಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28632', '46', '13', '11', 'ನಾನು ಬಾಲಕನಾಗಿದ್ದಾಗ ಬಾಲಕನ ರೀತಿಯಲ್ಲಿ ಮಾತನಾಡಿದೆನು. ಬಾಲಕನ ಹಾಗೆ ಯೋಚಿಸಿದೆನು. ಬಾಲಕನಂತೆ ವಿವೇಚಿಸಿದೆನು. ಪ್ರಾಯಸ್ಥನಾದ ಮೇಲೆ ಬಾಲ್ಯದವುಗಳನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28633', '46', '13', '12', 'ಈಗ ಕನ್ನಡಿಯಲ್ಲಿ ಕಾಣಿಸುವಂತೆ ದೇವರ ಮುಖವು ನಮಗೆ ಮೊಬ್ಬಾಗಿ ಕಾಣಿಸುತ್ತದೆ, ಆದರೆ ಆಗ ನೇರವಾಗಿ ಮುಖಾಮುಖಿಯಾಗಿ ಆತನನ್ನು ನೋಡುವೆವು. ಈಗ ಅಪೂರ್ಣವಾಗಿ ನನಗೆ ತಿಳಿದಿದೆ. ಆದರೆ ಆಗ ದೇವರು ನನ್ನನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ತಿಳಿದುಕೊಂಡಂತೆ ನಾನು ಸಂಪೂರ್ಣವಾಗಿ ತಿಳಿದುಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28634', '46', '13', '13', 'ಹೀಗಿರುವುದರಿಂದ, ನಂಬಿಕೆ, ನಿರೀಕ್ಷೆ, ಪ್ರೀತಿ ಈ ಮೂರೇ ನಿಲ್ಲುತ್ತದೆ. ಇವುಗಳಲ್ಲಿ ದೊಡ್ಡದು ಪ್ರೀತಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28635', '46', '14', '1', '¶ ಪ್ರತಿನಿತ್ಯ ಪ್ರೀತಿಯಿಂದ ಜೀವಿಸಲು ಆಶಿಸಿರಿ ಮತ್ತು ಪವಿತ್ರಾತ್ಮನಿಂದುಂಟಾಗುವ ವರಗಳನ್ನು, ಅದರೊಳಗೂ ವಿಶೇಷವಾಗಿ ಪ್ರವಾದನಾ ವರವನ್ನೇ ಆಸಕ್ತಿಯಿಂದ ಅಪೇಕ್ಷಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28636', '46', '14', '2', 'ಅನ್ಯಭಾಷೆಗಳನ್ನಾಡುವವನು ದೇವರ ಸಂಗಡ ಮಾತನಾಡುತ್ತಾನೆಯೇ ಹೊರತು ಮನುಷ್ಯರ ಸಂಗಡ ಅಲ್ಲ. ಅವನು ಆತ್ಮ ಪ್ರೇರಿತನಾಗಿ ಗುಪ್ತ ವಿಷಯಗಳನ್ನಾಡುತ್ತಾನೆ. ಅವನು ಮಾತನಾಡುವ ಮಾತುಗಳನ್ನು ಯಾರೂ ಅರ್ಥಮಾಡಿಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28637', '46', '14', '3', 'ಆದರೆ ಪ್ರವಾದಿಸುವವನಾದರೋ, ಅವನ ಮಾತುಗಳಿಂದ ಭಕ್ತಿವೃದ್ಧಿಯನ್ನೂ, ಪ್ರೋತ್ಸಾಹವನ್ನೂ ಸಂತೈಸುವಿಕೆಯನ್ನೂ ಉಂಟುಮಾಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28638', '46', '14', '4', 'ಅನ್ಯಭಾಷೆಗಳನ್ನಾಡುವವನು ತನಗೆ ತಾನೇ ಆತ್ಮೀಕ ವೃದ್ಧಿಯನ್ನುಂಟುಮಾಡಿಕೊಳ್ಳುತ್ತಾನೆ, ಆದರೆ ಪ್ರವಾದಿಸುವವನು ಸಭೆಗೆ ಭಕ್ತಿವೃದ್ಧಿಯನ್ನುಂಟು ಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28639', '46', '14', '5', 'ನೀವೆಲ್ಲರೂ ಅನ್ಯಭಾಷೆಗಳನ್ನಾಡಬೇಕೆಂದು ನಾನು ಅಪೇಕ್ಷಿಸಿದರೂ, ಅದಕ್ಕಿಂತಲೂ ನೀವು ಪ್ರವಾದಿಸಬೇಕೆಂಬುದೆ ನನ್ನಿಷ್ಟವಾಗಿದೆ. ಅನ್ಯಭಾಷೆಗಳನ್ನಾಡುವವನು ಸಭೆಯು ಅಭಿವೃದ್ಧಿಯಾಗುವುದಕ್ಕಾಗಿ ಆ ಅನ್ಯಭಾಷೆಯ ಅರ್ಥವನ್ನು ವಿವೇಚಿಸಿ ಹೇಳದೆ ಹೋದರೆ ಅವನಿಗಿಂತ ಪ್ರವಾದಿಸುವವನು ಶ್ರೇಷ್ಠನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28640', '46', '14', '6', 'ಆದರೆ ಸಹೋದರರೇ, ನಾನು ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದು ದೇವರು ತಿಳಿಸಿದ್ದನ್ನು ಪ್ರಕಟಿಸದೆ, ಜ್ಞಾನವಾಕ್ಯಗಳನ್ನಾಡದೆ, ಪ್ರವಾದನೆಯನ್ನು ಹೇಳದೆ, ಉಪದೇಶಮಾಡದೆ, ಅನ್ಯಭಾಷೆಗಳನ್ನು ಮಾತ್ರ ಮಾತನಾಡುವವನಾಗಿದ್ದರೆ ನನ್ನಿಂದ ನಿಮಗೇನು ಪ್ರಯೋಜನವಾದೀತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28641', '46', '14', '7', 'ಕೊಳಲು, ವೀಣೆ ಮೊದಲಾದ ನಿರ್ಜೀವವಾದ್ಯಗಳು ನಾದಗಳಲ್ಲಿ ಯಾವ ವ್ಯತ್ಯಾಸವನ್ನೂ ತೋರಿಸದಿದ್ದರೆ; ನುಡಿಸಿದ ವಾದ್ಯ ಇಂಥದ್ದೇ ಎಂದು ಹೇಗೆ ತಿಳಿಯುವುದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28642', '46', '14', '8', 'ತುತ್ತೂರಿಯು ಅಸ್ಪಷ್ಟ ಶಬ್ದವನ್ನು ಮೊಳಗಿಸಿದರೆ ಯಾರು ಯುದ್ಧಕ್ಕೆ ಸಿದ್ಧಮಾಡಿಕೊಳ್ಳುವರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28643', '46', '14', '9', 'ಹಾಗೆಯೇ ನೀವೂ ಸಹ ಸ್ಪಷ್ಟವಾದ ಭಾಷೆಯನ್ನು ನಿಮ್ಮ ಬಾಯಿಂದ ಮಾತನಾಡದೆ ಹೋದರೆ, ನಿಮ್ಮ ಮಾತಿನ ಅರ್ಥವನ್ನು ಹೇಗೆ ತಿಳಿದುಕೊಳ್ಳಲು ಸಾಧ್ಯ? ನೀವು ಗಾಳಿಯ ಸಂಗಡ ಮಾತನಾಡಿದ ಹಾಗಿರುವುದಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28644', '46', '14', '10', 'ಲೋಕದಲ್ಲಿ ಅನೇಕ ಭಾಷೆಗಳಿವೆ, ಅವುಗಳಲ್ಲಿ ಒಂದಾದರೂ ಅರ್ಥರಹಿತವಾದವುಗಳಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28645', '46', '14', '11', 'ಭಾಷೆಯ ಅರ್ಥವು ನನಗೆ ತಿಳಿಯದಿದ್ದರೆ ಮಾತನಾಡುವವನಿಗೆ ನಾನು ಪರದೇಶದವನಂತಿರುವೆನು; ಮಾತನಾಡುವವನು ನನಗೆ ಪರದೇಶಿಯವನಂತಿರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28646', '46', '14', '12', 'ಹಾಗೆಯೇ ನೀವು ಆತ್ಮೀಕವಾದ ವರಗಳಿಗಾಗಿ ಅತ್ಯಾಸಕ್ತಿಯುಳ್ಳವರಾಗಿರುವುದರಿಂದ ಸಭೆಗೆ ಹೆಚ್ಚಿನ ಅಭಿವೃದ್ಧಿ ಉಂಟಾಗುವ ಹಾಗೆ ತವಕಪಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28647', '46', '14', '13', 'ಆದ್ದರಿಂದ ಅನ್ಯಭಾಷೆಯನ್ನಾಡುವವನು ತನಗೆ ಅದರ ಅರ್ಥವನ್ನು ವಿವೇಚಿಸಿ ಹೇಳುವ ವರಕ್ಕಾಗಿ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28648', '46', '14', '14', 'ಯಾಕೆಂದರೆ ನಾನು ಅನ್ಯಭಾಷೆಯಲ್ಲಿ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿದರೆ ನನ್ನಾತ್ಮವು ಪ್ರಾರ್ಥಿಸುತ್ತಿರುತ್ತದೆ. ಆದರೆ ನನ್ನ ಬುದ್ಧಿಯು ನಿಷ್ಫಲವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28649', '46', '14', '15', 'ಆದ್ದರಿಂದ ನಾನಾದರೋ ಆತ್ಮನಿಂದಲೂ ಪ್ರಾರ್ಥಿಸುವೆನು, ಬುದ್ಧಿಯಿಂದಲೂ ಪ್ರಾರ್ಥಿಸುವೆನು; ಆತ್ಮನಿಂದ ಹಾಡುವೆನು, ಬುದ್ಧಿಯಿಂದಲೂ ಹಾಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28650', '46', '14', '16', 'ನೀನು ಆತ್ಮನಿಂದ ಮಾತ್ರ ದೇವರ ಸ್ತೋತ್ರ ಮಾಡಿದರೆ ನೀನು ಹೇಳಿದ್ದು ತಿಳಿಯದೆ ಇರುವ ಇನ್ನೊಬ್ಬನು ನೀನು ಮಾಡುವ ಕೃತಜ್ಞತಾಸ್ತುತಿಗೆ ಅವನು “ಆಮೆನ್” ಎಂದು ಹೇಗೆ ಹೇಳಬಲ್ಲನು? ನೀನು ಮಾತನಾಡಿದು ಅವನಿಗೆ ತಿಳಿಯುವುದಿಲ್ಲವಲ್ಲಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28651', '46', '14', '17', 'ನೀನು ಎಷ್ಟು ಚೆನ್ನಾಗಿ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡಿದರೂ, ಆದರಿಂದ ಬೇರೊಬ್ಬನು ಭಕ್ತಿವೃದ್ಧಿಹೊಂದುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28652', '46', '14', '18', 'ನಾನು ನಿಮ್ಮೆಲ್ಲರಿಗಿಂತಲೂ ಹೆಚ್ಚಾಗಿ ಅನ್ಯಭಾಷೆಗಳನ್ನಾಡುತ್ತೇನೆಂದು ದೇವರನ್ನು ಕೊಂಡಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28653', '46', '14', '19', 'ಆದರೂ ಸಭೆಯಲ್ಲಿ ಅನ್ಯಭಾಷೆಯಿಂದ ಹತ್ತು ಸಾವಿರ ಮಾತುಗಳನ್ನಾಡುವುದಕ್ಕಿಂತ, ನನ್ನ ಬುದ್ಧಿಯಿಂದ ಐದೇ ಮಾತುಗಳನ್ನಾಡಿ ಇತರರಿಗೆ ಉಪದೇಶಮಾಡುವುದು ನನಗೆ ಉತ್ತಮವೆನಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28654', '46', '14', '20', 'ಸಹೋದರರೇ, ಬಾಲಕರಂತೆ ಆಲೋಚಿಸಬೇಡಿರಿ; ಕೆಟ್ಟತನದ ವಿಷಯದಲ್ಲಿ ಶಿಶುಗಳಂತಿರಿ; ಬುದ್ಧಿಯ ವಿಷಯದಲ್ಲಿ ಪ್ರಾಯಸ್ಥರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28655', '46', '14', '21', '¶ “ಅನ್ಯಭಾಷೆಯವರ ಮೂಲಕವಾಗಿಯೂ ಅನ್ಯದೇಶಸ್ಥರ ಬಾಯಿಂದಲೂ ನಾನು ಈ ಜನರ ಸಂಗಡ ಮಾತನಾಡುವೆನು; ಆದರೂ ಅವರು ನನ್ನ ಮಾತಿಗೆ ಕಿವಿಗೊಡುವುದಿಲ್ಲವೆಂದು ಕರ್ತನು ಹೇಳುತ್ತಾನೆಂಬುದಾಗಿ” ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28656', '46', '14', '22', 'ಆದ್ದರಿಂದ ಅನ್ಯಭಾಷೆಗಳನ್ನಾಡುವುದು ಯೇಸುವನ್ನು ನಂಬದವರಿಗೆ ಸೂಚನೆಯಾಗಿದೆಯೇ ಹೊರತು ಯೇಸುವನ್ನು ನಂಬುವವರಿಗೆ ಸೂಚನೆಯಲ್ಲವೆಂದು ನಾವು ತಿಳಿದುಕೊಳ್ಳಬೇಕು. ಆದರೆ ಪ್ರವಾದನೆಯು ಯೇಸುವನ್ನು ನಂಬದವರಿಗಾಗಿಯಲ್ಲ ನಂಬುವವರಿಗಾಗಿಯೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28657', '46', '14', '23', 'ಹೀಗಿರುವಲ್ಲಿ ಸಭೆಯೆಲ್ಲಾ ಒಂದೇ ಸ್ಥಳದಲ್ಲಿ ಸೇರಿಬಂದಾಗ ಎಲ್ಲರೂ ಅನ್ಯಭಾಷೆಗಳನ್ನಾಡಿದರೆ ಈ ಭಾಷೆಯನ್ನು ತಿಳಿಯದ ಬೇರೆಯವರು ಅಥವಾ ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಿಲ್ಲದವರು ಒಳಗೆ ಬಂದು ನೋಡಿ, ನಿಮಗೆ ಹುಚ್ಚು ಹಿಡಿದಿದೆ ಎಂದು ಹೇಳುವುದಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28658', '46', '14', '24', 'ಆದರೆ ನೀವೆಲ್ಲರು ಪ್ರವಾದಿಸುತ್ತಿರಲು ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಿಲ್ಲದವನಾಗಲಿ, ಅಪರಿಚಿತನಾಗಲಿ ಒಳಗೆ ಬಂದರೆ ಅವನು ಎಲ್ಲರ ಮಾತನ್ನು ಕೇಳಿ ತಾನು ಪಾಪಿಯೆಂಬ ಅರುಹನ್ನು ಹೊಂದುವನು, ಎಲ್ಲರ ಮಾತಿನಿಂದ ಪರಿಶೋಧಿತನಾಗುವನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28659', '46', '14', '25', 'ಅವನ ಹೃದಯದ ರಹಸ್ಯಗಳು ಬಯಲಾಗುವವು; ಅವನು ಅಡ್ಡಬಿದ್ದು ದೇವರನ್ನು ಆರಾಧಿಸಿ, ದೇವರು ನಿಜವಾಗಿ ನಿಮ್ಮಲ್ಲಿದ್ದಾನೆಂಬುದನ್ನು ಘೋಷಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28660', '46', '14', '26', '¶ ಹಾಗಾದರೇನು, ಸಹೋದರರೇ? ನೀವು ಸಭೆಯಲ್ಲಿ ಸೇರಿಬರುವಾಗ ಒಬ್ಬನು ಹಾಡುವುದೂ, ಒಬ್ಬನು ಉಪದೇಶಮಾಡುವುದೂ, ಒಬ್ಬನು ತನಗೆ ಪ್ರಕಟವಾದದ್ದನ್ನು ತಿಳಿಸುವುದೂ, ಇನ್ನೂ ಒಬ್ಬನು ಅನ್ಯಭಾಷೆಯನ್ನಾಡುವುದೂ, ಒಬ್ಬನು ಅದರ ಅರ್ಥವನ್ನು ಹೇಳುವುದುಂಟು. ನೀವು ಏನು ಮಾಡಿದರೂ ಸಭೆಯ ಭಕ್ತಿವೃದ್ಧಿಗಾಗಿಯೇ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28661', '46', '14', '27', 'ಅನ್ಯಭಾಷೆಗಳನ್ನಾಡುವುದಾದರೆ ಇಬ್ಬರು ಅಥವಾ ಅವಶ್ಯವಿದ್ದರೆ ಮೂವರಿಗಿಂತ ಹೆಚ್ಚಿಲ್ಲದೆ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಮಾತನಾಡಬೇಕು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('28662', '46', '14', '28', 'ಮತ್ತು ಒಬ್ಬನು ಅದರ ಅರ್ಥವನ್ನು ಹೇಳಬೇಕು. ಅರ್ಥವನ್ನು ಹೇಳುವವನಿಲ್ಲದಿದ್ದರೆ ಅನ್ಯಭಾಷೆಗಳನ್ನಾಡುವವನು ಸಭೆಯಲ್ಲಿ ಸುಮ್ಮನಿರಲಿ; ತನ್ನೊಂದಿಗೂ ಮತ್ತು ದೇವರೊಂದಿಗೂ ಮಾತನಾಡಿಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28663', '46', '14', '29', 'ಇಬ್ಬರು ಮೂವರು ಪ್ರವಾದಿಗಳು ಮಾತನಾಡಲಿ, ಮಿಕ್ಕಾದವರು ವಿವೇಚನೆಯಿಂದ ಕೇಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28664', '46', '14', '30', 'ಕುಳಿತಿರುವ ಮತ್ತೊಬ್ಬನಿಗೆ ಪ್ರಕಟನೆ ಉಂಟಾದರೆ ಮೊದಲಿನವನು ಸುಮ್ಮನಾಗಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28665', '46', '14', '31', 'ನೀವೆಲ್ಲರೂ ಒಬ್ಬೊಬ್ಬರಾಗಿ ಪ್ರವಾದಿಸಿದರೆ ಎಲ್ಲರೂ ಕಲಿತುಕೊಳ್ಳುವರು, ಎಲ್ಲರೂ ಪ್ರೋತ್ಸಾಹ ಹೊಂದುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28666', '46', '14', '32', 'ಪ್ರವಾದಿಗಳ ಆತ್ಮಗಳು ಪ್ರವಾದಿಗಳ ಸ್ವಾಧೀನದಲ್ಲಿರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28667', '46', '14', '33', 'ದೇವರು ಸಮಾಧಾನಕ್ಕೆ ಕಾರಣನೇ ಹೊರತು ಗಲಿಬಿಲಿಗೆ ಕಾರಣನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28668', '46', '14', '34', '¶ ದೇವಜನರ ಎಲ್ಲಾ ಸಭೆಗಳಲ್ಲಿರುವ ಪ್ರಕಾರ ಸ್ತ್ರೀಯರು ಸಭೆಯ ಕೂಟಗಳಲ್ಲಿ ಮೌನವಾಗಿರಬೇಕು; ಮಾತನಾಡಲು ಅವರಿಗೆ ಅವಕಾಶವಿಲ್ಲ; ಅವರು ಅಧೀನರಾಗಿರಬೇಕು; ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿಯೂ ಹೀಗೆ ಹೇಳಿದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28669', '46', '14', '35', 'ಅವರು ಏನಾದರೂ ತಿಳಿದು ಕೊಳ್ಳುವುದಕ್ಕೆ ಅಪೇಕ್ಷಿಸಿದರೆ ಮನೆಯಲ್ಲಿ ತಮ್ಮ ಗಂಡಂದಿರನ್ನು ಕೇಳಿಕೊಳ್ಳಲಿ. ಸ್ತ್ರೀಯರು ಸಭೆಯಲ್ಲಿ ಮಾತನಾಡುವುದು ಅಪಮಾನಕರವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28670', '46', '14', '36', 'ದೇವರ ವಾಕ್ಯವು ನಿಮ್ಮಿಂದಲೇ ಹೊರಟಿತೋ? ನಿಮಗೆ ಮಾತ್ರವೇ ಬಂದಿತೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28671', '46', '14', '37', 'ಯಾವನಾದರೂ ತನ್ನನ್ನು ಪ್ರವಾದಿಯೆಂದಾಗಲಿ ಆತ್ಮೀಕನೆಂದಾಗಲಿ ಭಾವಿಸಿಕೊಂಡರೆ ನಾನು ನಿಮಗೆ ಬರೆದಿರುವುದೆಲ್ಲಾ ಕರ್ತನ ಆಜ್ಞೆ ಎಂದು ಚೆನ್ನಾಗಿ ತಿಳಿದುಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28672', '46', '14', '38', 'ಯಾವನಾದರೂ ತನಗೆ ಇದು ಗೊತ್ತಿಲ್ಲವೆಂದರೆ ಅವನು ಗುರುತಿಲ್ಲದವನಂತೆ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28673', '46', '14', '39', 'ಆದಕಾರಣ ನನ್ನ ಸಹೋದರರೇ, ಪ್ರವಾದನಾವರವನ್ನು ಆಸಕ್ತಿಯಿಂದ ಅಪೇಕ್ಷಿಸಿರಿ, ಮತ್ತು ಅನ್ಯಭಾಷೆಗಳನ್ನಾಡುವವರಿಗೆ ಅಡ್ಡಿಮಾಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28674', '46', '14', '40', 'ಆದರೆ ಎಲ್ಲವೂ ಯೋಗ್ಯವಾಗಿಯೂ ಹಾಗೂ ಕ್ರಮದಿಂದಲೂ ನಡೆಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28675', '46', '15', '1', '¶ ಸಹೋದರರೇ, ನಾನು ನಿಮಗೆ ತಿಳಿಸಿದ ಸುವಾರ್ತೆಯನ್ನು ನಿಮ್ಮ ನೆನಪಿಗೆ ತರುತ್ತೇನೆ; ನೀವು ಅದನ್ನು ಸ್ವೀಕರಿಸಿ, ಅದರಲ್ಲಿ ನಿಂತಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28676', '46', '15', '2', 'ನಾನು ನಿಮಗೆ ಸಾರಿದ ಸುವಾರ್ತೆಯನ್ನು ನೀವು ದೃಢವಾಗಿ ಹಿಡಿದುಕೊಂಡರೆ ನಿಮಗೆ ರಕ್ಷಣೆಯಾಗುತ್ತದೆ. ಇಲ್ಲದಿದ್ದರೆ ನಿಮ್ಮ ನಂಬಿಕೆಯು ನಿರರ್ಥಕವಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28677', '46', '15', '3', 'ನಾನು ಸಹ ಕಲಿತುಕೊಂಡ ಮೊದಲನೆಯ ಸಂಗತಿಗಳೊಳಗೆ ಪ್ರಮುಖವಾದ ಸಂಗತಿಯನ್ನೇ ನಿಮಗೆ ತಿಳಿಸಿದ್ದೇನೆ ಅದೇನೆಂದರೆ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ತಿಳಿಸಿರುವ ಪ್ರಕಾರ ಕ್ರಿಸ್ತನು ನಮ್ಮ ಪಾಪಗಳ ನಿವಾರಣೆಗಾಗಿ ಸತ್ತನು; ಹೂಣಲ್ಪಟ್ಟನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('28678', '46', '15', '4', 'ಶಾಸ್ತ್ರದ ಪ್ರಕಾರವೇ ಮೂರನೆಯ ದಿನದಲ್ಲಿ ಎಬ್ಬಿಸಲ್ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28679', '46', '15', '5', 'ಅನಂತರ ಕೇಫನಿಗೂ ತರುವಾಯ ಆತನು ಹನ್ನೆರಡು ಜನ ಅಪೊಸ್ತಲರಿಗೂ ಕಾಣಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28680', '46', '15', '6', 'ತರುವಾಯ ಒಂದೇ ಸಮಯದಲ್ಲಿ ಐನೂರಕ್ಕಿಂತ ಹೆಚ್ಚು ಸಹೋದರರಿಗೆ ಕಾಣಿಸಿಕೊಂಡನು. ಇವರಲ್ಲಿ ಹೆಚ್ಚು ಜನರು ಇಂದಿನವರೆಗೂ ಜೀವಿಸುತ್ತಿದ್ದಾರೆ, ಆದರೆ ಕೆಲವರು ನಿದ್ರೆ ಹೋಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28681', '46', '15', '7', 'ತರುವಾಯ ಆತನು ಯಾಕೋಬನಿಗೂ ಅನಂತರ ಎಲ್ಲಾ ಅಪೊಸ್ತಲರಿಗೂ ಕಾಣಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28682', '46', '15', '8', 'ಕಟ್ಟಕಡೆಗೆ, ದಿನತುಂಬದೆ ಹುಟ್ಟಿದವನಂತಿರುವ ನನಗೂ ಕಾಣಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28683', '46', '15', '9', 'ನಾನಂತೂ ಅಪೊಸ್ತಲರಲ್ಲಿ ಕನಿಷ್ಠನು; ನಾನು ದೇವರ ಸಭೆಯನ್ನು ಹಿಂಸೆಪಡಿಸಿದ್ದರಿಂದ ಅಪೊಸ್ತಲೆನಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಯೋಗ್ಯನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28684', '46', '15', '10', 'ಆದರೆ ನಾನು ಈಗ ಎಂಥವನಾಗಿದ್ದೇನೊ ಅದು ದೇವರ ಕೃಪೆಯಿಂದಲೇ ಮತ್ತು ಆತನ ಕೃಪೆಯು ನನ್ನಲ್ಲಿ ನಿಷ್ಫಲವಾಗಲಿಲ್ಲ. ನಾನು ಅವರೆಲ್ಲರಿಗಿಂತಲೂ ಹೆಚ್ಚಾಗಿ ಪ್ರಯಾಸಪಟ್ಟೆನು. ಆದರೆ ಪ್ರಯಾಸಪಟ್ಟವನು ನಾನಲ್ಲ, ನನ್ನೊಂದಿಗಿರುವ ದೇವರ ಕೃಪೆಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28685', '46', '15', '11', 'ಆದ್ದರಿಂದ ನಾನಾದರೇನು ಅಥವಾ ಅವರಾದರೇನು, ಈ ರೀತಿಯಾಗಿ ನಾವೆಲ್ಲರೂ ಸುರ್ವಾತೆಯನ್ನು ಸಾರಿದ್ದೇವೆ; ಅದನ್ನು ನೀವು ನಂಬಿದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28686', '46', '15', '12', '¶ ಕ್ರಿಸ್ತನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಲ್ಪಟ್ಟನೆಂದು ಸಾರುತ್ತಿರುವಲ್ಲಿ, ನಿಮ್ಮೊಳಗೆ ಕೆಲವರು ಸತ್ತವರಿಗೆ ಪುನರುತ್ಥಾನವೇ ಇಲ್ಲವೆಂದು ಹೇಳುವುದಾದರೂ ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28687', '46', '15', '13', 'ಸತ್ತವರಿಗೆ ಪುನರುತ್ಥಾನವಿಲ್ಲವೆಂಬುದು ನಿಜವಾಗಿದ್ದರೆ ಕ್ರಿಸ್ತನು ಸಹ ಎದ್ದುಬರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28688', '46', '15', '14', 'ಕ್ರಿಸ್ತನೂ ಎದ್ದುಬರಲಿಲ್ಲವಾದರೆ ನಮ್ಮ ಬೋಧನೆಯು ವ್ಯರ್ಥ ಮತ್ತು ನಿಮ್ಮ ನಂಬಿಕೆಯು ಸಹ ವ್ಯರ್ಥವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28689', '46', '15', '15', 'ಇದಲ್ಲದೆ ಸತ್ತವರು ಎದ್ದುಬರುವುದಿಲ್ಲವೆಂಬುದು ನಿಜವಾಗಿದ್ದ ಪಕ್ಷದಲ್ಲಿ ದೇವರು ಕ್ರಿಸ್ತನನ್ನು ಎಬ್ಬಿಸಲೇ ಇಲ್ಲ; ಎಬ್ಬಿಸಿದನೆಂದು ಸಾಕ್ಷಿಕೊಟ್ಟ ನಾವು ದೇವರ ವಿಷಯವಾಗಿ ಸುಳ್ಳುಸಾಕ್ಷಿ ಹೇಳಿದವರಾಗಿ ಕಂಡುಬಂದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28690', '46', '15', '16', 'ಸತ್ತವರು ಎದ್ದು ಬರುವುದಿಲ್ಲವಾದರೆ ಕ್ರಿಸ್ತನೂ ಎದ್ದು ಬರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28691', '46', '15', '17', 'ಕ್ರಿಸ್ತನು ಎದ್ದುಬರಲಿಲ್ಲವಾದರೆ ನಿಮ್ಮ ನಂಬಿಕೆಯು ನಿರರ್ಥಕವಾಗಿದೆ, ಹಾಗೂ ನೀವು ಇನ್ನೂ ನಿಮ್ಮ ಪಾಪಗಳಲ್ಲಿಯೇ ಇದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28692', '46', '15', '18', 'ಇದು ಮಾತ್ರವಲ್ಲದೆ ಕ್ರಿಸ್ತನಲ್ಲಿ ನಿದ್ರೆಹೋದವರು ನಾಶವಾದರು ಎಂದರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28693', '46', '15', '19', 'ಕ್ರಿಸ್ತನಲ್ಲಿ ನಮಗಿರುವ ನಿರೀಕ್ಷೆಯು ಕೇವಲ ಈ ಬದುಕಿಗೆ ಮಾತ್ರ ಸೀಮಿತವಾಗಿದ್ದರೆ ನಾವು ಎಲ್ಲಾ ಮನುಷ್ಯರಿಗಿಂತಲೂ ಹೀನರಾಗುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28694', '46', '15', '20', '¶ ಆದರೆ ಕ್ರಿಸ್ತನು ಸತ್ತವರೊಳಗಿಂದ ಎದ್ದು ಬಂದನು. ಸತ್ತುಹೋದವರಲ್ಲಿ ಪ್ರಥಮಫಲವಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28695', '46', '15', '21', 'ಮನುಷ್ಯನ ಮೂಲಕ ಮರಣ ಉಂಟಾದ ಕಾರಣ, ಮನುಷ್ಯನ ಮೂಲಕವೇ ಸತ್ತವರಿಗೆ ಪುನರುತ್ಥಾನವುಂಟಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28696', '46', '15', '22', 'ಆದಾಮನಿಂದ ಹೇಗೆ ಎಲ್ಲರೂ ಸಾಯುವವರಾದರೋ ಅದೇ ಪ್ರಕಾರ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದ ಎಲ್ಲರೂ ಬದುಕುವವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28697', '46', '15', '23', 'ಆದರೆ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ಕ್ರಮದಲ್ಲಿ ಎದ್ದುಬರುವನು. ಕ್ರಿಸ್ತನು ಪ್ರಥಮಫಲವಾದನು; ತರುವಾಯ ಕ್ರಿಸ್ತನಿಗೆ ಸೇರಿದವರು ಆತನ ಬರೋಣದಲ್ಲಿ ಜೀವವುಳ್ಳವರಾಗಿ ಎದ್ದು ಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28698', '46', '15', '24', 'ಅನಂತರ ಆತನು ಎಲ್ಲಾ ದೊರೆತನವನ್ನೂ, ಎಲ್ಲಾ ಅಧಿಕಾರವನ್ನೂ ಮತ್ತು ಬಲವನ್ನೂ ನಿರ್ಮೂಲಗೊಳಿಸಿ ತಂದೆ ದೇವರಿಗೆ ರಾಜ್ಯವನ್ನು ಒಪ್ಪಿಸಿಕೊಡುವಾಗ ಸಮಾಪ್ತಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28699', '46', '15', '25', 'ಯಾಕೆಂದರೆ ತಾನು ಎಲ್ಲಾ ವಿರೋಧಿಗಳನ್ನು ತನ್ನ ಪಾದಗಳ ಕೆಳಗೆ ಹಾಕಿಕೊಳ್ಳುವ ತನಕ ರಾಜ್ಯವನ್ನಾಳುವುದು ಅವಶ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28700', '46', '15', '26', 'ನಿರ್ಮೂಲವಾಗುವ ಕಡೆ ಶತ್ರುವು ಮರಣವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28701', '46', '15', '27', '“ದೇವರು ಸಮಸ್ತವನ್ನೂ ಆತನ ಪಾದಗಳ ಕೆಳಗೆ ಹಾಕಿ ಆತನಿಗೆ ಅಧೀನಮಾಡಿದ್ದಾನೆ.” ಆದರೆ “ಸಮಸ್ತವೂ ಆತನಿಗೆ ಅಧೀನಮಾಡಲ್ಪಟ್ಟಿದೆ” ಎಂದು ಹೇಳುವಾಗ ಸಮಸ್ತವನ್ನು ಅಧೀನಮಾಡಿಕೊಟ್ಟಾತನು ಅದರಲ್ಲಿ ಸೇರಲಿಲ್ಲವೆಂಬುದು ಸ್ಪಷ್ಟವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28702', '46', '15', '28', 'ಸಮಸ್ತವೂ ಆತನಿಗೆ ಅಧೀನವಾದ ಮೇಲೆ ಮಗನು ಸಮಸ್ತವನ್ನೂ ತನಗೆ ಅಧೀನಮಾಡಿ ಕೊಟ್ಟಾತನಿಗೆ ತಾನೇ ಅಧೀನನಾಗುವನು; ಹೀಗೆ ದೇವರು ಸಮಸ್ತರಲ್ಲಿಯೂ ಸಮಸ್ತವೂ ಆಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28703', '46', '15', '29', '¶ ಸತ್ತವರಿಗೆ ಪುನರುತ್ಥಾನವಿಲ್ಲವಾದರೆ ಸತ್ತವರಿಗೋಸ್ಕರ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳುವವರು ಏನು ಮಾಡುವರು? ಸತ್ತವರು ಎದ್ದು ಬರುವುದೇ ಇಲ್ಲ ಎನ್ನುವುದು ನಿಜವಾಗಿದ್ದರೆ ಯಾಕೆ ಅವರಿಗೋಸ್ಕರ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28704', '46', '15', '30', 'ನಾವು ಸಹ ಯಾಕೆ ಪ್ರತಿ ಗಳಿಗೆಯಲ್ಲಿಯೂ ಭಯದಲ್ಲಿದ್ದೇವೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28705', '46', '15', '31', 'ಪ್ರಿಯರೇ, ನಮ್ಮ ಕರ್ತನಾದ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ನಿಮ್ಮನ್ನು ಕುರಿತಾಗಿ ನನಗಿರುವ ಹೆಮ್ಮೆಯ ನಿಮಿತ್ತ ನಾನು ದಿನಾಲು ಸಾಯುತ್ತಲಿದ್ದೇನೆ ಎಂದು ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28706', '46', '15', '32', 'ನಾನು ಎಫೆಸದಲ್ಲಿ ಮೃಗ ಯುದ್ಧ ಮಾಡಿದ್ದು ಕೇವಲ ಮಾನುಷಾಭಿಪ್ರಾಯದಿಂದಾದರೆ ನನಗೇನು ಪ್ರಯೋಜನ? ಸತ್ತವರು ಎದ್ದು ಬರುವುದಿಲ್ಲವಾದರೆ, ನಾವು ತಿನ್ನೋಣ, ಕುಡಿಯೋಣ, ನಾಳೆ ಸಾಯುತ್ತೇವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28707', '46', '15', '33', 'ಮೋಸಹೋಗಬೇಡಿರಿ; “ಕೆಟ್ಟ ಸಹವಾಸವು ಸದಾಚಾರವನ್ನು ಕೆಡಿಸುತ್ತವೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28708', '46', '15', '34', 'ಗಂಭೀರವಾಗಿ ಯೋಚಿಸಿರಿ! ನೀತಿವಂತರಾಗಿ ಎಚ್ಚರದಿಂದಿರಿ. ಪಾಪಮಾಡಬೇಡಿರಿ. ಕೆಲವರಿಗೆ ದೇವರ ಕುರಿತಾಗಿ ಜ್ಞಾನವೇ ಇಲ್ಲ; ನಿಮಗೆ ನಾಚಿಕೆ ಆಗಲೆಂದೇ ಇದನ್ನು ಹೇಳುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28709', '46', '15', '35', '¶ “ಸತ್ತವರನ್ನು ಮರಳಿ ಜೀವಂತರಾಗಿಸುವುದು ಹೇಗೆ ಸಾಧ್ಯ? ಎಂಥ ದೇಹದಿಂದ ಎದ್ದುಬರುತ್ತಾರೆ?” ಎಂದು ಯಾರಾದರೂ ಪ್ರಶ್ನಿಸಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28710', '46', '15', '36', 'ಮೂರ್ಖನೇ; ನೀನು ಬಿತ್ತುವ ಬೀಜವು ಸಾಯದಿದ್ದರೆ, ಅದು ಜೀವ ತಾಳುವುದುಂಟೆ? ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28711', '46', '15', '37', 'ನೋಡು; ಒಂದು ವೇಳೆ ಗೋದಿಯಕಾಳನ್ನಾಗಲಿ ಬೇರೆ ಯಾವುದೇ ಬೀಜವನ್ನಾಗಲಿ ಬಿತ್ತುವಾಗ ಬರೀ ಕಾಳನ್ನೇ ಹೊರತು ಮುಂದೆ ಬೆಳೆಯಬೇಕಾದ ಗಿಡವನ್ನು ಬಿತ್ತುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28712', '46', '15', '38', 'ಆದರೆ ದೇವರು ತನ್ನ ಇಷ್ಟದಂತೆ ಅದಕ್ಕೆ ದೇಹವನ್ನು ಕೊಡುತ್ತಾನೆ. ಒಂದೊಂದು ಬೀಜಕ್ಕೂ ಅದಕ್ಕೆ ತಕ್ಕ ದೇಹವನ್ನು ಕೊಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28713', '46', '15', '39', 'ಎಲ್ಲಾ ಶರೀರಗಳು ಒಂದೇ ವಿಧವಾದವುಗಳಲ್ಲ; ಮನುಷ್ಯನ ಶರೀರ ಬೇರೆ, ಪಶುಗಳ ಶರೀರ ಬೇರೆ, ಪಕ್ಷಿಗಳ ಶರೀರ ಬೇರೆ, ಮೀನುಗಳದು ಬೇರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28714', '46', '15', '40', 'ಇದಲ್ಲದೆ ಸ್ವರ್ಗೀಯ ಶರೀರಗಳುಂಟು, ಭೂಲೋಕದ ಶರೀರಗಳುಂಟು, ಆದರೆ ಪರಲೋಕದ ಶರೀರಗಳ ಮಹಿಮೆ ಬೇರೆ, ಭೂಲೋಕದ ಶರೀರಗಳ ಮಹಿಮೆ ಬೇರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28715', '46', '15', '41', 'ಸೂರ್ಯನ ತೇಜಸ್ಸು ಒಂದು ವಿಧವಾದರೆ, ಚಂದ್ರನ ಪ್ರಕಾಶವೇ ಮತ್ತೊಂದು ವಿಧ, ಹಾಗೆಯೇ ನಕ್ಷತ್ರ ನಕ್ಷತ್ರಗಳ ಪ್ರಕಾಶವು ಸಹ ವೈವಿಧ್ಯವಾದುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28716', '46', '15', '42', '¶ ಸತ್ತವರಿಗಾಗುವ ಪುನರುತ್ಥಾನವು ಅದೇ ಪ್ರಕಾರವಾಗಿರುವುದು. ಬಿತ್ತುವಂಥದ್ದು ಅಳಿದುಹೊಗುವಂಥದ್ದು. ಪುನರುತ್ಥಾನವಾಗುವಂಥದ್ದು ಅಮರವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28717', '46', '15', '43', 'ಹೀನಾವಸ್ಥೆಯಲ್ಲಿ ಬಿತ್ತಲ್ಪಡುತ್ತದೆ, ಮಹಿಮೆಯಲ್ಲಿ ಪುನರುತ್ಥಾನಹೊಂದುವುದು; ನಿರ್ಬಲಾವಸ್ಥೆಯಲ್ಲಿ ಬಿತ್ತಲ್ಪಡುತ್ತದೆ, ಬಲಹೊಂದಿ ಪುನರುತ್ಥಾನಹೊಂದುವುದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('28718', '46', '15', '44', 'ಬಿತ್ತಿದ್ದು ಪ್ರಾಕೃತ ದೇಹವಾಗಿ ಬಿತ್ತಲ್ಪಡುತ್ತದೆ, ಪುನರುತ್ಥಾನಹೊಂದುವಂಥದ್ದು ಆತ್ಮೀಕ ದೇಹ. ಪ್ರಾಕೃತದೇಹ ಇರುವುದಾದರೆ ಆತ್ಮೀಕ ದೇಹವೂ ಇರುವುದು ಸತ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28719', '46', '15', '45', '“ಮೊದಲನೆಯ ಮನುಷ್ಯನಾದ ಆದಾಮನು ಜೀವ ಪಡೆದ ವ್ಯಕ್ತಿ” ಎಂಬುದಾಗಿ ಪವಿತ್ರ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದದೆಯಲ್ಲಾ. ಕಡೆ ಆದಾಮನಾದರೋ ಜೀವ ಕೊಡುವ ಆತ್ಮನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28720', '46', '15', '46', 'ಆತ್ಮೀಕವಾದದ್ದು ಮೊದಲು ಬಂದದ್ದಲ್ಲಾ, ಪ್ರಾಕೃತವಾದದ್ದು ಮೊದಲನೆಯದು; ಅನಂತರ ಆತ್ಮೀಕವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28721', '46', '15', '47', 'ಮೊದಲನೆಯ ಮನುಷ್ಯನು ಮಣ್ಣಿನಿಂದ ಮಾಡಲ್ಪಟ್ಟವನು; ಭೂಮಿಗೆ ಸೇರಿದವನು, ಎರಡನೆಯ ಮನುಷ್ಯನು ಪರಲೋಕದಿಂದ ಬಂದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28722', '46', '15', '48', 'ಮಣ್ಣಿನಿಂದ ಹುಟ್ಟಿದವನು ಎಂಥವನೋ ಮಣ್ಣಿಗೆ ಸಂಬಂಧಪಟ್ಟವರೂ ಅಂಥವರೇ ಆಗಿರುತ್ತಾರೆ; ಪರಲೋಕದಿಂದ ಬಂದಾತನು ಎಂಥವನೋ ಪರಲೋಕಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟವರೂ ಅಂಥವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28723', '46', '15', '49', 'ನಾವು ಮಣ್ಣಿನಿಂದ ಹುಟ್ಟಿದವನ ಸಾರೂಪ್ಯವನ್ನು ಧರಿಸಿಕೊಂಡಿರುವ ಪ್ರಕಾರ ಪರಲೋಕದಿಂದ ಬಂದಾತನ ಸಾರೂಪ್ಯವನ್ನೂ ಧರಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28724', '46', '15', '50', '¶ ಸಹೋದರರೇ, ನಾನು ಹೇಳುವುದೇನಂದರೆ, ರಕ್ತ ಮಾಂಸಗಳು ದೇವರ ರಾಜ್ಯವನ್ನು ವಶಪಡಿಸಿಕೊಳ್ಳಲಾರದು; ಅಂತೆಯೇ, ಅಳಿದುಹೋಗುವಂಥದ್ದು ಅಮರತ್ವಕ್ಕೆ ಬಾಧ್ಯವಾಗಲು ಸಾಧ್ಯವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28725', '46', '15', '51', 'ನೋಡಿರಿ! ಇದುವರೆಗೆ ಗುಪ್ತವಾಗಿದ್ದ ಸಂಗತಿಯನ್ನು ನಾನು ನಿಮಗೆ ತಿಳಿಸುತ್ತೇನೆ, ನಾವೆಲ್ಲರೂ ಸಾಯುವುದಿಲ್ಲ, ಮಾರ್ಪಡುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28726', '46', '15', '52', 'ಕಡೆ ತುತ್ತೂರಿಯ ಧ್ವನಿಯು ಮೊಳಗುವಲ್ಲಿ, ಕ್ಷಣಮಾತ್ರದಲ್ಲಿ, ರೆಪ್ಪೆಬಡಿಯುವಷ್ಟರೊಳಗಾಗಿ ನಾವೆಲ್ಲರೂ ಮಾರ್ಪಡುವೆವು. ಹೌದು, ತುತ್ತೂರಿಯು ಮೊಳಗಿ ಸತ್ತವರು ನಿರ್ಲಯರಾಗಿ ಎಬ್ಬಿಸಲ್ಪಡುವರು, ನಾವು ರೂಪಾಂತರ ಹೊಂದುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28727', '46', '15', '53', 'ನಶಿಸುವಂಥ ಈ ದೇಹವು ನಿರ್ಲಯತ್ವವನ್ನು ಧರಿಸಿಕೊಳ್ಳುವುದೂ, ಮರಣಕ್ಕೆ ಅಧೀನವಾಗಿರುವ ಈ ದೇಹವು ಅಮರತ್ವವನ್ನು ಧರಿಸಿಕೊಳ್ಳುವುದೂ ಅಗತ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28728', '46', '15', '54', 'ನಶಿಸಿಹೋಗುವ ಈ ದೇಹವು ನಿರ್ಲಯತ್ವವನ್ನು ಧರಿಸಿಕೊಂಡಾಗ ಮರಣಾಧೀನವಾಗಿರುವ ಈ ದೇಹವು ಅಮರತ್ವವನ್ನು ಧರಿಸಿಕೊಂಡಾಗ ಬರೆದಿರುವ ಮಾತು ನೆರವೇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28729', '46', '15', '55', '“ಹೇ! ಮರಣವೇ ನಿನ್ನ ಜಯವೆಲ್ಲಿ? ಹೇ! ಮರಣವೇ ನಿನ್ನ ವಿಷದ ಕೊಂಡಿ ಎಲ್ಲಿ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28730', '46', '15', '56', 'ಸಾವಿನ ವಿಷಕೊಂಡಿ ಪಾಪವೇ; ಪಾಪದ ಶಕ್ತಿಯ ಆಧಾರವು ಧರ್ಮಶಾಸ್ತ್ರವಿಧಿಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28731', '46', '15', '57', 'ಆದರೆ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕ ನಮಗೆ ಜಯವನ್ನು ಕೊಡುವ ದೇವರಿಗೆ ಸದಾಕಾಲ ಮಹಿಮೆಯುಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28732', '46', '15', '58', 'ಆದ್ದರಿಂದ, ನನ್ನ ಸಹೋದರರೇ, ಸ್ಥಿರಚಿತ್ತರಾಗಿಯೂ, ನಿಶ್ಚಲರಾಗಿರಿ. ಯಾಕೆಂದರೆ ನೀವು ಕರ್ತನ ಸೇವೆಯಲ್ಲಿ ಪಡುವ ಪ್ರಯಾಸವು ನಿಷ್ಫಲವಾಗುವುದಿಲ್ಲ. ಅದನ್ನು ತಿಳಿದು ಕರ್ತನ ಕೆಲಸವನ್ನು ಸದಾ ಅತ್ಯಾಸಕ್ತಿಯಿಂದಲೂ ಮತ್ತು ನಿರಂತರ ಶ್ರದ್ಧೆಯುಳ್ಳವರಾಗಿಯೂ ಮಾಡುವವರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28733', '46', '16', '1', '¶ ಈಗ ದೇವಜನರಿಗೋಸ್ಕರ ಹಣ ಸಂಗ್ರಹಣೆ ವಿಚಾರದ ಕುರಿತು, ನಾನು ಗಲಾತ್ಯ ಪ್ರಾಂತ್ಯದ ಸಭೆಗಳಿಗೆ ಹೇಳಿಕೊಟ್ಟಿರುವ ಕ್ರಮದಂತೆ ನೀವೂ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28734', '46', '16', '2', 'ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ತನಗೆ ಬಂದಂಥ ಸಂಪಾದನೆಯಲ್ಲಿ ಸಾಧ್ಯವಾದಷ್ಟನ್ನು ವಾರದ ಮೊದಲನೆಯ ದಿನದಲ್ಲಿ ಸಂಗ್ರಹಿಸಿ ತನ್ನ ಮನೆಯಲ್ಲಿಟ್ಟುಕೊಂಡಿರಬೇಕು. ಇದರಿಂದ ನಾನು ಬಂದಾಗ ಹಣ ಸಂಗ್ರಹಣೆ ಮಾಡುವ ಅಗತ್ಯವಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28735', '46', '16', '3', 'ಮತ್ತು ನಾನು ಬಂದ ಮೇಲೆ ನೀವು ಯಾರನ್ನು ಪ್ರಾಮಾಣಿಕರೆಂದು ಸೂಚಿಸುವಿರೋ, ಅವರೊಂದಿಗೆ ನಿಮ್ಮ ಕೊಡುಗೆಯನ್ನು ಯೆರೂಸಲೇಮಿಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗುವುದಕ್ಕೆ ಪತ್ರಗಳನ್ನು ಕೊಟ್ಟು ಕಳುಹಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28736', '46', '16', '4', 'ಮತ್ತೆ ನಾನು ಸಹ ಹೋಗುವುದು ಯುಕ್ತವಾಗಿ ತೋರಿದರೆ ಅವರು ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಬರಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28737', '46', '16', '5', 'ನಾನು ಹಾದುಹೋಗಬೇಕೆಂದಿರುವ ಮಕೆದೋನ್ಯ ಸೀಮೆಯನ್ನು ದಾಟುವಾಗ ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದು ಬಹುಶಃ ನಿಮ್ಮ ಬಳಿಯಲ್ಲೇ ಉಳಿದುಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28738', '46', '16', '6', 'ಅಥವಾ ನಿಮ್ಮಲ್ಲಿ ಹಿಮಕಾಲವನ್ನಾದರೂ ಕಳೆಯುವೆನು; ಹಾಗೆಯೇ ನಾನು ಹೋಗಬೇಕಾದ ಸ್ಥಳಕ್ಕೆ ನೀವು ನನ್ನನ್ನು ಸಾಗಕಳುಹಿಸಲು ಸಹಾಯಮಾಡಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28739', '46', '16', '7', 'ನಾನು ಹಾದುಹೋಗುವ ಈ ಸ್ವಲ್ಪ ಸಮಯದಲ್ಲಿ ನಿಮ್ಮನ್ನು ನೋಡಲು ಬಯಸುವುದಿಲ್ಲ. ಕರ್ತನ ಅಪ್ಪಣೆಯಾದರೆ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಕೆಲವು ಕಾಲ ತಂಗಲು ಬಯಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28740', '46', '16', '8', 'ಪಂಚಾಶತ್ತಮ ದಿನ ಹಬ್ಬದ ತನಕ ಎಫೆಸದಲ್ಲಿರುವೆನು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('28741', '46', '16', '9', 'ಯಾಕೆಂದರೆ ಸೇವೆಗೆ ಅನುಕೂಲವೂ, ಸಫಲವೂ ಆಗಿರುವ ಹೆಬ್ಬಾಗಿಲೊಂದು ನನಗಾಗಿ ತೆರೆಯಲ್ಪಟ್ಟಿದೆ. ಹಾಗೆಯೇ ವಿರೋಧಿಗಳೂ ಅನೇಕರಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28742', '46', '16', '10', '¶ ತಿಮೊಥೆಯನು ಬಂದರೆ ಅವನು ನಿಮ್ಮಲ್ಲಿ ನಿರ್ಭಯನಾಗಿರುವಂತೆ ನೋಡಿಕೊಳ್ಳಿರಿ; ಅವನು ಸಹ ನನ್ನ ಹಾಗೆಯೇ ಕರ್ತನ ಸೇವೆಯನ್ನು ಮಾಡುತ್ತಿದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28743', '46', '16', '11', 'ಆದ್ದರಿಂದ ಯಾರೂ ಅವನನ್ನು ತಿರಸ್ಕರಿಸಬಾರದು. ಅವನು ನನ್ನ ಬಳಿಗೆ ಬರುವಂತೆ ಅವನನ್ನು ಸಮಾಧಾನದಿಂದ ಕಳುಹಿಸಿರಿ; ಅವನು ಸಹೋದರರೊಂದಿಗೆ ಬರುವುದನ್ನು ಎದುರುನೋಡುತ್ತಾ ಇದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28744', '46', '16', '12', 'ಸಹೋದರ ಅಪೊಲ್ಲೋಸನ ಕುರಿತು; ಅವನು ಸಹೋದರರೊಂದಿಗೆ ನಿಮ್ಮನ್ನು ಭೇಟಿಮಾಡಬೇಕೆಂದು ನಾನು ಬಹಳವಾಗಿ ಅವನನ್ನು ಪ್ರೋತ್ಸಾಹಿಸಿದೆನು. ಆದರೆ ಅವನು ಈಗ ಬರುವುದಿಲ್ಲ ಎಂದು ನಿರ್ಧರಿಸಿದನು. ಆದರೆ ಒಳ್ಳೆ ಅವಕಾಶ ಸಿಕ್ಕಿದಾಗ ಬರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28745', '46', '16', '13', '¶ ಎಚ್ಚರವಾಗಿರಿ, ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಲ್ಲಿ ದೃಢವಾಗಿ ನಿಲ್ಲಿರಿ. ಧೈರ್ಯವಂತರಾಗಿರಿ, ಬಲಗೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28746', '46', '16', '14', 'ನೀವು ಮಾಡುವುದನ್ನೆಲ್ಲಾ ಪ್ರೀತಿಯಿಂದ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28747', '46', '16', '15', 'ಸ್ತೆಫನನ ಮನೆಯವರು ಅಖಾಯದಲ್ಲಿನ ಪ್ರಥಮಫಲವೆಂದು ಹಾಗೂ ಅವರು ದೇವಜನರ ಸೇವೆಗೋಸ್ಕರ ತಮ್ಮನ್ನು ಅರ್ಪಿಸಿದ್ದಾರೆಂದು ನೀವು ಬಲ್ಲವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28748', '46', '16', '16', 'ನಾನು ನಿಮ್ಮಲ್ಲಿ ಬೇಡುವುದೇನಂದರೆ, ಸೇವೆಯಲ್ಲಿ ನಮಗೆ ಸಹಾಯಮಾಡುವ ಹಾಗೂ ಪ್ರಯಾಸಪಡುವವರೆಲ್ಲರಿಗೂ ನೀವು ಅಧೀನರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28749', '46', '16', '17', 'ಸ್ತೆಫನನೂ, ಪೊರ್ತುನಾತೊಸನೂ, ಅಖಾಯಿಕನೂ ಬಂದದ್ದು ನನಗೆ ಸಂತೋಷವನ್ನುಂಟುಮಾಡಿದೆ. ನಿಮ್ಮಿಂದ ಆಗಿರುವ ಕೊರತೆಯನ್ನು ಅವರು ನೀಗಿಸಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28750', '46', '16', '18', 'ಅವರು ನನ್ನ ಆತ್ಮವನ್ನೂ ಮತ್ತು ನಿಮ್ಮ ಆತ್ಮಗಳನ್ನೂ ಚೈತನ್ಯಗೊಳಿಸಿದರಲ್ಲ. ಹೀಗಿರುವುದರಿಂದ ಇಂಥವರನ್ನು ಸನ್ಮಾನಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28751', '46', '16', '19', 'ಆಸ್ಯಸೀಮೆಯ ಸಭೆಗಳವರು ನಿಮ್ಮನ್ನು ವಂದಿಸುತ್ತಾರೆ. ಅಕ್ವಿಲನೂ ಮತ್ತು ಪ್ರಿಸ್ಕಿಲ್ಲಳೂ ತಮ್ಮ ಮನೆಯಲ್ಲಿ ಕೂಡಿ ಬರುವ ಸಭೆಯವರೊಂದಿಗೆ ಕರ್ತನ ಹೆಸರಿನಲ್ಲಿ ಬಹಳವಾಗಿ ನಿಮ್ಮನ್ನು ವಂದಿಸುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28752', '46', '16', '20', 'ಸಹೋದರರೆಲ್ಲರೂ ನಿಮಗೆ ವಂದನೆ ಹೇಳುತ್ತಿದ್ದಾರೆ. ಪವಿತ್ರವಾದ ಮುದ್ದಿಟ್ಟು ಒಬ್ಬರನ್ನೊಬ್ಬರು ವಂದಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28753', '46', '16', '21', 'ಪೌಲನೆಂಬ ನಾನು ಸ್ವಂತ ಕೈಯಿಂದ ವಂದನೆಯನ್ನು ಬರೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28754', '46', '16', '22', 'ಯಾವನಾದರೂ ಕರ್ತನನ್ನು ಪ್ರೀತಿಸದಿದ್ದರೆ ಅವನು ಶಾಪಗ್ರಸ್ತನಾಗಲಿ. ನಮ್ಮ ಕರ್ತನೇ ಬಾ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('28755', '46', '16', '23', 'ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಕೃಪೆಯು ನಿಮ್ಮೊಂದಿಗಿರಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28756', '46', '16', '24', 'ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ನನ್ನ ಪ್ರೀತಿಯು ನಿಮ್ಮೆಲ್ಲರೊಂದಿಗೆ ಇರಲಿ. ಅಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28757', '47', '1', '1', '¶ ದೇವರ ಚಿತ್ತಾನುಸಾರ ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಅಪೊಸ್ತಲನಾದ ಪೌಲನೂ ಸಹೋದರನಾದ ತಿಮೊಥೆಯನೂ ಕೊರಿಂಥದಲ್ಲಿರುವ ದೇವರ ಸಭೆಯವರಿಗೂ ಅಖಾಯ ಸೀಮೆಯಲ್ಲಿ ಇರುವ ದೇವಜನರೆಲ್ಲರಿಗೂ ಬರೆಯುವುದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28758', '47', '1', '2', 'ನಮ್ಮ ತಂದೆಯಾದ ದೇವರಿಂದಲೂ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದಲೂ ನಿಮಗೆ ಕೃಪೆಯು, ಶಾಂತಿಯು ಉಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28759', '47', '1', '3', '¶ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ತಂದೆಯೂ ದೇವರೂ ಆಗಿರುವಾತನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ. ಆತನು ಕನಿಕರವುಳ್ಳ ತಂದೆಯೂ ಸಕಲ ವಿಧವಾಗಿ ಸಂತೈಸುವ ದೇವರೂ ಆಗಿದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28760', '47', '1', '4', 'ನಮಗೆ ಸಂಭವಿಸುವ ಎಲ್ಲಾ ಸಂಕಟಗಳಲ್ಲಿ ನಮ್ಮನ್ನು ಸಂತೈಸುವವನಾಗಿದ್ದಾನೆ. ಹೀಗೆ ದೇವರಿಂದ ನಮಗಾಗುವ ಆದರಣೆಯ ಮೂಲಕ ನಾವು ನಾನಾ ವಿಧವಾದ ಸಂಕಟಗಳಲ್ಲಿ ಬಿದ್ದಿರುವವರನ್ನು ಸಂತೈಸುವುದಕ್ಕೆ ಶಕ್ತರಾಗುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28761', '47', '1', '5', 'ಏಕೆಂದರೆ ಕ್ರಿಸ್ತನ ನಿಮಿತ್ತ ನಮಗೆ ಬಾಧೆಗಳು ಹೇಗೆ ಹೇರಳವಾಗಿ ಉಂಟಾಗುತ್ತವೆಯೋ ಹಾಗೆಯೇ ಕ್ರಿಸ್ತನ ಮೂಲಕವಾಗಿ ಹೆಚ್ಚಾದ ಆದರಣೆಯೂ ನಮಗೆ ದೊರೆಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28762', '47', '1', '6', 'ನಾವು ಕಷ್ಟಗಳನ್ನನುಭವಿಸುವುದರಿಂದ ನಿಮಗೆ ಆದರಣೆಯೂ, ರಕ್ಷಣೆಯೂ ಉಂಟಾಗುತ್ತದೆ. ನಾವು ಸಮಾಧಾನದಿಂದಿರುವುದಾದರೆ ಅದರಿಂದ ನಿಮಗೆ ಆದರಣೆ ಆಗುತ್ತದೆ. ನಾವು ಅನುಭವಿಸುವಂಥ ಬಾಧೆಗಳನ್ನು ನೀವೂ ತಾಳ್ಮೆಯಿಂದ ಸಹಿಸಿಕೊಳ್ಳುವಂತೆ ಅದು ನಿಮ್ಮನ್ನು ಧೈರ್ಯಗೊಳಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28763', '47', '1', '7', 'ನೀವು ಬಾಧೆಗಳಲ್ಲಿ ನಮ್ಮೊಂದಿಗೆ ಪಾಲುಗಾರರಾಗಿರುವ ಪ್ರಕಾರವೇ ಆದರಣೆಯೂ ಪಾಲುಗಾರರಾಗಿದ್ದೀರೆಂದು ತಿಳಿದಿರುವುದರಿಂದ ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ನಮಗಿರುವ ನಿರೀಕ್ಷೆಯು ದೃಢವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28764', '47', '1', '8', 'ಸಹೋದರರೇ, ಆಸ್ಯ ಸೀಮೆಯಲ್ಲಿ ನಾವು ಅನುಭವಿಸಿದ ಕಷ್ಟ-ಸಂಕಟಗಳು ನಿಮಗೆ ತಿಳಿದಿರಲಿ ಎಂದು ನಾನು ಬಯಸುತ್ತೇನೆ. ಅಲ್ಲಿ ನಮ್ಮ ಶಕ್ತಿಗೆ ಮೀರಿದಂಥ ತೊಂದರೆಗಳನ್ನು ಅನುಭವಿಸಿ ನಾವು ಕುಗ್ಗಿಹೋಗಿ ಬದುಕುವ ನಿರೀಕ್ಷೆಯೇ ಇಲ್ಲವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28765', '47', '1', '9', 'ಸಾಯುವುದು ನಿಶ್ಚಯವೆಂದೆನಿಸಿದಾಗ ನಾವು ನಮ್ಮ ಮೇಲೆ ಭರವಸವನ್ನಿಟ್ಟುಕೊಳ್ಳದೆ ಸತ್ತವರನ್ನು ಎಬ್ಬಿಸುವ ದೇವರ ಮೇಲೆಯೇ ಭರವಸವಿಡುವವರಾಗಬೇಕೆಂದು ಇದೆಲ್ಲಾ ಸಂಭವಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28766', '47', '1', '10', 'ಆತನು ನಮ್ಮನ್ನು ಅಂಥ ಭಯಂಕರ ಮರಣದಿಂದ ತಪ್ಪಿಸಿದನು. ಮುಂದೆಯೂ ತಪ್ಪಿಸುವನು. ನೀವು ನಮಗೋಸ್ಕರ ಪ್ರಾರ್ಥನೆ ಮಾಡುವುದರ ನಿಮಿತ್ತವಾಗಿ ಇನ್ನು ಮುಂದೆಯೂ ತಪ್ಪಿಸುವನೆಂದು ಆತನಲ್ಲಿ ನಿರೀಕ್ಷೆಯಿಟ್ಟವರಾಗಿದ್ದೇವೆ. ಹೀಗೆ ಅನೇಕರ ವಿಜ್ಞಾಪನೆಗಳಿಂದ ನಮಗೆ ದೊರಕುವ ಉಪಕಾರಕ್ಕಾಗಿ ನಮ್ಮ ನಿಮಿತ್ತ ಅನೇಕರಿಂದ ದೇವರಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಉಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28767', '47', '1', '12', 'ನಾವು ಕೇವಲ ಮನುಷ್ಯಜ್ಞಾನವನ್ನು ಬಳಸದೇ ದೇವರ ಕೃಪೆಯನ್ನು ಆಶ್ರಯಿಸಿ ಪರಿಶುದ್ಧರಾಗಿಯೂ, ಪ್ರಾಮಾಣಿಕರಾಗಿಯೂ ಈ ಲೋಕದಲ್ಲಿ ಮುಖ್ಯವಾಗಿ ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ನಡೆದುಕೊಂಡೆವೆಂದು ನಮ್ಮ ಮನಸ್ಸಾಕ್ಷಿ ಹೇಳುತ್ತದೆ. ಇದೇ ನಮಗಿರುವ ಹೆಮ್ಮೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28768', '47', '1', '13', 'ನೀವು ನಮ್ಮ ಪತ್ರಿಕೆಗಳಲ್ಲಿ ಓದಿ ಅರ್ಥಮಾಡಿಕೊಂಡ ಸಂಗತಿಗಳನ್ನೇ ಹೊರತು ಬೇರೆ ಯಾವುದನ್ನು ನಾವು ನಿಮಗೆ ಬರೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28769', '47', '1', '14', 'ನೀವು ನಮ್ಮನ್ನು ಸ್ವಲ್ಪಮಟ್ಟಿಗೆ ಅರ್ಥಮಾಡಿಕೊಂಡಿದ್ದೀರಿ ಕಡೆ ವರೆಗೂ ಒಪ್ಪಿಕೊಳ್ಳುವಿರಿ ಎಂಬುದಾಗಿಯೂ, ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸುವಿನ ಪ್ರತ್ಯಕ್ಷತೆಯ ದಿನದಲ್ಲಿ ನೀವು ನಮ್ಮ ಅಭಿಮಾನಕ್ಕೆ ಕಾರಣವಾದಂತೆ ನಾವು ನಿಮ್ಮ ಅಭಿಮಾನಕ್ಕೆ ಕಾರಣರಾಗಿರುವೆವು ಎಂದು ನೀವು ಒಪ್ಪಿಕೊಳ್ಳುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28770', '47', '1', '15', '¶ ನಾನು ಇಂಥ ಭರವಸವುಳ್ಳವನಾಗಿದ್ದರಿಂದ ನೀವು ಎರಡನೆಯ ಸಾರಿ ಕೃಪಾರ್ಶೀವಾದವನ್ನು ಪಡೆದುಕೊಳ್ಳುವಂತೆ ನಿಮ್ಮ ಬಳಿಗೆ ಮೊದಲೇ ಬರಬೇಕೆಂದಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28771', '47', '1', '16', 'ಮೊದಲು ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದು ನಿಮ್ಮ ಮಾರ್ಗವಾಗಿ ಮಕೆದೋನ್ಯಕ್ಕೆ ಹೋಗಿ ಅನಂತರ ಮಕೆದೋನ್ಯವನ್ನು ಬಿಟ್ಟು ತಿರುಗಿ ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದು ನೀವು ನನ್ನನ್ನು ಯೂದಾಯಕ್ಕೆ ಕಳುಹಿಸಿ ಕೊಡಬೇಕೆಂದು ಯೋಚಿಸಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28772', '47', '1', '17', 'ಹೀಗೆ ಯೋಚಿಸಿದ್ದರಿಂದ ನಾನು ಚಂಚಲಚಿತ್ತನಾಗಿದ್ದೇನೋ? ಕೇವಲ ಪ್ರಾಪಂಚಿಕ ಗುಣಮಟ್ಟಕ್ಕೆ ಯೋಚಿಸಿ ಈ ಕ್ಷಣ “ಹೌದು” ಮರು ಕ್ಷಣ “ಇಲ್ಲ” ಎಂದು ಹೇಳುವವನಂತಿದ್ದೇನೋ? ಎಂದಿಗೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28773', '47', '1', '18', 'ದೇವರು ನಂಬಿಗಸ್ತನಾಗಿರುವಂತೆ ನಾವು ನಿಮಗೆ ಹೇಳುವ ಮಾತು ಒಂದು ಸಾರಿ “ಹೌದೆಂದು” ಮತ್ತೊಂದು ಸಾರಿ “ಇಲ್ಲವೆಂದು” ಆಗಿರಲು ಸಾಧ್ಯವಿಲ್ಲ. ಅದಕ್ಕೆ ನಂಬಿಗಸ್ತನಾದ ದೇವರೇ ಸಾಕ್ಷಿಯಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28774', '47', '1', '19', 'ನಾನೂ, ಸಿಲ್ವಾನನೂ, ತಿಮೊಥೆಯನೂ ನಿಮ್ಮಲ್ಲಿ ಪ್ರಸಿದ್ಧಿಪಡಿಸಿದ ದೇವರ ಮಗನಾದ ಯೇಸು ಕ್ರಿಸ್ತನು ಈ ಕ್ಷಣ “ಹೌದು” ಮರುಕ್ಷಣ “ಇಲ್ಲ” ಎಂದು ಹೇಳುವವನಲ್ಲ. ಆತನಲ್ಲಿ ಹೌದೆಂಬುದೇ ನೆಲೆಗೊಂಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28775', '47', '1', '20', 'ಆದ್ದರಿಂದ ದೇವರ ಕೊಟ್ಟಿರುವ ವಾಗ್ದಾನಗಳೆಲ್ಲವೂ ಕ್ರಿಸ್ತನಲ್ಲಿ “ಹೌದು” ಎಂಬುದೇ ಆಗಿದೆ. ನಮ್ಮ ಮೂಲಕ ದೇವರಿಗೆ ಮಹಿಮೆಯುಂಟಾಗುವಂತೆ ಆತನ ಮೂಲಕವಾಗಿ ನಾವು “ಆಮೆನ್” ಎಂದು ಹೇಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28776', '47', '1', '21', 'ನಮ್ಮನ್ನು ಅಭಿಷೇಕಿಸಿ ಕ್ರಿಸ್ತನ ಅನ್ಯೋನ್ಯತೆಯಲ್ಲಿ ಸೇರಿಸಿ ನಮ್ಮನ್ನು ನಿಮ್ಮೊಂದಿಗೆ ಸ್ಥಿರಪಡಿಸುವವನು ದೇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28777', '47', '1', '22', 'ಆತನು ನಮ್ಮ ಮೇಲೆ ತನ್ನ ಮುದ್ರೆಯನ್ನೊತ್ತಿ ನಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ಪವಿತ್ರಾತ್ಮನನ್ನು ಖಾತರಿಯಾಗಿ ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28778', '47', '1', '23', '¶ ನಿಮಗೆ ತೊಂದರೆ ಆಗಬಾರದೆಂದೇ ನಾನು ಇದುವರೆಗೆ ಕೊರಿಂಥಕ್ಕೆ ಬರಲಿಲ್ಲ. ಇದನ್ನು ಹೃದಯ ಪೂರ್ವಕವಾಗಿ ಹೇಳುತ್ತಿದ್ದೇನೆ. ಇದಕ್ಕೆ ದೇವರೇ ಸಾಕ್ಷಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28779', '47', '1', '24', 'ನಿಮ್ಮ ನಂಬಿಕೆಯ ವಿಷಯದಲ್ಲಿಯೂ ನಾವು ನಿಮ್ಮ ಮೇಲೆ ದೊರೆತನಮಾಡುವವರೆಂಬುದಾಗಿ ಅಲ್ಲ. ನೀವು ನಂಬಿಕೆಯಲ್ಲಿ ದೃಢವಾಗಿರುವಂತೆ ನಿಮ್ಮ ಸಂತೋಷಕ್ಕೆ ನಾವು ಸಹಾಭಾಗಿಗಳಾಗಿದೇವಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28780', '47', '2', '1', '¶ ಇನ್ನೊಮ್ಮೆ ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದು, ನಿಮ್ಮನ್ನು ದುಃಖಕ್ಕೆ ಈಡುಮಾಡಬಾರದೆಂದು ನಾನು ನಿರ್ಧರಿಸಿಕೊಂಡೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28781', '47', '2', '2', 'ನಾನೇ ನಿಮ್ಮನ್ನು ದುಃಖಪಡಿಸಿದರೆ, ನನ್ನನ್ನು ಸಂತೋಷಪಡಿಸುವವರು ಯಾರು? ನನ್ನಿಂದ ದುಃಖಕ್ಕೆ ಒಳಗಾದ ನೀವೇ ಅಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28782', '47', '2', '3', 'ಆದಕಾರಣ ನಾನು ಆ ಪತ್ರವನ್ನು ಬರೆದದ್ದು: ನನ್ನನ್ನು ಸಂತೋಷಪಡಿಸಬೇಕಾದವರೇ ನನ್ನನ್ನು ದುಃಖಕ್ಕೆ ಈಡುಮಾಡಬಾರದೆಂದು ನಾನು ಬರಲಿಲ್ಲ. ನನ್ನ ಸಂತೋಷವೇ ನಿಮ್ಮೆಲ್ಲರ ಸಂತೋಷವೆಂದು ನೀವು ಭಾವಿಸುತ್ತೀರೆಂದು ನಂಬಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28783', '47', '2', '4', 'ನಿಮ್ಮ ಮೇಲೆ ನನಗಿರುವ ಅಧಿಕವಾದ ಪ್ರೀತಿಯನ್ನು ನೀವು ತಿಳಿದುಕೊಳ್ಳಬೇಕೆಂತಲೇ ನಾನು ಬಹಳವಾಗಿ ಕಣ್ಣೀರಿಡುತ್ತಾ ಹೃದಯದ ಬಹು ಸಂಕಟದಿಂದಲೂ ವ್ಯಾಕುಲದಿಂದಲೂ ನಿಮಗೆ ಬರೆದೆನೇ ಹೊರತು ನಿಮ್ಮನ್ನು ನೋಯಿಸುವುದಕ್ಕಾಗಿಯಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28784', '47', '2', '5', '¶ ಮನಸ್ಸಿಗೆ ನೋವುಂಟುಮಾಡಿದವನು ಒಬ್ಬನು ನಿಮ್ಮಲ್ಲಿ ಇದ್ದರೂ ಅವನು ನನ್ನನ್ನು ಮಾತ್ರ ದುಃಖಪಡಿಸದೆ ನಿಮ್ಮಲ್ಲಿ ಬಹುಜನರನ್ನೂ ನೋಯಿಸಿದ್ದಾನೆ. ಆ ದುಃಖವು ಎಲ್ಲರಲ್ಲಿಯೂ ಉಂಟಾಯಿತೆಂದು ನಾನು ಹೇಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28785', '47', '2', '6', 'ಇಂಥವನಿಗೆ ನಿಮ್ಮಲ್ಲಿ ಬಹುಜನರಿಂದಾದ ಆ ಶಿಕ್ಷೆಯೇ ಸಾಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28786', '47', '2', '7', 'ಇನ್ನೂ ಅವನನ್ನು ಶಿಕ್ಷಿಸದೇ ಮನ್ನಿಸಿರಿ, ಸಂತೈಸಿರಿ. ಇಲ್ಲವಾದರೆ ಅವನು ಅಧಿಕವಾದ ದುಃಖದಲ್ಲಿ ಮುಳುಗಿ ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28787', '47', '2', '8', 'ಆದ್ದರಿಂದ ಅವನಿಗೆ ನಿಮ್ಮ ಪ್ರೀತಿಯನ್ನು ತೋರಿಸಬೇಕೆಂದು ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28788', '47', '2', '9', 'ಎಲ್ಲಾ ವಿಷಯದಲ್ಲೂ ನೀವು ವಿಧೇಯರಾಗಿದ್ದೀರೋ ಎಂದು ನಿಮ್ಮ ಗುಣವನ್ನು ಪರೀಕ್ಷಿಸಿ ತಿಳಿದುಕೊಳ್ಳಬೇಕೆಂಬುವ ಉದ್ದೇಶದಿಂದಲೇ ಹೀಗೆ ಬರೆದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28789', '47', '2', '10', 'ನೀವು ಯಾರನ್ನು ಕ್ಷಮಿಸುತ್ತೀರೋ ನಾನು ಸಹ ಅವನನ್ನು ಕ್ಷಮಿಸುತ್ತೇನೆ. ನಿಮಗೋಸ್ಕರವೇ ಅವನನ್ನು ಕ್ರಿಸ್ತನ ಸನ್ನಿಧಾನದಲ್ಲಿ ಕ್ಷಮಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28790', '47', '2', '11', 'ಸೈತಾನನು ನಮ್ಮನ್ನು ವಂಚಿಸಬಾರದೆಂದು ಹೀಗೆ ಮಾಡಿದೆನು. ಅವನ ಕುತಂತ್ರಗಳನ್ನು ನಾವು ಚೆನ್ನಾಗಿ ತಿಳಿದಿದ್ದೇವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28791', '47', '2', '12', '¶ ದೇವರು ನನಗಾಗಿ ಬಾಗಿಲನ್ನು ತೆರೆದಿದ್ದಾನೆಂದು ಯೋಚಿಸಿ ಕ್ರಿಸ್ತನ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುವುದಕ್ಕಾಗಿ ನಾನು ತ್ರೋವ ಪಟ್ಟಣಕ್ಕೆ ಬಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28792', '47', '2', '13', 'ಆದರೂ ನನ್ನ ಸಹೋದರ ತೀತನು ನನಗೆ ಅಲ್ಲಿ ಸಿಕ್ಕಲಿಲ್ಲವಾದ ಕಾರಣ ನನ್ನ ಮನಸ್ಸಿಗೆ ಸಮಾಧಾನವಿಲ್ಲದೆ ಅಲ್ಲಿದ್ದವರಿಗೆ ವಂದಿಸಿ ಅಲ್ಲಿಂದ ಹೊರಟು ಮಕೆದೋನ್ಯಕ್ಕೆ ಬಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28793', '47', '2', '14', '¶ ಕ್ರಿಸ್ತನ ಮುಖಾಂತರ ನಮ್ಮನ್ನು ವಿಜಯೋತ್ಸವದತ್ತ ನಡೆಸುವ ಹಾಗೂ ನಮ್ಮ ಮೂಲಕವಾಗಿ ತನ್ನ ಜ್ಞಾನವೆಂಬ ಸುವಾಸನೆಯನ್ನು ಎಲ್ಲಾ ಸ್ಥಳಗಳಲ್ಲಿ ಹರಡಿಸಿದ ದೇವರಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28794', '47', '2', '15', 'ರಕ್ಷಣಾ ಮಾರ್ಗದಲ್ಲಿರುವವರಲ್ಲಿಯೂ ಮತ್ತು ನಾಶನದ ಮಾರ್ಗದಲ್ಲಿರುವವರಲ್ಲಿಯೂ ನಾವು ದೇವರಿಗೆ ಕ್ರಿಸ್ತನ ಪರಿಮಳವಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28795', '47', '2', '16', 'ನಾವು ವಿನಾಶಮಾರ್ಗದಲ್ಲಿರುವವರಿಗೆ ಮೃತ್ಯುಕಾರಕ ಗಂಧ; ರಕ್ಷಣಾಮಾರ್ಗದಲ್ಲಿರುವವರಿಗೆ ಸಜೀವದಾಯಕ ಸುಗಂಧ. ಇಂಥ ಕಾರ್ಯಗಳಿಗೆ ಯಾರು ಯೋಗ್ಯರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28796', '47', '2', '17', 'ಎಷ್ಟೋ ಮಂದಿ ದೇವರ ವಾಕ್ಯವನ್ನು ಕಲಬೆರಕೆ ಮಾಡಿ ವ್ಯಾಪಾರಮಾಡುತ್ತಾರೆ. ನಾವು ಹಾಗಲ್ಲ; ದೇವರಿಂದಲೇ ನಿಯೋಜಿತರಾಗಿ, ದೇವರ ಸಮಕ್ಷಮದಲ್ಲಿ, ಕ್ರಿಸ್ತ ಅನ್ಯೋನ್ಯತೆಯಲ್ಲಿ ನಾವು ಯಥಾರ್ಥವಾದುದನ್ನೇ ಉಪದೇಶಿಸುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28797', '47', '3', '1', '¶ ನಮ್ಮನ್ನು ನಾವೇ ಮತ್ತೆ ಹೊಗಳಿಕೊಳ್ಳುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸುತ್ತೇವೋ? ಇಲ್ಲವೆ ಕೆಲವರಿಗೆ ಬೇಕಾಗಿರುವ ಪ್ರಕಾರ ನಿಮಗೆ ತೋರಿಸತಕ್ಕ ಯೋಗ್ಯತಾ ಪತ್ರಗಳು ನಮಗೆ ಅಗತ್ಯವೋ? ಅಥವಾ ಅಂಥ ಪತ್ರಗಳನ್ನು ನಿಮ್ಮಿಂದ ಪಡೆದುಕೊಳ್ಳಬೇಕೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28798', '47', '3', '2', 'ಸ್ವತಃ “ನೀವೇ ನಮ್ಮ ಯೋಗ್ಯತಾ ಪತ್ರ” ಅದು ನಮ್ಮ ಹೃದಯಗಳಲ್ಲೇ ಬರೆದಿದೆ ಆ ಪತ್ರವನ್ನು ಎಲ್ಲರೂ ಬಲ್ಲರು. ಎಲ್ಲರೂ ಓದುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28799', '47', '3', '3', 'ನೀವು, ನಮ್ಮ ಸೇವೆಯ ಫಲವಾಗಿ, ಕ್ರಿಸ್ತನು ನಮ್ಮ ಕೈಯಿಂದ ಬರೆಸಿಕೊಟ್ಟ ಪತ್ರವಾಗಿದ್ದೀರೆಂಬದು ಪ್ರತ್ಯಕ್ಷಪಡಿಸಿದ್ದೀರಿ. ಅದು ಮಸಿಯಿಂದ ಬರೆದದ್ದಲ್ಲ. ಜೀವವುಳ್ಳ ದೇವರ ಆತ್ಮನಿಂದಲೇ ಬರೆದದ್ದು. ಕಲ್ಲಿನ ಹಲಿಗೆಯ ಮೇಲಲ್ಲಾ, ಮನುಷ್ಯನ ಹೃದಯಗಳೆಂಬ ಹಲಿಗೆಗಳ ಮೇಲೆ ಬರೆದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28800', '47', '3', '4', 'ನಮಗೆ ಇಂಥ ಭರವಸೆಯು ಕ್ರಿಸ್ತನ ಮೂಲಕವೇ ದೇವರಲ್ಲಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28801', '47', '3', '5', 'ನಮ್ಮಿಂದಲೇ ಏನಾದರೂ ಉಂಟಾಯಿತೆಂದು ತೀರ್ಮಾನಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ನಮಗೆ ನಾವೇ ಯೋಗ್ಯರಲ್ಲ ನಮಗಿರುವ ಯೋಗ್ಯತೆಯೂ ದೇವರಿಂದಲೇ ಬಂದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28802', '47', '3', '6', 'ಆತನು ಹೊಸ ಒಡಂಬಡಿಕೆಗೆ ಸೇವಕರಾಗಿರುವ ಸಾಮರ್ಥ್ಯವನ್ನು ನಮಗೆ ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ. ಈ ಒಡಂಬಡಿಕೆಯು ಲಿಖಿತರೂಪವಾಗಿರದೆ ದೇವರಾತ್ಮ ಸಂಬಂಧವಾದದ್ದು ಆಗಿದೆ. ಲಿಖಿತ ರೂಪವಾದ ಒಡಂಬಡಿಕೆಯು ಮರಣವನ್ನುಂಟು ಮಾಡುತ್ತದೆ. ದೇವರಾತ್ಮ ಸಂಬಂಧವಾದದ್ದು ಜೀವವನ್ನುಂಟುಮಾಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28803', '47', '3', '7', 'ಕಲ್ಲಿನ ಮೇಲೆ ಕೊರೆಯಲಾದ ಮೃತ್ಯುಕಾರಕವಾದ ಈ ಶಾಸನ ಅಷ್ಟು ಮಹಿಮೆಯಿಂದ ಕೂಡಿದ್ದಾಗಿತ್ತು. ಆ ಮಹಿಮೆಯಿಂದ ಮೋಶೆಯ ಮುಖವನ್ನು ಆವರಿಸಿದ್ದ ಮಹಿಮೆಯೂ ಕುಂದಿಹೋಗುವಂಥದ್ದಾಗಿದ್ದರೂ ಆ ಮಹಿಮೆಯಿಂದಾಗಿ ಆತನ ಮುಖವನ್ನು ದಿಟ್ಟಿಸಿ ನೋಡಲು ಇಸ್ರಾಯೇಲರಿಗೆ ಆಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28804', '47', '3', '8', 'ಹೀಗಿದ್ದ ಮೇಲೆ ದೇವರಾತ್ಮಸಂಬಂಧವಾದ ಈ ಸೇವೆಯು ಇನ್ನೆಷ್ಟು ಮಹಿಮೆಯಿಂದ ಇರಬೇಕಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28805', '47', '3', '9', 'ಅಪರಾಧ ನಿರ್ಣಯಕ್ಕೆ ಸಾಧನವಾಗಿರುವ ಸೇವೆಯು ಮಹಿಮೆಹೊಂದಿರಲಾಗಿ, ನೀತಿಗೆ ಸಾಧನವಾಗಿರುವ ಸೇವೆಯು ಇನ್ನೆಷ್ಟೋ ಅಧಿಕ ಮಹಿಮೆಯುಳ್ಳದ್ದಾಗಿ ಇರತ್ತದಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28806', '47', '3', '10', 'ಅಧಿಕವಾದ ಮಹಿಮೆಯುಳ್ಳದ್ದು ಬಂದದ್ದರಿಂದ ಮೊದಲಿದ್ದ ಮಹಿಮೆಯು ಅದರ ಎದುರು ಮಹಿಮೆಯಿಲ್ಲದಂತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28807', '47', '3', '11', 'ಅಳಿದು ಹೋಗುವಂಥದ್ದೇ, ಅಷ್ಟು ಪ್ರಭಾವವುಳ್ಳದ್ದಾಗಿದ್ದರೆ ಶಾಶ್ವತವಾಗಿ ಉಳಿಯುವಂಥದ್ದು ಮತ್ತೆಷ್ಟು ಹೆಚ್ಚಾದ ಪ್ರಭಾವವುಳ್ಳದ್ದಾಗಿರಬೇಕಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28808', '47', '3', '12', 'ನಮಗೆ ಇಂಥ ಭರವಸೆ ಇರುವುದರಿಂದಲೇ ನಾವು ಇಷ್ಟು ಧೈರ್ಯದಿಂದ ಇದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28809', '47', '3', '13', 'ಕುಂದಿಹೋಗುವಂಥ ಮಹಿಮೆಯು ಕುಂದಿಹೋಗುವುದನ್ನು ಇಸ್ರಾಯೇಲರು ಕಾಣದಂತೆ ಮೋಶೆಯು ತನ್ನ ಮುಖಕ್ಕೆ ಮುಸುಕು ಹಾಕಿಕೊಳ್ಳುತ್ತಿದ್ದನು. ನಾವು ಮೋಶೆಯಂತೆ ಮಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28810', '47', '3', '14', 'ಆದರೆ ಆ ಜನರ ಬುದ್ಧಿಗೆ ಮಂಕು ಕವಿದಿತ್ತು. ಈ ದಿನದವರೆಗೂ ಹಳೇ ಒಡಂಬಡಿಕೆಯು ಓದುವಾಗೆಲ್ಲಾ ಅದೇ ಮಂಕಿನ ಮುಸುಕು ಕವಿದಿದೆ. ಅದನ್ನು ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಮುಖಾಂತರವೇ ತೆರೆಯಲು ಸಾಧ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28811', '47', '3', '15', 'ಈ ದಿನದವರೆಗೂ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವು ಓದುವಾಗೆಲ್ಲಾ ಮುಸುಕು ಅವರ ಹೃದಯವನ್ನು ಮುಚ್ಚಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28812', '47', '3', '16', 'ಅವರ ಹೃದಯವು ಕರ್ತನ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡಾಗಲೇ ಆ ಮುಸುಕು ತೆಗೆಯಲ್ಪಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28813', '47', '3', '17', 'ಆ ಕರ್ತನು ದೇವರಾತ್ಮನೇ. ಕರ್ತನ ಆತ್ಮನು ಇರುವಲ್ಲಿ ಸ್ವಾತಂತ್ರ್ಯವಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28814', '47', '3', '18', 'ನಾವೆಲ್ಲರೂ ಮುಸುಕು ತೆಗೆದಿರುವ ಮುಖದಿಂದ ಕರ್ತನ ಪ್ರಭಾವವನ್ನು ದರ್ಪಣದಲ್ಲಿ ಕಾಣಿಸುತ್ತದೋ ಎಂಬಂತೆ ದೃಷ್ಟಿಸುವವರಾಗಿದ್ದು ನಾವೆಲ್ಲರೂ ಕರ್ತನ ದಾನವಾಗಿರುವ ಆತ್ಮದ ಮಹಿಮೆಯಿಂದ ಅಧಿಕ ಮಹಿಮೆಗೆ ಹೋಗುತ್ತಾ, ಆ ಮಹಿಮೆಯ ಸಾರೂಪ್ಯವುಳ್ಳವರೇ ಆಗುತ್ತೇವೆ. ಇದು ಆತ್ಮನಾಗಿರುವ ಕರ್ತನ ಕಾರ್ಯವೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28815', '47', '4', '1', '¶ ಆದ್ದರಿಂದ ದೇವರ ಕರುಣೆಯಿಂದ ಈ ಸೇವೆಯನ್ನು ಹೊಂದಿದವರಾದ ನಾವು ಧೈರ್ಯಗೆಟ್ಟು ಹಿಂಜರಿಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28816', '47', '4', '2', 'ನಾಚಿಕೆಪಡುವಂತಹ ಗುಪ್ತಕಾರ್ಯಗಳನ್ನು ಬಿಟ್ಟು ಕುತಂತ್ರದಲ್ಲಿ ನಡೆಯದೆ ದೇವರ ವಾಕ್ಯವನ್ನು ಬೆರಕೆ ಮಾಡದೆ, ಸತ್ಯವನ್ನು ಪ್ರಾಮಾಣಿಕವಾಗಿ ಬೋಧಿಸುತ್ತಾ ನಾವು ನೀತಿವಂತರೆಂದು ಪ್ರತಿ ಮನುಷ್ಯನ ಮನಸ್ಸಾಕ್ಷಿಯು ದೇವರ ಮುಂದೆ ಒಪ್ಪಬೇಕಾದ ರೀತಿಯಲ್ಲಿ ನಡೆಯುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28817', '47', '4', '3', 'ನಾವು ಸಾರುವ ಸುವಾರ್ತೆಯು ಕೆಲವರಿಗೆ ಮರೆಯಾಗಿರುವುದಾದರೆ ನಾಶಮಾರ್ಗದಲ್ಲಿರುವವರಿಗೇ ಅದು ಮರೆಯಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28818', '47', '4', '4', 'ಇವರಲ್ಲಿ ದೇವರ ಪ್ರತಿರೂಪವಾಗಿರುವ ಕ್ರಿಸ್ತನ ತೇಜಸ್ಸನ್ನು ತೋರಿಸುವ ಸುವಾರ್ತೆಯ ಬೆಳಕನ್ನು ನೋಡಬಾರದೆಂದು ಈ ಲೋಕದ ದೇವರು ನಂಬಿಕೆಯಿಲ್ಲದವರ ಮನಸ್ಸನ್ನು ಕುರುಡು ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28819', '47', '4', '5', 'ನಮ್ಮನ್ನೇ ನಾವು ಪ್ರಚಾರಮಾಡಿಕೊಳ್ಳದೆ ನಮ್ಮನ್ನು ಯೇಸುವಿನ ನಿಮಿತ್ತ ನಿಮ್ಮ ದಾಸರೆಂತಲೂ ಕ್ರಿಸ್ತೇಸುವನ್ನೇ ಕರ್ತನೆಂತಲೂ ಘೋಷಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28820', '47', '4', '6', 'ಯಾಕೆಂದರೆ “ಕತ್ತಲೆಯೊಳಗಿನಿಂದ ಬೆಳಕು ಪ್ರಕಾಶಿಸಲಿ” ಎಂದು ಹೇಳಿದ ದೇವರು ತಾನೇ ಯೇಸು ಕ್ರಿಸ್ತನ ಮುಖದಲ್ಲಿ ತೋರುವ ದೇವಮಹಿಮೆಯ ಜ್ಞಾನವೆಂಬ ಪ್ರಕಾಶವು ಅನೇಕರಿಗೆ ಉಂಟಾಗುವುದಕ್ಕಾಗಿ ನಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ಪ್ರಕಾಶಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28821', '47', '4', '7', '¶ ಮಣ್ಣಿನ ಮಡಿಕೆಯಂತಿರುವ ನಮ್ಮಲ್ಲಿ ಈ ನಿಕ್ಷೇಪವನ್ನು ಇಡಲ್ಪಟ್ಟಿರುವುದರಿಂದ ಇಂತಹ ಮಹಾಶಕ್ತಿಯು ದೇವರದೇ ಹೊರತು ನಮ್ಮೊಳಗಿಂದ ಬಂದದ್ದಲ್ಲವೆಂಬುದು ಸ್ಪಷ್ಟವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28822', '47', '4', '8', 'ಎಲ್ಲಾದರಲ್ಲಿಯೂ ನಮಗೆ ಇಕ್ಕಟ್ಟು ಇದ್ದರೂ ನಾವು ಸಂಕಟಪಡುವವರಲ್ಲ. ನಾವು ಗೊಂದಲಕ್ಕೀಡಾಗಿದ್ದರೂ ಹತಾಶರಾಗುವವರಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28823', '47', '4', '9', 'ಹಿಂಸೆಪಡುವವರಾಗಿದ್ದರೂ ಕೈಬಿಡಲ್ಪಟ್ಟವರಲ್ಲ. ಕೆಡವಲ್ಪಟ್ಟವರಾಗಿದ್ದರೂ ನಶಿಸಿಹೊಗುವವರಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28824', '47', '4', '10', 'ಯೇಸುವಿನ ಜೀವವು ನಮ್ಮ ದೇಹದಲ್ಲಿ ಉಂಟೆಂದು ಪ್ರಕಟಪಡಿಸುವುದಕ್ಕಾಗಿ ಯೇಸುವಿನ ಮರಣಾವಸ್ಥೆಯನ್ನು ನಾವು ಯಾವಾಗಲೂ ದೇಹದಲ್ಲಿ ಅನುಭವಿಸುವವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28825', '47', '4', '11', 'ಯೇಸುವಿನ ಜೀವವು ನಮ್ಮ ಮರ್ತ್ಯ ಶರೀರದಲ್ಲಿ ಉಂಟೆಂದು ತೋರಿಬರುವುದಕ್ಕಾಗಿ ಬದುಕಿರುವ ನಾವು ಯೇಸುವಿನ ನಿಮಿತ್ತ ಯಾವಾಗಲೂ ಮರಣಕ್ಕೆ ಒಪ್ಪಿಸಲ್ಪಡುತ್ತಾ ಇದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28826', '47', '4', '12', 'ಹೀಗೆ ನಮ್ಮಲ್ಲಿ ಮರಣವು ನಿಮ್ಮಲ್ಲಿ ಜೀವವು ವ್ಯಾಪಿಸುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28827', '47', '4', '13', '¶ “ನಾನು ನಂಬಿದೆನು. ಆದ್ದರಿಂದ ಮಾತನಾಡಿದೆನು.” ಎಂಬ ಶಾಸ್ತ್ರೋಕ್ತಿಯಲ್ಲಿ ಕಾಣುವಹಾಗೆ ನಂಬಿಕೆಯ ಅದೇ ಆತ್ಮನು ನಮ್ಮಲ್ಲಿರುವುದರಿಂದ ನಾವು ನಂಬಿದವರಾಗಿ ಮಾತನಾಡುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28828', '47', '4', '14', 'ಕರ್ತನಾದ ಯೇಸುವನ್ನು ಎಬ್ಬಿಸಿದಾತನು ನಮ್ಮನ್ನು ಸಹ ಯೇಸುವಿನೊಂದಿಗೆ ಎಬ್ಬಿಸಿ ನಿಮ್ಮ ಜೊತೆಯಲ್ಲಿ ತನ್ನ ಮುಂದೆ ನಿಲ್ಲಿಸುವನೆಂದು ತಿಳಿದವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28829', '47', '4', '15', 'ಆ ಬಾಧೆಗಳೆಲ್ಲಾ ನಿಮ್ಮ ಹಿತಕ್ಕಾಗಿಯೇ ನಮಗೆ ಸಂಭವಿಸುತ್ತವೆ. ಅವುಗಳಲ್ಲಿ ಅಧಿಕವಾಗಿ ದೊರಕುವ ದೈವಕೃಪೆಯು ಬಹು ಜನರೊಳಗೆ ಕೃತಜ್ಞತೆಯನ್ನು ಹುಟ್ಟಿಸುವುದರಿಂದ ದೇವರ ಮಹಿಮೆಗೆ ಅಧಿಕವಾದ ಸ್ತುತಿ ಸ್ತೋತ್ರಗಳು ಉಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28830', '47', '4', '16', '¶ ಆದ್ದರಿಂದ ನಾವು ಧೈರ್ಯಗೆಡುವುದಿಲ್ಲ. ನಮ್ಮ ದೇಹವು ನಾಶವಾಗುತ್ತಾ ಇದ್ದರೂ ನಮ್ಮ ಅಂತರಂಗವು ದಿನೇ ದಿನೇ ಹೊಸದಾಗುತ್ತಾ ಬರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28831', '47', '4', '17', 'ಹೇಗೆಂದರೆ ಕ್ಷಣಮಾತ್ರವಿರುವ ನಮ್ಮ ಈ ಸ್ವಲ್ಪ ಸಂಕಟವು ಅತ್ಯಂತಾಧಿಕವಾಗಿ ಪ್ರತಿಫಲವನ್ನು ಉಂಟುಮಾಡಿ ನಮಗೆ ನಿರಂತರವಾಗಿರುವ ಅತಿಶ್ರೇಷ್ಟ ತೇಜಸ್ಸನ್ನು ದೊರಕಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28832', '47', '4', '18', 'ನಾವು ಕಾಣುವಂಥದ್ದನ್ನು ಲಕ್ಷಿಸದೇ ಕಾಣದಿರುವಂಥದ್ದನ್ನು ಲಕ್ಷಿಸುವವರಾಗಿದ್ದೇವೆ. ಕಾಣುವಂಥದ್ದು ಸ್ವಲ್ಪ ಕಾಲ ಮಾತ್ರ ಇರುವುದು ಕಾಣದಿರುವಂಥದ್ದು ಸದಾಕಾಲವೂ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28833', '47', '5', '1', '¶ ಭೂಮಿಯ ಮೇಲಿರುವ ನಮ್ಮ ಈ ದೇಹವೆಂಬ ಗುಡಾರವು ಅಳಿದುಹೊದರೂ, ದೇವರಿಂದ ನಿರ್ಮಿತವಾಗಿರುವ ಒಂದು ಕಟ್ಟಡವು ಪರಲೋಕದಲ್ಲಿ ನಮಗುಂಟೆಂದು ಬಲ್ಲೆವು; ಅದು ಮನುಷ್ಯನ ಕೈಗಳಿಂದ ಕಟ್ಟಿರುವ ಮನೆಯಲ್ಲ ಬದಲಾಗಿ ಶಾಶ್ವತವಾದ ಮನೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28834', '47', '5', '2', 'ನಾವು ಈ ದೇಹದಲ್ಲಿರುವವರೆಗೆ ನರಳುತ್ತಾ; ಪರಲೋಕದಿಂದ ದೊರಕುವ ನಮ್ಮ ನಿವಾಸವನ್ನು ದೇಹದ ಮೇಲೆ ನಾವು ಎಂದು ಧರಿಸಿಕೊಳ್ಳುತ್ತೇವೋ ಎಂದು ಹಾತೊರೆಯುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28835', '47', '5', '3', 'ಅದನ್ನು ಧರಿಸಿಕೊಂಡಾಗ ನಾವು ಬೆತ್ತಲೆಯಾಗಿ ಇರಲಾರೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28836', '47', '5', '4', 'ಏಕೆಂದರೆ, ಈ ದೇಹವೆಂಬ ಗುಡಾರದಲ್ಲಿರುವವರಾದ ನಾವು ಭಾರಹೊತ್ತುಕೊಂಡವರಾಗಿ ನರಳುತ್ತೇವೆ; ಈ ದೇಹವು ಕಳಚಿಹೋಗಬೇಕೆಂಬುದು ನಮ್ಮ ಬಯಕೆ ಅಲ್ಲ; ಬದಲಾಗಿ ಅದರ ಮೇಲೆ ಧರಿಸಿಕೊಳ್ಳಬೇಕೆಂಬುದೇ. ಆದ್ದರಿಂದ ನಶ್ವರವಾದದ್ದು ಅಳಿದುಹೋಗಿ ಅಮರವಾದದ್ದು ಉಳಿಯುವಂತೆ ಅಪೇಕ್ಷಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28837', '47', '5', '5', 'ಆ ಸ್ಥಿತಿಗಾಗಿ ನಮ್ಮನ್ನು ಸಿದ್ಧಗೊಳಿಸಿರುವಾತನು ದೇವರೇ; ಅದಕ್ಕಾಗಿ ಆತನು ಪವಿತ್ರಾತ್ಮನನ್ನು ನಮಗೆ ಸಂಚಕಾರವಾಗಿ ನೀಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28838', '47', '5', '6', 'ಹೀಗಿರುವುದರಿಂದ ನಾವು ಯಾವಾಗಲೂ ನಂಬಿಕೆಯುಳ್ಳವರಾಗಿರಬೇಕು; ದೇಹದಲ್ಲಿ ವಾಸಿಸುವವರೆಗೂ ಕರ್ತನಿಂದ ದೂರದಲ್ಲಿರುವ ಪ್ರವಾಸಿಗಳಾಗಿದ್ದೇವೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28839', '47', '5', '7', 'ನಾವು ನೋಡುತ್ತಾ ನಡೆಯದೇ, ನಂಬುವವರಾಗಿಯೇ ನಡೆಯುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28840', '47', '5', '8', 'ಇದನ್ನು ಕುರಿತು ಆಲೋಚಿಸಿ ನಾವು ಧೈರ್ಯವುಳ್ಳವರಾಗಿದ್ದು ದೇಹವನ್ನು ಬಿಟ್ಟು ಕರ್ತನ ಬಳಿಯಲ್ಲಿ ಇರುವುದೇ ಉತ್ತಮವೆಂದು ಎಣಿಸುವವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28841', '47', '5', '9', 'ಆದ್ದರಿಂದ ನಾವು ದೇಹವೆಂಬ ಮನೆಯಲ್ಲಿದ್ದರೂ ಸರಿಯೇ ಅಥವಾ ಅದನ್ನು ಬಿಟ್ಟಿದ್ದರೂ ಸರಿಯೇ, ಕರ್ತನನ್ನು ಮೆಚ್ಚಿಸುವವರಾಗಿರಬೇಕೆಂಬುದೇ ನಮ್ಮ ಗುರಿಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28842', '47', '5', '10', 'ಯಾಕೆಂದರೆ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ದೇಹದ ಮೂಲಕ ನಡೆಸಿದ ಒಳ್ಳೆಯ ಅಥವಾ ಕೆಟ್ಟ ಕಾರ್ಯಕ್ಕೆ ತಕ್ಕ ಪ್ರತಿಫಲವನ್ನು ಹೊಂದುವುದಕ್ಕೋಸ್ಕರ ಕ್ರಿಸ್ತನ ನ್ಯಾಯಾಸನದ ಮುಂದೆ ಯಥಾಸ್ಥಿತಿಯಲ್ಲಿ ಕಾಣಿಸಿಕೊಳ್ಳಬೇಕಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28843', '47', '5', '11', '¶ ಆದ್ದರಿಂದ, ಕರ್ತನಲ್ಲಿ ಭಯವುಳ್ಳವರಾಗಿರಬೇಕೆಂದು ನಾವು, ಮನುಷ್ಯರನ್ನು ಒಡಂಬಡಿಸುತ್ತೇವೆ. ನಾವು ಎಂಥವರೆಂದು ದೇವರಿಗೆ ಪ್ರಕಟವಾಗಿದ್ದೇವೆ. ಅದು ನಿಮ್ಮ ಮನಸ್ಸಾಕ್ಷಿಗೆ ಕೂಡಾ ಗೊತ್ತಾಗಿದೆ ಎಂದು ನಂಬಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28844', '47', '5', '12', 'ನಾವು ನಮ್ಮನ್ನು ಮತ್ತೆ, ಮತ್ತೆ ನಿಮ್ಮೆದುರು ಹೊಗಳಿಕೊಳ್ಳುವುದಿಲ್ಲ; ಅಂತರಂಗವನ್ನು ಅರಿಯದೆ ಅವನ ಹೊರ ತೋರಿಕೆಯನ್ನೇ ನೆಚ್ಚಿ ನಲಿಯುವವರಿಗೆ ಸೂಕ್ತ ಪ್ರತ್ಯುತ್ತರವನ್ನು ಕೊಡಲು ನೀವು ಶಕ್ತರಾಗುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28845', '47', '5', '13', 'ನಮಗೆ ಬುದ್ಧಿಭ್ರಮಣೆಯಾಗಿದ್ದರೆ ಅದು ದೇವರ ಮಹಿಮೆಗಾಗಿಯೇ; ಹಾಗೂ ನಮಗೆ ಸ್ವಸ್ಥಬುದ್ಧಿ ಇದ್ದರೆ ಅದು ನಿಮ್ಮ ಪ್ರಯೋಜನಕ್ಕಾಗಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28846', '47', '5', '14', 'ಯಾಕೆಂದರೆ ಕ್ರಿಸ್ತನ ಪ್ರೀತಿಯು ನಮ್ಮನ್ನು ಒತ್ತಾಯಪಡಿಸುತ್ತದೆ; ಎಲ್ಲರಿಗೋಸ್ಕರ ಒಬ್ಬನು ಸತ್ತಮೇಲೆ ಎಲ್ಲರೂ ಸತ್ತಂತಾಯಿತೆಂದು ನಿಶ್ಚಯಿಸಿಕೊಂಡಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28847', '47', '5', '15', 'ಕ್ರಿಸ್ತನು ಎಲ್ಲರಿಗೋಸ್ಕರ ಸತ್ತದ್ದರಿಂದಾಗಿ ಜೀವಿಸುವವರು ಇನ್ನು ಮೇಲೆ ತಮಗಾಗಿ ಜೀವಿಸದೇ ತಮಗೋಸ್ಕರ ಸತ್ತು ಎದ್ದು ಬಂದಾತನಿಗಾಗಿ ಜೀವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28848', '47', '5', '16', 'ಹೀಗಿರಲಾಗಿ ಇಂದಿನಿಂದ ನಾವು ಯಾರನ್ನೂ ಮಾನವ ದೃಷ್ಟಿಯಿಂದ ಪರಿಗಣಿಸುವುದಿಲ್ಲ. ಒಮ್ಮೆ ಕ್ರಿಸ್ತನನ್ನು ನಾವು ಹೀಗೇ ಪರಿಗಣಿಸಿದ್ದುಂಟು. ಆದರೆ ಇನ್ನು ಮುಂದೆ ಆ ರೀತಿಯಾಗಿ ಪರಿಗಣಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28849', '47', '5', '17', 'ಆದ್ದರಿಂದ ಯಾವನಾದರೂ ಕ್ರಿಸ್ತನಲ್ಲಿದ್ದರೆ ಅವನು ನೂತನ ಸೃಷ್ಟಿಯಾಗಿದ್ದಾನೆ. ಇಗೋ, ಪೂರ್ವಸ್ಥಿತಿ ಹೋಗಿ ಎಲ್ಲಾ ನೂತನವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28850', '47', '5', '18', 'ಇವೆಲ್ಲವುಗಳು ದೇವರಿಂದಲೇ ಉಂಟಾದದ್ದು. ದೇವರು ಕ್ರಿಸ್ತನ ಮೂಲಕ ನಮ್ಮನ್ನು ತನಗೆ ಸಂಧಾನಪಡಿಸಿಕೊಂಡು, ಸಂಧಾನಮಾಡುವ ಸೇವೆಯನ್ನು ನಮಗೆ ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('28851', '47', '5', '19', 'ಹೇಗೆಂದರೆ, ಕ್ರಿಸ್ತನಲ್ಲಿ ದೇವರು ಜಗತ್ತನ್ನು ತನ್ನೊಡನೆ ಸಂಧಾನಮಾಡಿಕೊಳ್ಳುತ್ತಿದ್ದಾನೆ; ಮನುಷ್ಯರ ಅಪರಾಧಗಳನ್ನು ಅವರ ಲೆಕ್ಕಕ್ಕೆ ಹಾಕದೇ, ಈ ಸಂಧಾನದ ಸಂದೇಶವನ್ನು ಎಲ್ಲರಿಗೂ ಸಾರುವಂತೆ ಅದನ್ನು ನಮ್ಮ ಮೇಲೆ ಹೊರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28852', '47', '5', '20', '¶ ಆದ್ದರಿಂದ ನಾವು ಕ್ರಿಸ್ತನ ರಾಯಭಾರಿಗಳು. ದೇವರೇ ನಮ್ಮ ಮುಖಾಂತರ ಕರೆನೀಡುತ್ತಿದ್ದಾನೆ. ದೇವರೊಡನೆ ನೀವು ಸಂಧಾನಮಾಡಿಕೊಳ್ಳಿರೆಂದು ಕ್ರಿಸ್ತನ ಹೆಸರಿನಲ್ಲಿ ನಾವು ನಿಮ್ಮನ್ನು ವಿನಂತಿಸುತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28853', '47', '5', '21', 'ಪಾಪವನ್ನೇ ಅರಿಯದ ಕ್ರಿಸ್ತ ಯೇಸುವನ್ನು ದೇವರು ನಮಗೋಸ್ಕರ ಪಾಪಸ್ವರೂಪಿಯನ್ನಾಗಿಸಿದರು. ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ನಾವು ನೀತಿವಂತರಾಗಬೇಕೆಂದು ದೇವರು ಹೀಗೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28854', '47', '6', '1', '¶ ದೇವರೊಡನೆ ದುಡಿಯುತ್ತಿರುವ ನಾವು ನಿಮ್ಮಲ್ಲಿ ವಿಜ್ಞಾಪಿಸುವುದೆನೆಂದರೆ; ದೇವರಿಂದ ಪಡೆದ ಕೃಪೆಯನ್ನು ವ್ಯರ್ಥಮಾಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28855', '47', '6', '2', '“ಸುಪ್ರಸನ್ನತೆಯ ಕಾಲದಲ್ಲಿ ನಿನ್ನ ಮನವಿಯನ್ನು ಕೇಳಿದೆನು, ರಕ್ಷಣೆಯ ದಿನದಲ್ಲಿ ನಿನಗೆ ಸಹಾಯ ಮಾಡಿದೆನು” ಎಂದು ದೇವರು ಹೇಳುತ್ತಾನಲ್ಲಾ. ನೋಡಿ, ಈಗಲೇ ಆ ಸುಪ್ರಸನ್ನತೆಯ ಕಾಲವು; ಇಂದೇ ಆ ರಕ್ಷಣೆಯ ದಿನ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28856', '47', '6', '3', 'ನಮ್ಮ ಸೇವೆಯು ಯಾರ ಮುಂದೆಯೂ ಅವಹೇಳನಕ್ಕೆ ಗುರಿಯಾಗದಂತೆ, ನಾವು ಯಾರಿಗೂ ಅಡ್ಡಿಯನ್ನು ಒಡ್ಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28857', '47', '6', '4', 'ಬದಲಾಗಿ, ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ದೇವರ ಸೇವಕರೆಂದು ನಮ್ಮ ಸೇವೆಯನ್ನು ಸಮ್ಮತ ಮಾಡಿಕೊಂಡು, ನಾವು ಸಂಕಟದಲ್ಲಿಯೂ, ಕೊರತೆಗಳಲ್ಲಿಯೂ, ಇಕ್ಕಟ್ಟುಗಳಲ್ಲಿಯೂ, ಪೆಟ್ಟುಗಳಲ್ಲಿಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28858', '47', '6', '5', 'ದೊಂಬಿ, ಕಲಹ, ಸೆರೆಮನೆ, ಶಿಕ್ಷೆ ಇವುಗಳನ್ನು ಅನುಭವಿಸಿದ್ದೇವೆ. ಮೈಮುರಿದು ಕೆಲಸ ಮಾಡಿದ್ದೇವೆ. ನಿದ್ದೆಗೆಟ್ಟು ಬಳಲಿದ್ದೇವೆ; ಹಸಿವಿನಲ್ಲಿ ಸೊರಗಿದ್ದೇವೆ; ಈ ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ಬಹು ಸಮಾಧಾನವನ್ನು ತೋರಿಸಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28859', '47', '6', '6', 'ಶುದ್ಧಮನಸ್ಸು, ಜ್ಞಾನ, ದೀರ್ಘಶಾಂತಿ, ದಯೆ, ಪವಿತ್ರಾತ್ಮ, ನಿಷ್ಕಪಟವಾದ ಪ್ರೀತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28860', '47', '6', '7', 'ಸತ್ಯವಾಕ್ಯ, ದೇವರ ಮಹತ್ವ ಇವುಗಳಿಂದ ಕೂಡಿದವರಾಗಿ, ಎಡಬಲಗೈಗಳಲ್ಲಿ ನೀತಿಯೆಂಬ ಆಯುಧಗಳನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28861', '47', '6', '8', 'ನಾವು ಮಾನ ಮತ್ತು ಅವಮಾನ, ಕೀರ್ತಿ ಮತ್ತು ಅಪಕೀರ್ತಿಗಳಲ್ಲಿಯೂ ಸೇವೆಮಾಡಿದ್ದೇವೆ. ಸತ್ಯವಂತರಾದರೂ ಮೋಸಗಾರರೆನಿಸಿಕೊಂಡಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28862', '47', '6', '9', 'ನಾವು ಪ್ರಸಿದ್ಧರಾಗಿದ್ದರೂ ಅಪರಿಚಿತರೆನ್ನಿಸಿಕೊಂಡು ಸೇವೆ ಮಾಡಿದ್ದೇವೆ. ಸಾಯುವವರಾಗಿ ತೋರಿದರೂ, ಬದುಕಿದ್ದೇವೆ! ನೋಡಿ, ಶಿಕ್ಷೆಗೆ ಗುರಿಯಾದರೂ ಕೊಲ್ಲಲ್ಪಡದವರಾಗಿದ್ದೇವೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28863', '47', '6', '10', 'ದುಃಖಪಡುವವರಾಗಿದ್ದರೂ ಸೇವೆಯಲ್ಲಿ ಯಾವಾಗಲೂ ಸಂತೋಷಪಡುತ್ತೇವೆ, ಬಡವರಾಗಿದ್ದರೂ ಅನೇಕರನ್ನು ಐಶ್ವರ್ಯವಂತರಾಗಿ ಮಾಡಿದ್ದೇವೆ; ಏನೂ ಇಲ್ಲದವರಾಗಿದ್ದರೂ ಎಲ್ಲಾ ಹೊಂದಿದವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28864', '47', '6', '11', '¶ ಕೊರಿಂಥದವರೇ, ಬಿಚ್ಚುಮನದಿಂದಲೂ ತೆರೆದ ಹೃದಯದಿಂದಲೂ ನಾವು ನಿಮ್ಮೊಡನೆ ಮಾತನಾಡಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28865', '47', '6', '12', 'ನಮ್ಮಲ್ಲಿ ಸಂಕುಚಿತ ಭಾವನೆಯೇನೂ ಇಲ್ಲ. ಇದು ಇರುವುದಾದರೆ ನಿಮ್ಮಲ್ಲೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28866', '47', '6', '13', 'ಆದ್ದರಿಂದ ಮಕ್ಕಳಿಗೆ ಹೇಳುವಂತೆ ಹೇಳುತ್ತಿದ್ದೇವೆ; ನಾವು ನಿಮ್ಮನ್ನು ಪೂರ್ಣ ಹೃದಯದಿಂದ ಪ್ರೀತಿಸಿದಂತೆ, ನೀವು ನಮ್ಮನ್ನು ಪೂರ್ಣ ಹೃದಯದಿಂದ ಪ್ರೀತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28867', '47', '6', '14', '¶ ನೀವು ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಿಲ್ಲದವರೊಂದಿಗೆ ಸೇರಿ ಇಜ್ಜೋಡಿಯಾಗಬೇಡಿರಿ. ಧರ್ಮಕ್ಕೂ, ಅಧರ್ಮಕ್ಕೂ ಸಹವಾಸವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28868', '47', '6', '15', 'ಬೆಳಕಿಗೂ, ಕತ್ತಲೆಗೂ ಅನ್ಯೋನ್ಯತೆಯೇನು? ಕ್ರಿಸ್ತನಿಗೂ ಸೈತಾನನಿಗೂ ಒಪ್ಪಂದವೇನು? ವಿಶ್ವಾಸಿಗೂ ಅವಿಶ್ವಾಸಿಗೂ ಪಾಲುಗಾರಿಕೆಯೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28869', '47', '6', '16', 'ದೇವ ಮಂದಿರಕ್ಕೂ, ವಿಗ್ರಹಗಳಿಗೂ ಒಪ್ಪಿಗೆಯೇನು? ನಾವು ದೇವರೇ ಹೇಳಿರುವಂತೆ ಜೀವಸ್ವರೂಪನಾದ ದೇವರ ಮಂದಿರವಾಗಿದ್ದೇವಲ್ಲಾ, “ನಾನು ಅವರಲ್ಲಿ ವಾಸಮಾಡುವೆನು, ಅವರ ನಡುವೆಯೇ ನಾ ತಿರುಗಾಡುವೆನು ಅವರಿಗೆ ನಾನೇ ದೇವರಾಗಿರುವೆನು, ಅವರು ನನಗೆ ಪ್ರಜೆಯಾಗಿರುವರು” ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28870', '47', '6', '17', 'ಆದ್ದರಿಂದ, “ಅನ್ಯಜನರನ್ನು ಬಿಟ್ಟು ಹೊರಬನ್ನಿರಿ ಅವರಿಂದ ಬೇರ್ಪಟ್ಟು ಬಾಳಿರಿ ಮಲಿನವಾದುದನ್ನು ಮುಟ್ಟದಿರಿ” ಎಂದು ಕರ್ತನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28871', '47', '6', '18', 'ಇದಲ್ಲದೆ, “ನಾನು ನಿಮ್ಮನ್ನು ಸ್ವೀಕರಿಸಿಕೊಂಡು ನಿಮಗೆ ತಂದೆಯಾಗಿರುವೆನು; ನೀವು ನನಗೆ ಕುಮಾರ, ಕುಮಾರಿಯರು ಆಗಿರುವಿರೆಂದು” ಸರ್ವಶಕ್ತನಾದ ಕರ್ತನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28872', '47', '7', '1', '¶ ಪ್ರಿಯರೇ, ಈ ವಾಗ್ದಾನಗಳು ನಮಗಿರುವುದರಿಂದ, ನಾವು ದೇಹಾತ್ಮಗಳ ಕಲ್ಮಷವನ್ನು ತೊಲಗಿಸಿ ನಮ್ಮನ್ನು ಶುಚಿಮಾಡಿಕೊಂಡು ದೇವರ ಭಯದಿಂದ ಕೂಡಿದವರಾಗಿ ಪವಿತ್ರತೆಯ ಸಂಪೂರ್ಣತೆಗೆ ಪ್ರಯತ್ನಿಸೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28873', '47', '7', '2', '¶ ನಿಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ನಮಗೆ ಸ್ಥಳ ಕೊಡಿರಿ; ನಿಮ್ಮಲ್ಲಿ ಯಾರಿಗೂ ನಾವು ಅನ್ಯಾಯ ಮಾಡಲಿಲ್ಲ, ಯಾರಿಗೂ ಹಾನಿಯುಂಟುಮಾಡಿಲ್ಲ, ಯಾರನ್ನೂ ವಂಚಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28874', '47', '7', '3', 'ನಿಮ್ಮ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸಬೇಕೆಂದು ನಾನು ಇದನ್ನು ಹೇಳುತ್ತಿಲ್ಲ; ನಿಮ್ಮ ಜೊತೆ ಸಾಯುವುದಕ್ಕೂ, ಬದುಕುವುದಕ್ಕೂ ಎನ್ನುವಷ್ಟರ ಮಟ್ಟಿಗೆ ನೀವು ನಮ್ಮ ಹೃದಯದಲ್ಲಿದ್ದೀರೆಂದು ನಾನು ಮೊದಲೇ ಹೇಳಿದ್ದೆನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28875', '47', '7', '4', 'ನಿಮ್ಮಲ್ಲಿ ನನಗೆ ಬಹಳ ಭರವಸೆ ಉಂಟು, ಗಾಢವಾದ ಅಭಿಮಾನವುಂಟು. ನಾನು ಎಲ್ಲಾ ಸಂಕಟಗಳಲ್ಲಿಯೂ ಎದೆಗುಂದದೆ ಆನಂದಭರಿತನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28876', '47', '7', '5', '¶ ನಾವು ಮಕೆದೋನ್ಯಕ್ಕೆ ಬಂದ ಮೇಲೂ ನಮ್ಮ ದೇಹಕ್ಕೆ ನೆಮ್ಮದಿ ಇರಲಿಲ್ಲ, ಬದಲಾಗಿ ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿಯೂ ನಮಗೆ ತೊಂದರೆಗಳಿದ್ದವು. ಹೊರಗೆ ಜಗಳ, ಒಳಗೆ ಭಯ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28877', '47', '7', '6', 'ಆದರೆ ದೀನಾವಸ್ಥೆಯಲ್ಲಿರುವವರನ್ನು ಸಂತೈಸುವ ದೇವರು ತೀತನನ್ನು ಕಳುಹಿಸುವ ಮೂಲಕ ನಮ್ಮನ್ನು ಸಂತೈಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28878', '47', '7', '7', 'ಅವನ ಬರುವಿಕೆಯಿಂದ ಮಾತ್ರವಲ್ಲದೆ ನಿಮ್ಮಿಂದ ಅವನು ಬಹಳ ಸಮಾಧಾನವನ್ನು ಹೊಂದಿದೆನೆಂದೂ, ನಿಮ್ಮ ಹಂಬಲ, ನಿಮ್ಮ ದುಃಖ, ನನ್ನ ಮೇಲಿರುವ ನಿಮ್ಮ ಕಾಳಜಿ; ಇವುಗಳನ್ನು ನಮಗೆ ತಿಳಿಸಿದಾಗ ನಾನು ಇನ್ನೂ ಹೆಚ್ಚಾಗಿ ಸಂತೋಷಪಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28879', '47', '7', '8', '¶ ನಾನು ಬರೆದ ಪತ್ರದಿಂದ ನಿಮಗೆ ದುಃಖವಾಗಿದ್ದರೂ ನನಗೆ ವಿಷಾದವಿಲ್ಲ, ಅದು ನಿಮ್ಮನ್ನು ಸ್ವಲ್ಪ ಸಮಯ ದುಃಖಪಡಿಸಿತೆಂದು ನಾನು ಮೊದಲು ಪಶ್ಚಾತ್ತಾಪ ಪಟ್ಟಿದ್ದರೂ ಈಗ ಸಂತೋಷಪಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28880', '47', '7', '9', 'ನಿಮಗೆ ಯಾತನೆಯಾಯಿತೆಂದು ನಾನು ಈಗ ಸಂತೋಷಪಡದೆ ನೀವು ದುಃಖಪಟ್ಟು ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ಮಾನಸಾಂತರ ಹೊಂದಿದ್ದಕ್ಕಾಗಿ ಸಂತೋಷಪಡುತ್ತೇನೆ. ನೀವು ದೇವರ ಚಿತ್ತಾನುಸಾರವಾಗಿ ದುಃಖಿಸಿದ್ದರಿಂದ ನಮ್ಮಿಂದಾಗಿ ಯಾವುದರಲ್ಲಿಯೂ ನಿಮಗೆ ನಷ್ಟವಾಗಲಿಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28881', '47', '7', '10', 'ದೇವರ ಚಿತ್ತಾನುಸಾರವಾಗಿರುವ ದುಃಖವು ರಕ್ಷಣೆಗೆ ಕಾರಣವಾಗುವ ಮಾನಸಾಂತರವನ್ನುಂಟು ಮಾಡುತ್ತದೆ, ಆ ಮಾನಸಾಂತರದಲ್ಲಿ ಪಶ್ಚಾತ್ತಾಪಕ್ಕೆ ಆಸ್ಪದವಿಲ್ಲ; ಆದರೆ ಲೋಕದವರಿಗಿರುವಂಥ ದುಃಖವು ಮರಣವನ್ನುಂಟುಮಾಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28882', '47', '7', '11', 'ನೀವು ದೇವರ ಚಿತ್ತಾನುಸಾರವಾಗಿ ಪಟ್ಟ ದುಃಖವು ನಿಮ್ಮಲ್ಲಿ ಎಂಥ ಶ್ರದ್ದೆಯನ್ನು ಉಂಟುಮಾಡಿತು ನೋಡಿರಿ. ನೀವು ನಿರ್ದೋಷಿಗಳೆಂದು ಸಾಬೀತುಪಡಿಸುವುದಕ್ಕೆ ಎಂಥ ಪ್ರಯಾಸ, ಎಂಥ ರೋಷ; ಎಂಥ ಭಯ; ಎಂಥ ಹಂಬಲ; ಎಂಥ ಉತ್ಸಾಹ; ತಪ್ಪಿತಸ್ಥರನ್ನು ಶಿಕ್ಷಿಸಲು ಎಂಥ ಬಯಕೆ. ನೀವು ಆ ಕಾರ್ಯದಲ್ಲಿ ನಿರ್ದೋಷಿಗಳೆಂದು ಎಲ್ಲಾ ವಿಧದಲ್ಲಿಯೂ ತೋರಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28883', '47', '7', '12', 'ನಾನು ನಿಮಗೆ ಬರೆದದ್ದು ತಪ್ಪುಮಾಡಿದವನಿಗೆ ದಂಡನೆಯಾಗಲಿ ಎಂದಲ್ಲ, ಆ ತಪ್ಪಿನಿಂದ ನೊಂದವನಿಗೆ ನ್ಯಾಯ ದೊರಕಲೆಂದೂ ಅಲ್ಲ; ನಮ್ಮ ಬಗ್ಗೆ ನಿಮಗಿರುವ ಅಕ್ಕರೆ, ಆಸಕ್ತಿಗಳು ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಮಗೆ ವ್ಯಕ್ತವಾಗಲೆಂದೇ ಬರೆದೆನು. ಆದ್ದರಿಂದಲೇ ನಮ್ಮ ಮನಸ್ಸಿಗೆ ನೆಮ್ಮದಿ ಉಂಟಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28884', '47', '7', '13', '¶ ಅಷ್ಟೇ ಅಲ್ಲ, ನೀವೆಲ್ಲರೂ ತೀತನ ಮನಸ್ಸನ್ನು ತಣಿಸಿದ್ದರಿಂದ ಆತನ ಸಂತೋಷವನ್ನು ಕಂಡು ನಾವು ಮತ್ತಷ್ಟು ತೃಪ್ತರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28885', '47', '7', '14', 'ಯಾಕೆಂದರೆ ನಾನು ಅವನ ಮುಂದೆ ನಿಮ್ಮನ್ನು ಹೊಗಳಿದ್ದಕ್ಕಾಗಿ ನಾನು ನಾಚಿಕೆಪಡಬೇಕಾಗಿ ಬರಲಿಲ್ಲ. ಬದಲಾಗಿ ನಾವು ನಿಮಗೆ ಹೇಳಿದ ಎಲ್ಲಾ ಮಾತುಗಳು ಹೇಗೆ ಸತ್ಯವಾಗಿದ್ದವೋ ಹಾಗೆಯೇ ನಾವು ತೀತನ ಮುಂದೆ ಆಡಿದ ಹೊಗಳಿಕೆಯ ಮಾತುಗಳೆಲ್ಲವೂ ಸತ್ಯವೆಂದು ಕಂಡುಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28886', '47', '7', '15', 'ನೀವು ವಿಧೇಯತೆಯಲ್ಲಿ ಭಯಭಕ್ತಿಯಿಂದ ಅವನನ್ನು ಸ್ವೀಕರಿಸಿಕೊಂಡಿದ್ದನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳುವಾಗ ನಿಮ್ಮ ಮೇಲೆ ಅವನಿಗಿರುವ ಪ್ರೀತಿ ಹೆಚ್ಚಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28887', '47', '7', '16', 'ನಿಮ್ಮ ಮೇಲೆ ನನಗೆ ಎಲ್ಲಾ ವಿಧಗಳಲ್ಲಿಯೂ ಪೂರ್ಣ ಭರವಸೆ ಇರುವುದರಿಂದ ನಾನು ಸಂತೋಷಪಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28888', '47', '8', '1', '¶ ಸಹೋದರರೇ, ಮಕೆದೋನ್ಯದ ಸಭೆಗಳಿಗೆ ಅನುಗ್ರಹಿಸಲ್ಪಟ್ಟ ದೇವರ ಕೃಪೆಯ ಕುರಿತು ನಿಮಗೆ ತಿಳಿಯಬೇಕೆಂದು ಬಯಸುತ್ತೇವೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28889', '47', '8', '2', 'ಆ ಸಭೆಗಳವರಿಗೆ ಬಹಳ ಸಂಕಷ್ಟಗಳು ಬಂದರೂ ತಮ್ಮ ವಿಪರೀತವಾದ ಬಡತನದಲ್ಲಿದ್ದರೂ ಬಹು ಆನಂದದಿಂದ ತುಂಬಿದವರಾಗಿ ಅತ್ಯಂತ ಔದಾರ್ಯವುಳ್ಳವರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28890', '47', '8', '3', 'ಅವರು ತಮ್ಮ ಶಕ್ತಿಯನುಸಾರವಾಗಿ ಮಾತ್ರ ಕೊಡದೆ ಶಕ್ತಿಯನ್ನು ಮೀರಿ ತಮ್ಮಿಷ್ಟಕ್ಕೆ ತಾವೇ ಉದಾರವಾಗಿ ದಾನಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28891', '47', '8', '4', 'ಇದಕ್ಕೆ ನಾನೇ ಸಾಕ್ಷಿ. ದೇವಜನರಿಗೆ ಸಹಾಯ ಮಾಡುವ ಕೆಲಸದಲ್ಲಿ ತಾವು ಪಾಲುಗಾರರಾಗಲು ಅಪ್ಪಣೆಯಾಗುವಂತೆ ನಮ್ಮನ್ನು ಬಹಳವಾಗಿ ಬೇಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28892', '47', '8', '5', 'ನಾವು ಇದನ್ನು ನಿರೀಕ್ಷಿಸದ ರೀತಿಯಲ್ಲಿ ಅವರು ಕೊಡದೆ, ಮೊದಲು ತಮ್ಮನ್ನೇ ಕರ್ತನಿಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟರು; ಅನಂತರ ದೇವರ ಚಿತ್ತಾನುಸಾರವಾಗಿ ನಮಗೂ ತಮ್ಮನ್ನು ಒಪ್ಪಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28893', '47', '8', '6', 'ತೀತನು ಪ್ರಾರಂಭಿಸಿದ ಹಾಗೆಯೇ ಧರ್ಮಕಾರ್ಯವನ್ನು ಪೂರೈಸಬೇಕೆಂದು ನಾವು ಅವನನ್ನು ಕೇಳಿಕೊಂಡಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28894', '47', '8', '7', 'ನೀವು ದೇವರ ಮೇಲಣ ನಂಬಿಕೆಯಲ್ಲಿ, ವಾಕ್ಚಾತುರ್ಯದಲ್ಲಿ, ಜ್ಞಾನದಲ್ಲಿ, ಸಕಲ ವಿಧವಾದ ಆಸಕ್ತಿಯಲ್ಲಿ ಮತ್ತು ನಮ್ಮ ಪ್ರೇರಣೆಯಿಂದ ನಿಮ್ಮಲ್ಲಿ ಹುಟ್ಟಿದ ಪ್ರೀತಿಯಲ್ಲಿ ಹೇಗೆ ಸಮೃದ್ಧರಾಗಿದ್ದೀರೋ ಹಾಗೆಯೇ ಈ ಧರ್ಮಕಾರ್ಯದಲ್ಲಿಯೂ ಸಮೃದ್ಧರಾಗಿ ಮುಂದುವರೆಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28895', '47', '8', '8', '¶ ಇದನ್ನು ಆಜ್ಞಾರೂಪವಾಗಿ ಹೇಳುತ್ತಿಲ್ಲ ಆದರೆ ಇತರರ ಆಸಕ್ತಿಗೆ ಹೋಲಿಸಿ ನಿಮ್ಮ ಪ್ರೀತಿಯು ಎಷ್ಟು ಯಥಾರ್ಥವಾದದ್ದೆಂಬುದನ್ನು ಸಾಬೀತು ಮಾಡಬೇಕೆಂದು ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28896', '47', '8', '9', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಕೃಪೆಯು ನಿಮಗೆ ಗೊತ್ತಾಗಿದೆಯಲ್ಲಾ; ಆತನು ಐಶ್ವರ್ಯವಂತನಾಗಿದ್ದರೂ ತನ್ನ ಬಡತನದ ಮುಖಾಂತರ ನೀವು ಐಶ್ವರ್ಯವಂತರಾಗಬೇಕೆಂದು ನಿಮಗೋಸ್ಕರ ಆತನು ಬಡವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28897', '47', '8', '10', 'ಈ ಧರ್ಮಕಾರ್ಯವನ್ನು ಕುರಿತ ನನ್ನ ಸಲಹೆಯನ್ನು ತಿಳಿಸುತ್ತೇನೆ, ಇದು ನಿಮ್ಮ ಸಹಾಯಕ್ಕೆ; ಈ ಕಾರ್ಯವನ್ನು ಒಂದು ವರ್ಷದ ಹಿಂದೆ ನಡೆಸುವುದಕ್ಕೆ ಪ್ರಾರಂಭಿಸಿದ ನೀವು, ಮುಂದುವರಿಯಲು ಮನಸ್ಸು ಮಾಡಿದ ಹಾಗೆಯೇ ಅದನ್ನು ಕಾರ್ಯರೂಪಕ್ಕೆ ತರಲು ಪ್ರಯತ್ನಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28898', '47', '8', '11', 'ಈ ಕಾರ್ಯವನ್ನು ಪ್ರಾರಂಭಿಸುವುದಕ್ಕೆ ನಿಮ್ಮಲ್ಲಿ ಸಿದ್ಧ ಮನಸ್ಸು ಇರುವ, ಹಾಗೆಯೇ ನಿಮ್ಮ ನಿಮ್ಮ ಶಕ್ತ್ಯನುಸಾರವಾಗಿ ಅದನ್ನು ನೆರವೇರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28899', '47', '8', '12', 'ಒಬ್ಬನು ಕೊಡುವಂತ ಮನಸ್ಸುಳ್ಳವನಾಗಿರುವಲ್ಲಿ ಅವನು ತನ್ನ ಯೋಗ್ಯತೆಗೆ ಅನುಸಾರವಾಗಿ ಕೊಟ್ಟರೆ ಅದು ಸಮರ್ಪಕವಾಗಿರುವುದು; ಅವನಿಗೆ ದೇವರಿಂದ ಮೆಚ್ಚಿಕೆ ದೊರೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28900', '47', '8', '13', 'ಇತರರಿಗೆ ಕಷ್ಟಪರಿಹಾರವೂ, ನಿಮಗೆ ಕಷ್ಟವೂ ಉಂಟಾಗಬೇಕೆಂದು ನನ್ನ ತಾತ್ಪರ್ಯವಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('28901', '47', '8', '14', 'ಸಮಾನತ್ವ ಇರಬೇಕೆಂಬುದೇ ನನ್ನ ತಾತ್ಪರ್ಯ. ಸದ್ಯಕ್ಕೆ ನಿಮ್ಮ ಸಮೃದ್ಧಿಯು ಅವರ ಕೊರತೆಯನ್ನು ನೀಗಿಸುತ್ತದೆ. ಮುಂದೆ ಅವರ ಸಮೃದ್ಧಿಯು ನಿಮ್ಮ ಕೊರತೆಯನ್ನು ನೀಗಿಸುವುದಕ್ಕೆ ಅನುಕೂಲವಾಗುವುದು. ಹೀಗೆ ಸಮಾನತ್ವವುಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28902', '47', '8', '15', 'ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವ ಪ್ರಕಾರ “ಅತಿಯಾಗಿ ಶೇಖರಿಸಿದವನಿಗೆ ಅಧಿಕವಾಗಲಿಲ್ಲ ಮಿತಿಯಾಗಿ ಶೇಖರಿಸಿದವನಿಗೆ ಕೊರತೆಯಾಗಲಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28903', '47', '8', '16', '¶ ನಿಮ್ಮ ವಿಷಯವಾಗಿ ನನಗಿರುವ ಹಿತ ಚಿಂತನೆಯನ್ನು ದೇವರು ತೀತನ ಹೃದಯದಲ್ಲಿಯೂ ಹುಟ್ಟಿಸಿದ್ದಕ್ಕಾಗಿ ಆತನಿಗೆ ಸ್ತೋತ್ರಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28904', '47', '8', '17', 'ಅವನು ನಿಮ್ಮ ಬಳಿಗೆ ಹೋಗಬೇಕೆಂದು ನಾವು ಕೇಳಿಕೊಂಡಾಗ ಅವನು ಒಪ್ಪಿದ್ದನಲ್ಲದೆ ಅತ್ಯಾಸಕ್ತನಾಗಿದ್ದು, ತನ್ನ ಸ್ವಚಿತ್ತದಿಂದ ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28905', '47', '8', '18', 'ಅವನ ಜೊತೆಯಲ್ಲಿ ಮತ್ತೊಬ್ಬ ಸಹೋದರನನ್ನು ಕಳುಹಿಸಿದ್ದೇವೆ. ಈ ಸಹೋದರನು ಸುವಾರ್ತಾ ಸೇವೆಯಲ್ಲಿ ಎಲ್ಲಾ ಸಭೆಗಳೊಳಗೆ ಕೀರ್ತಿ ಪಡೆದುಕೊಂಡವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28906', '47', '8', '19', 'ಇದು ಮಾತ್ರವಲ್ಲದೆ, ಕರ್ತನ ಮಹಿಮೆಗಾಗಿ ಮತ್ತು ನಮ್ಮ ಸಿದ್ಧ ಮನಸ್ಸನ್ನು ತೋರಿಸುವುದಕ್ಕಾಗಿ ನಾವು ನಡಿಸುವ ಧರ್ಮಕಾರ್ಯದ ಸಂಬಂಧವಾಗಿ ನಮ್ಮ ಸಂಗಡ ಪ್ರಯಾಣಮಾಡುವಂತೆ ಸಭೆಗಳಿಂದ ಇವನು ಆರಿಸಲ್ಪಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28907', '47', '8', '20', 'ನಾವು ಸಂಗ್ರಹಿಸುತ್ತಿರುವಂತಹ ಈ ಉದಾರ ಕೊಡುಗೆಯ ವಿಷಯದಲ್ಲಿ ಒಬ್ಬರೂ ನಮ್ಮ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸುವುದಕ್ಕೆ ಆಸ್ಪದಕೊಡಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28908', '47', '8', '21', 'ಯಾಕೆಂದರೆ ಕರ್ತನ ದೃಷ್ಟಿಯಲ್ಲಿ ಮಾತ್ರವಲ್ಲದೆ ಮನುಷ್ಯರ ದೃಷ್ಟಿಯಲ್ಲಿಯೂ ಯೋಗ್ಯವಾದದ್ದನ್ನು ಮಾಡುವುದು ನಮ್ಮ ಉದ್ದೇಶ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28909', '47', '8', '22', 'ಇವರಿಬ್ಬರ ಸಂಗಡ ನಮ್ಮ ಸಹೋದರರಲ್ಲಿ ಮತ್ತೊಬ್ಬನನ್ನು ಕಳುಹಿಸಿದ್ದೇವೆ; ನಾವು ಅನೇಕ ಸಮಯದಲ್ಲಿಯೂ, ಅನೇಕ ಕಾರ್ಯಗಳಲ್ಲಿಯೂ ಅವನನ್ನು ಪರೀಕ್ಷಿಸಿ ಆಸಕ್ತನೆಂದು ತಿಳಿದುಕೊಂಡಿದ್ದೇವೆ; ಈಗ ಅವನು ನಿಮ್ಮಲ್ಲಿಟ್ಟಿರುವ ವಿಶೇಷ ಭರವಸದಿಂದ ಇನ್ನೂ ಬಹು ಹೆಚ್ಚಾಗಿ ಆಸಕ್ತಿಯುಳ್ಳವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28910', '47', '8', '23', 'ತೀತನನ್ನು ಕುರಿತಾಗಿ ಹೇಳುವುದಾದರೆ, ಅವನು ನನ್ನ ಪಾಲುಗಾರನೂ ನಿಮ್ಮ ಪ್ರಯೋಜನಕ್ಕಾಗಿ ನನಗೆ ಸಹಕಾರಿಯೂ ಆಗಿದ್ದಾನೆ; ಆ ಸಹೋದರರನ್ನು ಕುರಿತಾಗಿ ಹೇಳುವುದಾದರೆ, ಅವರು ಸಭೆಗಳಿಂದ ಕಳುಹಿಸಲ್ಪಟ್ಟವರೂ ಮತ್ತು ಕ್ರಿಸ್ತನ ಮಹಿಮೆಯನ್ನು ಪ್ರಕಾಶಪಡಿಸುವವರೂ ಆಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28911', '47', '8', '24', 'ಆದಕಾರಣ ಇವರನ್ನು ಪ್ರೀತಿಯಿಂದ ನೋಡಿಕೊಳ್ಳಿ. ನಾವು ನಿಮ್ಮನ್ನು ಹೊಗಳಿದ್ದಕ್ಕೆ ತಕ್ಕಂತೆ ನಡೆದುಕೊಂಡು ಸಭೆಗಳಿಗೆ ನಿಮ್ಮ ಯೋಗ್ಯತೆಯನ್ನು ಮನದಟ್ಟು ಮಾಡಿಕೊಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28912', '47', '9', '1', '¶ ದೇವಜನರಿಗೋಸ್ಕರ ನೀವು ಸಂಗ್ರಹಿಸುತ್ತಿರುವ ಹಣದ ಕುರಿತು ನಾನು ನಿಮಗೆ ಬರೆಯುವ ಅವಶ್ಯಕತೆಯಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28913', '47', '9', '2', 'ನಿಮ್ಮ ಮನಸ್ಸಿನ ಬಯಕೆ ಏನೆಂಬುದು ನನಗೆ ಗೊತ್ತುಂಟು. ಕಳೆದ ವರ್ಷದಿಂದಲೂ ಅಖಾಯದವರು ಸಹಾಯಮಾಡುವುದಕ್ಕೆ ಸಿದ್ಧರಾಗಿದ್ದರೆಂದು ಮಕೆದೋನ್ಯದವರ ಮುಂದೆ ನಿಮ್ಮನ್ನು ಹೊಗಳುತ್ತಾ ಇದ್ದೇನೆ. ಮತ್ತು ನಿಮ್ಮ ಆಸಕ್ತಿಯು ಅವರಲ್ಲಿ ಬಹುಜನರನ್ನು ಪ್ರೇರೇಪಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28914', '47', '9', '3', 'ಆದರೂ ನಾವು ನಿಮ್ಮನ್ನು ಹೊಗಳಿದ್ದು ಆಧಾರರಹಿತವಾಗದೆ ನಾನು ಹೇಳಿದ ಪ್ರಕಾರವೇ ನೀವು ಸಿದ್ಧರಾಗಿರಬಹುದೆಂದು ಆ ಸಹೋದರರನ್ನು ಕಳುಹಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28915', '47', '9', '4', 'ನೀವು ಸಿದ್ಧವಾಗದಿದ್ದರೆ ಒಂದು ವೇಳೆ ಮಕೆದೋನ್ಯದವರಲ್ಲಿ ಯಾರಾದರೂ ನನ್ನ ಸಂಗಡ ಬಂದು ನೀವು ಸಿದ್ಧವಾಗಲಿಲ್ಲವೆಂಬುದನ್ನು ಕಂಡು ನಮಗೆ ನಿಮ್ಮ ಮೇಲೆ ಇಂಥ ಭರವಸೆ ಇಟ್ಟಿದ್ದಕ್ಕೆ ನಾವು ನಾಚಿಕೆಪಡಬೇಕಾದೀತು; ನಿಮಗೂ ನಾಚಿಕೆಯಾಗುವುದೆಂದು ನಾನು ಹೀಗೆ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28916', '47', '9', '5', 'ಹೀಗಿರಲಾಗಿ ಈ ಸಹೋದರರು ಮುಂಚಿತವಾಗಿ ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದು ನೀವು ಮೊದಲೇ ವಾಗ್ದಾನಮಾಡಿದ ಕೊಡುಗೆಯನ್ನು ಸಿದ್ಧಪಡಿಸಲು ನಿಮಗೆ ಸಹಾಯಮಾಡುವಂತೆ ಇವರನ್ನು ಬೇಡಿಕೊಳ್ಳುವುದು ಅವಶ್ಯವೆಂದು ನನಗೆ ತೋಚಿತು. ಹೀಗೆ ಈ ದಾನ ಒತ್ತಾಯದ ವಸೂಲಿ ಆಗಿರದೆ ಮನಃಪೂರ್ವಕವಾಗಿ ಕೊಟ್ಟ ದಾನ ಆಗಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28917', '47', '9', '6', '¶ ಆದರೆ ಮಿತವಾಗಿ ಬಿತ್ತುವವನು ಮಿತವಾಗಿ ಕೊಯ್ಯುವನು. ಹೇರಳವಾಗಿ ಬಿತ್ತುವವನು ಹೇರಳವಾಗಿ ಕೊಯ್ಯುತ್ತಾನೆ. ಇದು ನಿಮಗೆ ತಿಳಿದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28918', '47', '9', '7', 'ಪ್ರತಿಯೊಬ್ಬನೂ ತನ್ನ ತನ್ನ ಹೃದಯದಲ್ಲಿ ನಿರ್ಣಯಿಸಿಕೊಂಡ ಪ್ರಕಾರ ಕೊಡಲಿ; ದುಃಖದಿಂದಾಗಲಿ ಬಲವಂತದಿಂದಾಗಲಿ ಯಾರೂ ಕೊಡಬಾರದು; ಯಾಕೆಂದರೆ ಸಂತೋಷವಾಗಿ ಕೊಡುವವನನ್ನು ದೇವರು ಪ್ರೀತಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28919', '47', '9', '8', 'ದೇವರು ಸಕಲ ವಿಧವಾದ ದಾನಗಳನ್ನು ನಿಮಗೆ ಧಾರಾಳವಾಗಿ ಅನುಗ್ರಹಿಸುವುದಕ್ಕೆ ಶಕ್ತನಾದ್ದರಿಂದ, ನೀವೂ ಯಾವಾಗಲೂ ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ಪರಿಪೂರ್ಣತೆಯುಳ್ಳವರಾಗಿ ಸಕಲ ಸತ್ಕಾರ್ಯಗಳನ್ನು ಹೇರಳವಾಗಿ ಮಾಡುವವರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28920', '47', '9', '9', '“ಅವನು ಬಡವರಿಗೆ ಧಾರಾಳವಾಗಿ ನೀಡುವನು; ಅವನ ನೀತಿಯು ಸದಾಕಾಲವೂ ಇರುವುದು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28921', '47', '9', '10', 'ಬಿತ್ತುವವನಿಗೆ ಬೀಜವನ್ನೂ, ತಿನ್ನುವವನಿಗೆ ಆಹಾರವನ್ನು ಕೊಡುವಾತನು ನಿಮಗೂ ಬಿತ್ತುವುದಕ್ಕೆ ಬೀಜವನ್ನು ಕೊಟ್ಟು ಅದನ್ನು ಹೆಚ್ಚಿಸಿ ನಿಮ್ಮ ಧರ್ಮಕಾರ್ಯಗಳಿಂದಾಗುವ ಫಲಗಳನ್ನು ವೃದ್ಧಿಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28922', '47', '9', '11', 'ಹೀಗೆ ನೀವು ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ಐಶ್ವರ್ಯವಂತರಾಗಿದ್ದು ಉದಾರವಾಗಿ ಕೊಡಲು ಶಕ್ತರಾಗುವಿರಿ; ಇದಲ್ಲದೆ ನಿಮ್ಮ ದಾನಗಳು ನಮ್ಮ ಕೈಯಿಂದ ಮತ್ತೊಬ್ಬರಿಗೆ ಸೇರಿದಾಗ ಅದು ದೇವರಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿಯನ್ನು ಉಂಟುಮಾಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28923', '47', '9', '12', 'ಹೇಗೆಂದರೆ ನೀವು ಮಾಡುವ ಈ ಧರ್ಮಕಾರ್ಯವು ದೇವಜನರ ಕೊರತೆಗಳನ್ನು ನೀಗಿಸುವುದು ಮಾತ್ರವಲ್ಲದೆ ಅನೇಕ ರೀತಿಯಲ್ಲಿ ದೇವರಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿಯನ್ನುಂಟುಮಾಡಲು ಇದು ಕಾರಣವಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28924', '47', '9', '13', 'ನೀವು ಮಾಡುವ ಈ ಸಹಾಯ ಹಾಗೂ ನಿಮ್ಮ ಯೋಗ್ಯ ಭಾವವನ್ನು ಅನೇಕರು ನೋಡುವಾಗ, ನೀವು ಮಾಡಿದ ಕ್ರಿಯೆಗೆ ಸರಿಯಾಗಿ, ಕ್ರಿಸ್ತನ ಸುವಾರ್ತೆಯನ್ನು ನೀವು ಅನುಸರಿಸುವುದರಿಂದಲೂ, ಅವರಿಗೂ ಮತ್ತು ಎಲ್ಲರಿಗೂ ನೀವು ಉದಾರವಾಗಿ ಸಹಾಯ ಮಾಡುವುದರಿಂದಲೂ ಅವರು ದೇವರನ್ನು ಕೊಂಡಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28925', '47', '9', '14', 'ಇದಲ್ಲದೆ ನಿಮಗೋಸ್ಕರ ವಿಜ್ಞಾಪನೆ ಮಾಡಿ ದೇವರ ಅತಿಶಯವಾದ ಕೃಪೆಯು ನಿಮಗೆ ದೊರೆತಿರುವುದರಿಂದ ಅವರು ನಿಮ್ಮನ್ನು ನೋಡಲು ಬಯಸಿರುವರಲ್ಲದೆ ನಿಮಗಾಗಿ ಪ್ರಾರ್ಥಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28926', '47', '9', '15', 'ವರ್ಣಿಸಲಸಾಧ್ಯವಾದ ದಾನಗಳ ನಿಮಿತ್ತ ದೇವರಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28927', '47', '10', '1', '¶ ಪೌಲನು ನಮ್ಮೆದುರಿನಲ್ಲಿರುವಾಗ ದೀನನಾಗಿ ನಡೆದುಕೊಳ್ಳುವನೂ ದೂರದಲ್ಲಿರುವಾಗ ನಮ್ಮನ್ನು ಕುರಿತು ದಿಟ್ಟತನ ತೋರಿಸುವವನೂ ಆಗಿದ್ದಾನೆ ಎಂದು ಹೇಳಲ್ಪಡುವ ಆ ಪೌಲನೆಂಬ ನಾನು ಕ್ರಿಸ್ತನ ಶಾಂತ ಮನಸ್ಸನ್ನೂ ಸಾತ್ವಿಕತ್ವವನ್ನೂ ನೆನಪಿಗೆ ತಂದುಕೊಂಡು ನಿಮಗೆ ಖಂಡಿತವಾಗಿ ಹೇಳುವುದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28928', '47', '10', '2', 'ಯಾರು ನಮ್ಮನ್ನು ಲೋಕ ರೀತಿಯಾಗಿ ಜೀವಿಸುವವರೆಂದು ಎಣಿಸುತ್ತಾರೋ ಅವರೊಂದಿಗೆ ದಿಟ್ಟತನದಿಂದಲೇ ಇರಬೇಕೆಂದು ಅಂದುಕೊಂಡಿದೇನೆ. ನಾವು ನಿಮ್ಮೊಂದಿಗಿರುವಾಗ ಅಂಥ ದಿಟ್ಟತನವನ್ನು ತೋರಿಸುವುದಕ್ಕೆ ಅವಕಾಶವುಂಟಾಗಬಾರದೆಂದು ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28929', '47', '10', '3', 'ನಾವು ಲೋಕದಲ್ಲಿದ್ದರೂ ಲೋಕಾನುಸಾರವಾಗಿ ಯುದ್ಧಮಾಡುವವರಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28930', '47', '10', '4', 'ನಾವು ಉಪಯೋಗಿಸುವ ಆಯುಧಗಳು ಲೋಕದ ಆಯುಧಗಳಲ್ಲ. ಅವು ದೇವರ ಎಣಿಕೆಯಲ್ಲಿ ಬಲವಾಗಿದ್ದು ಕೋಟೆಗಳನ್ನು ಕೆಡವಿಹಾಕುವಂಥವುಗಳಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28931', '47', '10', '5', 'ನಾವು ದೇವಜ್ಞಾನಕ್ಕೆ ವಿರೋಧವಾಗಿ ಏಳುವ ಅಹಂಭಾವಗಳನ್ನು ಧ್ವಂಸಮಾಡಿ, ಪ್ರತಿಯೊಂದು ಆಲೋಚನೆಗಳನ್ನೂ ಕ್ರಿಸ್ತನಿಗೆ ವಿಧೇಯರಾಗುವಂತೆ ಸೆರೆಹಿಡಿದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28932', '47', '10', '6', 'ನಿಮ್ಮ ವಿಧೇಯತ್ವವು ಪರಿಪೂರ್ಣವಾದ ಮೇಲೆ ಎಲ್ಲಾ ಅವಿಧೇಯತ್ವಕ್ಕೆ ಪ್ರತಿಕಾರವನ್ನು ನೀಡುವುದಕ್ಕೆ ಸಿದ್ಧರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28933', '47', '10', '7', '¶ ನೀವು ಬಾಹ್ಯವಾದುದ್ದುನ್ನು ಮಾತ್ರ ನೋಡುತ್ತೀರಿ. ಯಾವನಾದರೂ ತನ್ನನ್ನು ಕ್ರಿಸ್ತನವನೆಂದು ಒಪ್ಪಿಕೊಂಡರೆ ಅವನು ಆಲೋಚನೆಮಾಡಿಕೊಂಡು ತಾನು ಹೇಗೆ ಕ್ರಿಸ್ತನವನೋ ಹಾಗೆ ನಾವೂ ಕ್ರಿಸ್ತನವರೆಂದು ತಿಳಿದುಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28934', '47', '10', '8', 'ನಮಗಿರುವ ಅಧಿಕಾರವನ್ನು ಕುರಿತು ನಾವು ಒಂದು ವೇಳೆ ಹೆಚ್ಚಾಗಿ ಹೊಗಳಿಕೊಂಡರೂ ಹಾಗೆ ಹೊಗಳಿಕೊಳ್ಳುವುದರಲ್ಲಿ ನಾಚಿಕೆಪಡಬೇಕಾಗಿರುವುದಿಲ್ಲ. ಆದರೆ ನಿಮ್ಮನ್ನು ಕೆಡವಿಹಾಕುವುದಕ್ಕಲ್ಲ ಕಟ್ಟುವುದಕ್ಕಾಗಿಯೇ ಕರ್ತನು ಈ ಅಧಿಕಾರವನ್ನು ನಮಗೆ ಕೊಟ್ಟಿರುವವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28935', '47', '10', '9', 'ನಾನು ಪತ್ರಿಕೆಗಳಿಂದ ನಿಮ್ಮನ್ನು ಹೆದರಿಸುತ್ತಿದ್ದೆನೆಂದು ತಿಳಿದುಕೊಳ್ಳಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28936', '47', '10', '10', '“ಅವನಿಂದ ಬಂದ ಪತ್ರಿಕೆಗಳು ಕಠೋರವಾದವುಗಳೂ, ಪ್ರಬಲವಾದವುಗಳೂ ಆಗಿವೆ. ಆದರೆ ದೈಹಿಕವಾಗಿ ಅವನು ದುರ್ಬಲನು ಅವನ ಮಾತುಗಳು ನಿಂದಾತ್ಮಕವಾದವುಗಳೆಂದು ಕೆಲವರು ಹೇಳುತ್ತಾರಲ್ಲಾ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28937', '47', '10', '11', 'ಅಂಥವರು, ನಾವು ದೂರದಲ್ಲಿರುವಾಗ ಪತ್ರಿಕೆಗಳ ಮೂಲಕ ಮಾತಿನಲ್ಲಿ ಎಂಥವರಾಗಿದ್ದೇವೋ ಹತ್ತಿರದಲ್ಲಿರುವಾಗ ಕಾರ್ಯದಲ್ಲಿಯೂ ಅಂಥವರಾಗಿಯೇ ಇದ್ದೇವೆಂದು ತಿಳಿದುಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28938', '47', '10', '12', '¶ ತಮ್ಮನ್ನು ತಾವೇ ಹೊಗಳಿಕೊಳ್ಳುವ ಕೆಲವರಲ್ಲಿ ನಮ್ಮನ್ನು ಸೇರಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಲಿ ಅವರೊಂದಿಗೆ ಹೋಲಿಸುವುದಕ್ಕಾಗಲಿ ನಾನು ಇಷ್ಟಪಡುವುದಿಲ್ಲ. ಅವರಂತೂ ತಮ್ಮತಮ್ಮೊಳಗೆ ತಮ್ಮನ್ನು ಅಳತೆಮಾಡಿಕೊಂಡು ತಮ್ಮನ್ನು ತಮಗೇ ಹೋಲಿಸಿಕೊಂಡು ವಿವೇಕವಿಲ್ಲದವರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28939', '47', '10', '13', 'ನಾವಾದರೋ ನಮ್ಮ ಯೋಗ್ಯತೆಗೆ ಮೀರಿ ಹೊಗಳಿಕೊಳ್ಳದೇ ದೇವರು ನಮಗೆ ನೇಮಿಸಿರುವಂಥ ಮೇರೆಯೊಳಗಿದ್ದು ಹೊಗಳಿಕೊಳ್ಳುತ್ತೇವೆ. ಈ ಮೇರೆಯೊಳಗಿದ್ದು ನಿಮ್ಮ ತನಕ ಬಂದಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28940', '47', '10', '14', 'ನಾವು ಕ್ರಿಸ್ತನ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುತ್ತಾ ಇತರರಿಗಿಂತ ಮೊದಲು ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದದ್ದರಿಂದ ನಿಮ್ಮ ಮೇಲೆ ಅಧಿಕಾರವಿಲ್ಲದವರಂತೆ ಮೇರೆಯನ್ನು ಅತಿಕ್ರಮಿಸಿಹೋಗುತ್ತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28941', '47', '10', '15', 'ನಾವು ಮಿತಿಗಳನ್ನು ಮೀರಿ ಮತ್ತೊಬ್ಬರ ಪ್ರಯಾಸದ ಫಲಗಳನ್ನು ತೆಗೆದುಕೊಂಡು, ಇವು ನಮ್ಮವು ಎಂದು ಹಿಗ್ಗುವವರಲ್ಲ. ಆದರೆ ನಿಮ್ಮ ನಂಬಿಕೆಯು ಹೆಚ್ಚಿದಾಗೆಲ್ಲಾ ನಿಮ್ಮ ಮೂಲಕ ನಮ್ಮ ಮಿತಿಯು ಇನ್ನೂ ವಿಸ್ತರಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28942', '47', '10', '16', 'ನಿಮಗೆ ಆಚೆಯಿರುವ ಸೀಮೆಗಳಲ್ಲಿಯೂ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುವೆವೆಂಬ ನಿರೀಕ್ಷೆಯನ್ನಿಟ್ಟುಕೊಂಡಿದ್ದೆವಷ್ಟೇ. ಮತ್ತೊಬ್ಬರ ಜಾಗದಲ್ಲಿ ಸಿದ್ಧವಾಗಿ ನಮಗೆ ಸಿಕ್ಕಿದ ಫಲವನ್ನು ಕುರಿತು ನಾವು ಹೆಚ್ಚಳಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28943', '47', '10', '17', '“ಹೆಚ್ಚಳಪಡುವವನು ಕರ್ತನಲ್ಲಿಯೇ ಹೆಚ್ಚಳಪಡಲಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('28944', '47', '10', '18', 'ತನ್ನನ್ನು ತಾನೇ ಹೊಗಳಿಕೊಳ್ಳುವವನು ಯೋಗ್ಯನಲ್ಲ. ಕರ್ತನು ಯಾರನ್ನು ಹೊಗಳುತ್ತಾನೋ ಅವನೇ ಯೋಗ್ಯನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28945', '47', '11', '1', '¶ ನಾನು ನನ್ನನ್ನು ಹೊಗಳಿಕೊಳ್ಳುವ ಹುಚ್ಚುತನವನ್ನು ನೀವು ಸ್ವಲ್ಪ ಸಹಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಕೇಳಿಕೊಳ್ಳುತ್ತೇನೆ. ನೀವು ನನ್ನನ್ನು ಸಹಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28946', '47', '11', '2', 'ಯಾಕೆಂದರೆ ದೇವರಲ್ಲಿರುವಂಥ ಚಿಂತೆಯಿಂದಲೇ ನಾನು ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಚಿಂತಿಸುತ್ತೇನೆ. ನಿಮ್ಮನ್ನು ಕ್ರಿಸ್ತನೆಂಬ ಒಬ್ಬನೇ ಪುರುಷನಿಗೆ ಶುದ್ಧ ಕನ್ಯೆಯಾಗಿ ಒಪ್ಪಿಸಬೇಕೆಂದು ನಿಮ್ಮನ್ನು ಆತನಿಗೆ ನಿಶ್ಚಯಮಾಡಿಸಿದ್ದೇನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28947', '47', '11', '3', 'ಆದರೆ ಹೇಗೆ ಹವ್ವಳು ಸರ್ಪದ ಕುಯುಕ್ತಿಗೆ ಒಳಗಾಗಿ ಮೋಸಹೋದಳೋ ಹಾಗೆ ನಿಮ್ಮ ಮನಸ್ಸು ಕ್ರಿಸ್ತನ ವಿಷಯದಲ್ಲಿರಬೇಕಾದ ಯಥಾರ್ಥತ್ವವನ್ನೂ ಶುದ್ಧತ್ವವನ್ನೂ ಬಿಟ್ಟು ಕೆಟ್ಟುಹೋದೀತೆಂದು ನನಗೆ ಭಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28948', '47', '11', '4', 'ಯಾಕೆಂದರೆ ಯಾರಾದರು ಬಂದು ನಾವು ಬೋಧಿಸಿದ ಯೇಸುವನ್ನಲ್ಲದೆ ಮತ್ತೊಬ್ಬ ಯೇಸುವನ್ನು ನಿಮಗೆ ಪ್ರಕಟಿಸುವಾಗಲೂ ಇಲ್ಲವೇ ನೀವು ಹೊಂದದೆ ಇದ್ದ ಬೇರೆ ವಿಧವಾದ ಆತ್ಮಪ್ರೇರಣೆಯನ್ನು ಹೊಂದುವಾಗಲೂ, ನೀವು ಒಪ್ಪಿಕೊಳ್ಳದೆ ಇದ್ದ ಬೇರೊಂದು ಸುವಾರ್ತೆಯನ್ನು ಕೇಳುವಾಗಲೂ ನೀವು ಸಹಿಸಿಕೊಳ್ಳುತ್ತಿರುವುದು ಬಹು ಆಶ್ಚರ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28949', '47', '11', '5', '“ಅತಿಶ್ರೇಷ್ಟರಾದ ಅಪೊಸ್ತಲರು” ಅನ್ನಿಸಿಕೊಳ್ಳುವ ಅವರಿಗಿಂತ ನಾನು ಒಂದರಲ್ಲಾದರೂ ಕಡಿಮೆಯಾದವನಲ್ಲವೆಂದು ಎಣಿಸುತ್ತೇನೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28950', '47', '11', '6', 'ನಾನು ವಾಕ್ಚಾತುರ್ಯದಲ್ಲಿ ನಿಪುಣನಲ್ಲದಿದ್ದರೂ ಜ್ಞಾನದಲ್ಲಿ ಅಲ್ಪನಲ್ಲ. ಇದನ್ನು ಎಲ್ಲಾ ಸಮಯಸಂದರ್ಭಗಳಲ್ಲೂ ಸ್ಪಷ್ಟಪಡಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28951', '47', '11', '7', '¶ ನೀವು ಅಭಿವೃದ್ಧಿಹೊಂದಬೇಕೆಂದು ನನ್ನನ್ನು ನಾನೇ ತಗ್ಗಿಸಿಕೊಂಡು ದೇವರ ಸುವಾರ್ತೆಯನ್ನು ನಿಮಗೆ ಉಚಿತವಾಗಿ ಸಾರಿದರಲ್ಲಿ ಪಾಪಮಾಡಿದ್ದೇನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28952', '47', '11', '8', 'ನಿಮಗೆ ಸೇವೆಮಾಡುವುದಕ್ಕೋಸ್ಕರ ನಾನು ಬೇರೆ ಸಭೆಗಳಿಂದ ನೆರವು ಪಡೆಯುತ್ತಿದ್ದೆ, ನಿಮಗೋಸ್ಕರ ಇತರ ಸಭೆಗಳಿಂದ ಹಣ ವಸೂಲಿಮಾಡುತ್ತಿದ್ದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28953', '47', '11', '9', 'ನಾನು ನಿಮ್ಮಲ್ಲಿದ್ದಾಗ ಖರ್ಚಿಗೆ ಏನೂ ಇಲ್ಲದ ಸಮಯದಲ್ಲಿ ಯಾರ ಮೇಲೆಯೂ ಭಾರ ಹಾಕಲಿಲ್ಲ. ಮಕೆದೋನ್ಯದಿಂದ ಬಂದ ಸಹೋದರರು ನನಗೆ ಬೇಕಾದದ್ದೆಲ್ಲವನ್ನೂ ಕೊಟ್ಟರು. ನಾನು ನಿಮಗೆ ಯಾವುದರಲ್ಲಿಯೂ ಭಾರವಾಗಿರಬಾರದೆಂದು ನೋಡಿಕೊಳ್ಳುತ್ತಿದ್ದೆನು. ಇನ್ನು ಮೇಲೆಯೂ ನೋಡಿಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28954', '47', '11', '10', 'ಈ ನನ್ನ ಹೊಗಳಿಕೆಯನ್ನು ಅಖಾಯದ ಪ್ರಾಂತ್ಯಗಳಲ್ಲಿ ಒಬ್ಬರೂ ತಡೆಯಲಾರರೆಂದು ಕ್ರಿಸ್ತನ ಮುಂದೆ ಸತ್ಯವಾಗಿ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28955', '47', '11', '11', 'ನಿಮ್ಮಿಂದ ನಾನು ಏನನ್ನೂ ತೆಗೆದುಕೊಳ್ಳುತ್ತಿಲ್ಲವೇಕೆ? ನಿಮ್ಮ ಮೇಲೆ ಪ್ರೀತಿ ಇಲ್ಲದ್ದರಿಂದಲೋ? ಇಲ್ಲ, ನಿಮ್ಮ ಮೇಲೆ ನಮಗಿರುವ ಪ್ರೀತಿ ಎಷ್ಟೆಂದು ದೇವರೇ ಬಲ್ಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28956', '47', '11', '12', 'ಕೆಲವರು ತಾವು ಮಾಡುತ್ತಿರುವ ಕಾರ್ಯ, ನಾವು ಅಪೊಸ್ತಲರಾಗಿ ಮಾಡುತ್ತಿರುವ ಕಾರ್ಯಕ್ಕೆ ಸರಿಸಮವೆಂದು ವಾದಿಸಲು ಅವಕಾಶವನ್ನು ಹುಡುಕುತ್ತಿದ್ದಾರೆ. ಹುಡುಕುವವರಿಗೆ ಯಾವ ಆಸ್ಪದವೂ ಸಿಕ್ಕದಂತೆ ನಾನೀಗ ಮಾಡುತ್ತಿರುವುದನ್ನೇ ಮುಂದುವರಿಸಿಕೊಂಡು ಹೋಗುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28957', '47', '11', '13', 'ಆದರೆ ಅಂಥವರು ಸುಳ್ಳು ಅಪೊಸ್ತಲರೂ, ಮೋಸಗಾರರಾದ ಕೆಲಸದವರೂ, ಕ್ರಿಸ್ತನ ಅಪೊಸ್ತಲರಾಗಿ ಕಾಣಿಸುವುದಕ್ಕೆ ವೇಷಹಾಕಿಕೊಳ್ಳುವವರೂ ಆಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28958', '47', '11', '14', 'ಇದೇನೂ ಆಶ್ಚರ್ಯವಲ್ಲ. ಸೈತಾನನು ತಾನೇ ಪ್ರಕಾಶ ರೂಪವುಳ್ಳ ದೇವದೂತನ ವೇಷವನ್ನು ಹಾಕಿಕೊಳ್ಳುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('28959', '47', '11', '15', 'ಅವನ ಸೇವಕರೂ ಸಹ ನೀತಿಗೆ ಸೇವಕರಾಗಿ ಕಾಣಿಸುವುದಕ್ಕೆ ವೇಷಹಾಕಿಕೊಳ್ಳುವುದು ಆಶ್ಚರ್ಯವೇನಲ್ಲ. ಅವರ ಅಂತ್ಯಾವಸ್ಥೆಯು ಅವರ ಕೃತ್ಯಗಳಿಗೆ ತಕ್ಕಂತೆಯೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28960', '47', '11', '16', '¶ ಯಾರೂ ನನ್ನನ್ನು ಬುದ್ಧಿಹೀನನೆಂದು ತಿಳಿಯಬಾರದೆಂದು ತಿರುಗಿ ಹೇಳುತ್ತೇನೆ. ಹಾಗೆ ನೆನಸಿದರೂ ಚಿಂತೆಯಿಲ್ಲ. ನನ್ನನ್ನು ಬುದ್ಧಿಹೀನನಾಗಿಯೇ ಸ್ವೀಕರಿಸಿ. ಆಗ ನಾನು ಆತ್ಮ ಪ್ರಶಂಸೆ ಮಾಡಿಕೊಳ್ಳಲು ಅಲ್ಪಸ್ವಲ್ಪವಾದರೂ ಆಸ್ಪದವಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28961', '47', '11', '17', 'ನಾನು ಈಗ ಆಡುವ ಮಾತುಗಳನ್ನು ಕರ್ತನನ್ನು ಅನುಸರಿಸುವವರಾಗಿ ಆಡದೆ ಭರವಸದಿಂದ ತನ್ನನ್ನು ಹೊಗಳಿಕೊಳ್ಳುವ ಬುದ್ಧಿಹೀನನಂತೆ ಆಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28962', '47', '11', '18', 'ಅನೇಕರು ಲೋಕಸಂಬಂಧವಾದ ಕಾರ್ಯಗಳಲ್ಲಿ ಹೊಗಳಿಕೊಳ್ಳುವುದರಿಂದ ನಾನೂ ಹೊಗಳಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28963', '47', '11', '19', 'ನೀವು ಬುದ್ಧಿವಂತರಾಗಿದ್ದು ಬುದ್ಧಿಹೀನರನ್ನು ಸಂತೋಷದಿಂದ ಸಹಿಸಿಕೊಳ್ಳುತ್ತೀರಲ್ಲಾ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28964', '47', '11', '20', 'ಒಬ್ಬನು ನಿಮ್ಮನ್ನು ತನಗೆ ವಶಮಾಡಿಕೊಂಡರೂ, ಒಬ್ಬನು ನಿಮ್ಮನ್ನು ನುಂಗಿಬಿಟ್ಟರೂ, ಒಬ್ಬನು ನಿಮ್ಮನ್ನು ಮರಳುಗೊಳಿಸಿ ಹಿಡಿದರೂ, ಒಬ್ಬನು ತನ್ನನ್ನು ಹೆಚ್ಚಿಸಿಕೊಂಡರೂ, ಒಬ್ಬನು ನಿಮ್ಮ ಮುಖದ ಮೇಲೆ ಹೊಡೆದರೂ ಸಹಿಸಿಕೊಳ್ಳುತ್ತೀರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28965', '47', '11', '21', '¶ ನಾವು ಬಲವಿಲ್ಲದವರಾಗಿದ್ದೆವೆಂಬುದನ್ನು ನಾಚಿಕೆಗೇಡಿನಿಂದ ಹೇಳುತ್ತಿದ್ದೇನೆ. ಯಾವ ಆಧಾರದಿಂದ ಯಾವನಾದರೂ ದೊಡ್ಡಸ್ತಿಕೆಯಿಂದ ಹೊಗಳಿಕೊಳ್ಳುತ್ತಾನೋ ಅದರಿಂದಲೇ ನಾನು ಹೊಗಳಿಕೊಳ್ಳುವುದಾಗಿ ಬುದ್ಧಿಹೀನನಂತೆ ಮಾತನಾಡುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28966', '47', '11', '22', 'ಅವರು ಇಬ್ರಿಯರೋ? ನಾನೂ ಇಬ್ರಿಯನು. ಅವರು ಇಸ್ರಾಯೇಲ್ಯರೋ? ನಾನೂ ಇಸ್ರಾಯೇಲ್ಯನು. ಅವರು ಅಬ್ರಹಾಮನ ವಂಶದವರೋ? ನಾನೂ ಅದೇ ವಂಶದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28967', '47', '11', '23', 'ಅವರು ಕ್ರಿಸ್ತನ ಸೇವಕರೋ? ಅವರಿಗಿಂತ ನಾನು ಹೆಚ್ಚಾಗಿ ಸೇವೆಮಾಡುವವನಾಗಿದ್ದೇನೆ. ನಾನು ಬುದ್ಧಿ ಕೆಟ್ಟವನಂತೆಯೇ ಮಾತನಾಡುತ್ತಿದ್ದೇನೆ ಕ್ರಿಸ್ತನ ಸೇವೆಯಲ್ಲಿ ಅವರಿಗಿಂತ ಹೆಚ್ಚಾಗಿ ಪ್ರಯಾಸಪಟ್ಟೆನು, ಹೆಚ್ಚಾಗಿ ಸೆರೆಮನೆಯ ವಾಸವನ್ನು ಅನುಭವಿಸಿದ್ದೇನೆ, ಮಿತಿಮೀರಿ ಏಟುಪೆಟ್ಟುಗಳನ್ನು ತಿಂದಿದ್ದೇನೆ. ಅನೇಕ ಸಾರಿ ಮರಣದ ಬಾಯೊಳಗೆ ಸಿಕ್ಕಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28968', '47', '11', '24', 'ಐದು ಸಾರಿ ಯೆಹೂದ್ಯರಿಂದ ನನಗೆ ಒಂದು ಕಡಿಮೆ ನಲವತ್ತು ಏಟುಗಳು ಬಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28969', '47', '11', '25', 'ಮೂರು ಸಾರಿ ಬಾರುಕೋಲಿನಿಂದ ನನ್ನನ್ನು ಹೊಡೆದರು. ಒಂದು ಸಾರಿ ಜನರು ನನ್ನನ್ನು ಕೊಲ್ಲುವುದಕ್ಕೆ ಕಲ್ಲೆಸೆದರು. ಮೂರು ಸಾರಿ ನಾನಿದ್ದ ಹಡಗು ಒಡೆದು ಹೋಯಿತು. ಒಂದು ರಾತ್ರಿ ಒಂದು ಹಗಲು ಸಮುದ್ರದ ನೀರಿನಲ್ಲಿ ಕಳೆದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28970', '47', '11', '26', 'ಕ್ರಿಸ್ತನ ಸೇವೆಯಲ್ಲಿ ಎಷ್ಟೋ ಪ್ರಯಾಣಗಳನ್ನು ಮಾಡಿದೆನು. ನದಿಗಳ ಅಪಾಯಗಳೂ, ಕಳ್ಳರ ಅಪಾಯಗಳೂ, ಸ್ವಂತ ಜನರಿಂದ ಅಪಾಯಗಳೂ, ಅನ್ಯಜನರಿಂದ ಅಪಾಯಗಳೂ, ಪಟ್ಟಣದಲ್ಲಿ ಅಪಾಯ, ನಿರ್ಜನ ಸ್ಥಳದಲ್ಲಿ ಅಪಾಯ, ಸಮುದ್ರದಲ್ಲಿ ಅಪಾಯ, ಸುಳ್ಳು ಸಹೋದರರೊಳಗಿನಿಂದಾದ ಅಪಾಯಗಳೂ ನನಗೆ ಸಂಭವಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28971', '47', '11', '27', 'ಶ್ರಮೆಪಟ್ಟು ದುಡಿದಿದ್ದೇನೆ, ಎಷ್ಟೋ ಸಾರಿ ನಿದ್ದೆಗೆಟ್ಟಿದ್ದೇನೆ; ಹಸಿವು ನೀರಡಿಕೆಗಳಿಂದ ಬಳಲಿದ್ದೇನೆ; ಅನೇಕ ಸಾರಿ ಊಟ, ಬಟ್ಟೆಯಿಲ್ಲದೆ ಅಲೆದಿದ್ದೇನೆ; ಚಳಿಗಾಳಿಯಲ್ಲಿ ನಡುಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28972', '47', '11', '28', 'ಇಂಥ ಇನ್ನಿತರ ಬೇರೆ ಸಂಗತಿಗಳಲ್ಲದೆ, ಎಲ್ಲಾ ಸಭೆಗಳ ಕುರಿತಾದ ಚಿಂತೆಯು ದಿನದಿನ ನನ್ನನ್ನು ಕಾಡಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28973', '47', '11', '29', 'ಯಾವನಾದರೂ ಬಲಹೀನನಾಗಿದ್ದರೆ ನಾನೂ ಅವನೊಂದಿಗೆ ಬಲಹೀನನಾಗದೆ ಇದ್ದೆನೋ? ಯಾವನಾದರೂ ತಪ್ಪಿಹೋಗಿದ್ದಲ್ಲಿ ನಾನು ಸಂತಾಪಪಡದೆ ಇದ್ದೆನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28974', '47', '11', '30', '¶ ನಾನು ಹೊಗಳಿಕೊಳ್ಳುವುದ್ದಾದರೆ ನನ್ನ ಬಲಹೀನತೆಯನ್ನು ಕುರಿತೆ ಹೊಗಳಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28975', '47', '11', '31', 'ನನ್ನ ಮಾತುಗಳು ಸುಳ್ಳಲ್ಲವೆಂಬುದನ್ನು ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ದೇವರೂ, ತಂದೆಯೂ ಆಗಿರುವಾತನು ನಿರಂತರ ಸ್ತುತಿ ಹೊಂದತಕ್ಕ ದೇವರೇ ಬಲ್ಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28976', '47', '11', '32', 'ದಮಸ್ಕದಲ್ಲಿ ಅರಸನಾದ ಅರೇತನ ಅಧೀನದಲ್ಲಿದ್ದ ಅಧಿಪತಿಯು ನನ್ನನ್ನು ಹಿಡಿಯಬೇಕೆಂದು ದಮಸ್ಕದವರ ಪಟ್ಟಣವನ್ನು ಕಾಯುತ್ತಿರಲು');
INSERT INTO `bible_verses_kn_irv` VALUES ('28977', '47', '11', '33', 'ಅವರು ನನ್ನನ್ನು ಒಂದು ಬುಟ್ಟಿಯಲ್ಲಿ ಕುಳ್ಳಿರಿಸಿ ಗೋಡೆಯಲ್ಲಿದ್ದ ಒಂದು ಕಿಟಕಿಯಿಂದ ಇಳಿಸಿಬಿಟ್ಟರು. ಹೀಗೆ ಅವನ ಕೈಯಿಂದ ತಪ್ಪಿಸಿಕೊಂಡು ಓಡಿಹೋದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28978', '47', '12', '1', '¶ ಹೊಗಳಿಕೊಳ್ಳುವುದು ಹಿತಕರವಲ್ಲ. ಆದರೂ ಹೊಗಳಿಕೊಳ್ಳುವುದು ನನಗೆ ಅನಿವಾರ್ಯವಾಗಿದೆ. ಆದ್ದರಿಂದ ಕರ್ತನು ನನಗೆ ದಯಪಾಲಿಸಿದ ದರ್ಶನಗಳನ್ನೂ ಮತ್ತು ತಿಳಿಯಪಡಿಸಿದ ರಹಸ್ಯಗಳನ್ನೂ ಕುರಿತು ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28979', '47', '12', '2', 'ಕ್ರಿಸ್ತನಲ್ಲಿದ್ದ ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಬಲ್ಲೆನು. ಅವನು ಹದಿನಾಲ್ಕು ವರ್ಷಗಳ ಹಿಂದೆ ಮೂರನೆಯ ಸ್ವರ್ಗಕ್ಕೆ ಒಯ್ಯಲ್ಪಟ್ಟನು. ಅವನು ದೇಹಸಹಿತನಾಗಿ ಒಯ್ಯಲ್ಪಟ್ಟನೋ, ಅಥವಾ ದೇಹರಹಿತನಾಗಿ ಒಯ್ಯಲ್ಪಟ್ಟನೋ ನಾನರಿಯೆನು, ದೇವರೇ ಬಲ್ಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28980', '47', '12', '3', 'ಅವನು ಪರದೈಸಿ ತನಕ ಒಯ್ಯಲ್ಪಟ್ಟು ಮನುಷ್ಯರಿಂದ ಉಚ್ಚರಿಸಲೂ, ಆಡಲೂ ಬಾರದಂತಹ ಮಾತುಗಳನ್ನು ಕೇಳಿದನೆಂದೂ ಬಲ್ಲೆನು. ಆ ಸಮಯದಲ್ಲಿ ಆತನು ದೇಹಸಹಿತನಾಗಿದ್ದನೋ ಅಥವಾ ದೇಹರಹಿತನಾಗಿದ್ದನೋ ನಾನರಿಯೆನು, ದೇವರೇ ಬಲ್ಲನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28981', '47', '12', '5', 'ಅವನನ್ನು ಕುರಿತಾಗಿ ನಾನು ಹೆಮ್ಮೆ ಪಡುವೆನು. ಆದರೆ ನನ್ನನ್ನು ಕುರಿತಂತೆ ನನ್ನ ಬಲಹೀನತೆಯನ್ನು ಕುರಿತಲ್ಲದೆ ಬೇರೆ ಹೊಗಳಿಕೆ ನನಗೆ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28982', '47', '12', '6', 'ಹೊಗಳಿಕೊಳ್ಳುವುದಕ್ಕೆ ನನಗೆ ಒಂದು ವೇಳೆ ಮನಸ್ಸಿದ್ದರೂ ಹಾಗೆ ಹೊಗಳಿಕೊಳ್ಳುವುದರಲ್ಲಿ ನಾನು ಬುದ್ಧಿಹೀನನಾಗುವುದಿಲ್ಲ, ಯಾಕೆಂದರೆ ನಾನು ಸತ್ಯವನ್ನೇ ಹೇಳುತ್ತಿರುವೆನು. ಆದರೂ ಯಾರೂ ನನ್ನಲ್ಲಿ ಕಾಣುವುದಕ್ಕಿಂತಲೂ ಅಥವಾ ನನ್ನಿಂದ ಕೇಳುವುದಕ್ಕಿಂತಲೂ ಹೆಚ್ಚಾಗಿ ನನ್ನನ್ನು ಪರಿಗಣಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28983', '47', '12', '7', 'ಈ ಕಾರಣದಿಂದಲೂ ಮತ್ತು ನನಗೆ ತಿಳಿಸಲ್ಪಟ್ಟ ರಹಸ್ಯಗಳು ಬಹು ವಿಶೇಷವಾಗಿರುವುದರಿಂದಲೂ ನಾನು ಹೊಗಳಿಕೊಳ್ಳದೇ ಸುಮ್ಮನಿರುತ್ತೇನೆ. ನಾನು ನನ್ನನ್ನು ಅತಿಶಯವಾಗಿ ಹೆಚ್ಚಿಸಿಕೊಳ್ಳಬಾರದೆಂದು ಒಂದು ಶೂಲವು ನನ್ನನ್ನು ತಿವಿಯುವುದಕ್ಕಾಗಿ ನನ್ನ ದೇಹದೊಳಗೆ ಇರಿಸಲಾಗಿದೆ. ನಾನು ಅಹಂಕಾರಪಡದ ಹಾಗೆ ಇದು ನನ್ನನ್ನು ತಿವಿತಿವಿದು ಸೈತಾನನ ದೂತನಂತೆ ಕಾಡಿಸುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28984', '47', '12', '8', 'ಈ ನೋವು ನನ್ನನ್ನು ಬಿಟ್ಟುಹೋಗುವಂತೆ ಮೂರು ಸಾರಿ ಕರ್ತನನ್ನು ಬೇಡಿಕೊಂಡೆನು ಆದರೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('28985', '47', '12', '9', 'ಅದಕ್ಕಾತನು, ‹“ನನ್ನ ಕೃಪೆಯೇ ನಿನಗೆ ಸಾಕು,›‹ಬಲಹೀನತೆಯಲ್ಲಿಯೇ ನನ್ನ ಬಲವು ಪೂರ್ಣಸಾಧಕವಾಗುತ್ತದೆ”› ಎಂದು ನನಗೆ ಹೇಳಿದನು. ಹೀಗಿರಲಾಗಿ, ಕ್ರಿಸ್ತನ ಬಲವು ನನ್ನಲ್ಲಿ ನೆಲೆಸಿರಬೇಕೆಂದು ನನಗುಂಟಾಗುವ ಬಲಹೀನತೆಯಲ್ಲಿಯೂ ಬಹು ಸಂತೋಷವಾಗಿ ಹೆಚ್ಚಳಪಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28986', '47', '12', '10', 'ಆದ್ದರಿಂದ ಕ್ರಿಸ್ತನ ನಿಮಿತ್ತ ನನಗೆ ಬಲಹೀನತೆಯಲ್ಲಿಯೂ, ತಿರಸ್ಕಾರದಲ್ಲಿಯೂ, ಕೊರತೆಯಲ್ಲಿಯೂ, ಹಿಂಸೆಯಲ್ಲಿಯೂ ಮತ್ತು ಇಕ್ಕಟ್ಟೂ ಸಂಭವಿಸಿದಾಗಲೂ ಸಂತುಷ್ಟನಾಗಿದ್ದೇನೆ. ಯಾಕೆಂದರೆ ನಾನು ಯಾವಾಗ ದುರ್ಬಲನಾಗಿರುವೆನೋ, ಆವಾಗಲೇ ಬಲವುಳ್ಳವನೂ ಆಗಿರುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28987', '47', '12', '11', '¶ ನಾನು ಹೀಗೆ ಬರೆದು, ಬುದ್ಧಿಹೀನನಾಗಿದ್ದೇನೆ! ಅದಕ್ಕೆ ನೀವೇ ನನ್ನನ್ನು ಬಲವಂತ ಮಾಡಿದಿರಿ. ನಿಮ್ಮಿಂದ ನನಗೆ ಹೊಗಳಿಕೆಯು ಉಂಟಾಗಬೇಕಾಗಿತ್ತು, ಯಾಕೆಂದರೆ ನಾನು ಕೇವಲ ಅಲ್ಪನಾದರೂ “ಅತಿಶ್ರೇಷ್ಟರಾದ, ಅಪೊಸ್ತಲರು” ಅನ್ನಿಸಿಕೊಳ್ಳುವವರಿಗಿಂತಲೂ ಒಂದರಲ್ಲಿಯಾದರೂ ಕಡಿಮೆಯಾದವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28988', '47', '12', '12', 'ನಾನು ಹಿಂಸೆಯನ್ನು ಸ್ಥಿರಚಿತ್ತದಿಂದ ತಾಳಿಕೊಳ್ಳುವುದರಲ್ಲಿಯೂ, ಸೂಚಕಕಾರ್ಯಗಳನ್ನೂ ಮತ್ತು ಅದ್ಭುತಗಳನ್ನೂ, ಹಾಗೂ ಮಹತ್ಕಾರ್ಯಗಳನ್ನೂ ನಡಿಸಿದ್ದರಲ್ಲಿಯೂ ಒಬ್ಬ ಅಪೊಸ್ತಲನಿಗೆ ಇರತಕ್ಕ ಲಕ್ಷಣಗಳು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ಪ್ರಕಟವಾದವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28989', '47', '12', '13', '¶ ನನ್ನನ್ನು ಸಂರಕ್ಷಿಸುವ ಭಾರವನ್ನು ನಾನು ನಿಮ್ಮ ಮೇಲೆ ಹಾಕಲಿಲ್ಲವೆಂಬುವ ಒಂದೇ ವಿಷಯದಲ್ಲಿ ಹೊರತು ಇನ್ಯಾವ ವಿಷಯದಲ್ಲಿಯೂ ನಿಮ್ಮನ್ನು ಮಿಕ್ಕಾದ ಸಭೆಗಳವರಿಗಿಂತ ಕಡಿಮೆಮಾಡಿಲ್ಲವಲ್ಲಾ? ನನ್ನ ಈ ತಪ್ಪನ್ನು ಕ್ಷಮಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28990', '47', '12', '14', 'ಇಗೋ ನಾನು ನಿಮ್ಮ ಬಳಿಗೆ ಮೂರನೇ ಸಾರಿ ಬರುವುದಕ್ಕೆ ಸಿದ್ಧವಾಗಿದ್ದೇನೆ ಮತ್ತು ನಿಮಗೆ ಭಾರವಾಗಿರುವುದಿಲ್ಲ. ನಾನು ನಿಮ್ಮ ಸೊತ್ತನ್ನು ಬಯಸದೇ ನಿಮ್ಮನ್ನೇ ಆಶಿಸುತ್ತೇನೆ. ಮಕ್ಕಳು ತಂದೆತಾಯಿಗಳಿಗೋಸ್ಕರ ಕೂಡಿಸಿಡುವುದು ಧರ್ಮವಲ್ಲ. ಆದರೆ ತಂದೆತಾಯಿಗಳು ಮಕ್ಕಳಿಗೋಸ್ಕರ ಕೂಡಿಸಿಡುವುದೇ ಧರ್ಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28991', '47', '12', '15', 'ನಾನಂತೂ ನನಗಿರುವುದನ್ನು ನಿಮ್ಮ ಆತ್ಮ ಸಂರಕ್ಷಣೆಗೋಸ್ಕರ ಅತಿ ಸಂತೋಷದಿಂದ ವೆಚ್ಚ ಮಾಡುತ್ತೇನೆ; ನನ್ನನ್ನೇ ವೆಚ್ಚ ಮಾಡಿಕೊಳ್ಳುತ್ತೇನೆ. ನಾನು ನಿಮ್ಮನ್ನು ಹೆಚ್ಚಾಗಿ ಪ್ರೀತಿಸಿದರೆ ನೀವು ನನ್ನನ್ನು ಕಡಿಮೆಯಾಗಿ ಪ್ರೀತಿಸುತ್ತಿರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28992', '47', '12', '16', 'ಆದರೆ ಹೀಗಿರಲು, ನಾನು ನಿಮಗೆ ಭಾರವಾಗಲಿಲ್ಲ, ಆದರೆ ಉಪಾಯದಿಂದ ನಿಮ್ಮನ್ನು ಸಂಚುಹೂಡಿ ಹಿಡಿದೆನು ಎಂದು ಹೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28993', '47', '12', '17', 'ನಾನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿದವರಲ್ಲಿ ಯಾವನ ಮೂಲಕವಾದರೂ ನಿಮ್ಮನ್ನು ವಂಚಿಸಿ ಏನಾದರೂ ತೆಗೆದುಕೊಂಡೆನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28994', '47', '12', '18', 'ನಿಮ್ಮ ಬಳಿಗೆ ಹೋಗುವುದಕ್ಕೆ ನಾನು ತೀತನನ್ನು ಬೇಡಿಕೊಂಡು ಅವನ ಜೊತೆಯಲ್ಲಿ ಆ ಸಹೋದರನನ್ನು ಕಳುಹಿಸಿ ಕೊಟ್ಟೆನು, ತೀತನು ನಿಮ್ಮನ್ನು ವಂಚಿಸಿ ಏನಾದರೂ ತೆಗೆದುಕೊಂಡನೋ? ನಾವಿಬ್ಬರೂ ಒಂದೇ ಹಾದಿಯಲ್ಲಿ ನಡೆಯಲಿಲ್ಲವೋ? ನಾವು ಅದೇ ಕ್ರಮದಲ್ಲಿ ಹೆಜ್ಜೆ ಇಡಲಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('28995', '47', '12', '19', 'ನಾವು ಇಷ್ಟು ಹೊತ್ತು ನಿಮ್ಮ ಮುಂದೆ ಪ್ರತಿವಾದ ಮಾಡುತ್ತಿರುವವರೆಂದು ಭಾವಿಸುತ್ತೀರೋ? ದೇವರ ಸನ್ನಿಧಾನದಲ್ಲಿಯೇ, ನಾವು ಕ್ರಿಸ್ತನಲ್ಲಿದ್ದು ನಿಮ್ಮ ಭಕ್ತಿವೃದ್ಧಿಗೋಸ್ಕರವೇ ಮಾತನಾಡುವವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28996', '47', '12', '20', 'ನಾನು ಬರುವಾಗ ಒಂದು ವೇಳೆ ನೀವು ಇಚ್ಛಿಸಿದ ಪ್ರಕಾರ ನಾನು ಕಾಣಿಸುವುದಿಲ್ಲವೇನೋ ಎಂಬ ಭಯ ನನಗಿದೆ. ಹಾಗೆಯೇ ನಾನು ಇಚ್ಛಿಸಿದ ಪ್ರಕಾರ ನೀವು ಕಾಣಿಸುವುದಿಲ್ಲವೇನೋ ಎಂಬ ಶಂಕೆ ನನಗಿದೆ. ಒಂದು ವೇಳೆ ನಿಮ್ಮಲ್ಲಿ ಜಗಳ, ಹೊಟ್ಟೆಕಿಚ್ಚು, ದ್ವೇಷ, ಸ್ವಾರ್ಥಬುದ್ಧಿ, ಚಾಡಿಹೇಳುವುದು, ಕಿವಿಯೂದುವುದು, ಉಬ್ಬಿಕೊಳ್ಳುವುದು ಕಲಹ ಎಬ್ಬಿಸುವುದು ಇರಬಹುದೆಂದು ನನಗೆ ಸಂಶಯವುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28997', '47', '12', '21', 'ನಾನು ತಿರುಗಿ ಬಂದಾಗ ನನ್ನ ದೇವರು ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ನನ್ನನ್ನು ತಗ್ಗಿಸಿಕೊಳ್ಳಲು ಗುರಿಮಾಡುವನೆಂತಲೂ, ಮೊದಲಿನಂತೆ ಪಾಪಮಾಡಿ, ಬಂಡುತನ ಹಾದರತನ, ಕೆಟ್ಟತನಗಳನ್ನು ನಡಿಸಿ ಪಶ್ಚಾತ್ತಾಪಡದಿರುವ ಅನೇಕರ ವಿಷಯವಾಗಿ ನಾನು ದುಃಖಪಡಬೇಕಾದೀತೆಂತಲೂ ನನಗೆ ಭಯವುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28998', '47', '13', '1', '¶ ನಾನು ನಿಮ್ಮ ಬಳಿಗೆ ಮೂರನೆಯ ಸಾರಿ ಬರುತ್ತಿದ್ದೇನೆ. “ಯಾವ ದೂರಿದ್ದರೂ ಅದಕ್ಕೆ ಇಬ್ಬರು ಮೂವರು ಸಾಕ್ಷಿಗಳ ಆಧಾರವಿರಬೇಕು,” ಎಂದು ಲಿಖಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('28999', '47', '13', '2', 'ನಾನು ಎರಡನೆಯ ಸಾರಿ ನಿಮ್ಮಲ್ಲಿದ್ದಾಗ ತಿರುಗಿ ಬಂದರೆ ನಿಮ್ಮನ್ನು ಶಿಕ್ಷಿಸದೆ ಬಿಡುವುದಿಲ್ಲವೆಂದು ಹೇಗೆ ಹೇಳಿದೆನೋ, ಹಾಗೆಯೇ ಈಗಲೂ ನಿಮಗೆ: ಪೂರ್ವ ಪಾಪಕೃತ್ಯಗಳನ್ನು ಇನ್ನೂ ನಡಿಸುವವರಿಗೂ ಮತ್ತು ಮಿಕ್ಕಾದವರೆಲ್ಲರಿಗೂ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29000', '47', '13', '3', 'ಕ್ರಿಸ್ತನು ನನ್ನಲ್ಲಿ ಮಾತನಾಡುತ್ತಾನೆಂಬುವುದಕ್ಕೆ ನೀವು ಸಾಕ್ಷಿ ಕೇಳಿದ್ದರಿಂದ ನಾನು ಹೀಗೆ ಹೇಳುತ್ತೇನೆ. ಆತನು ನಿಮ್ಮನ್ನು ಕುರಿತು ದುರ್ಬಲನಾಗಿರದೆ ಶಕ್ತನೇ ಆಗಿದ್ದಾನೆ. ಬಲವಾದ ಕೆಲಸಗಳನ್ನು ನಿಮ್ಮಲ್ಲಿ ನಡಿಸುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29001', '47', '13', '4', 'ಆತನು ಬಲಹೀನಾವಸ್ಥೆಯಲ್ಲಿ ಶಿಲುಬೆಗೆ ಹಾಕಲ್ಪಟ್ಟನು ನಿಜ; ಆದರೂ ದೇವರ ಬಲದಿಂದ ಜೀವಿಸುವವನಾಗಿದ್ದಾನೆ. ನಾವೂ ಸಹ ಆತನ ಬಲಹೀನಾವಸ್ಥೆಯಲ್ಲಿ ಪಾಲುಗಾರರಾಗಿದ್ದೇವೆ, ಆದರೂ ಆತನೊಂದಿಗೆ ದೇವರ ಬಲದಿಂದ ನಿಮಗಾಗಿ ಬದುಕುವವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29002', '47', '13', '5', '¶ ನೀವು ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಲ್ಲಿ ಇದ್ದೀರೋ ಇಲ್ಲವೋ ಎಂದು ನಿಮ್ಮನ್ನು ನೀವೇ ಪರೀಕ್ಷಿಸಿಕೊಳ್ಳಿರಿ, ನಿಮ್ಮನ್ನು ನೀವೇ ಪರಿಶೋಧಿಸಿಕೊಳ್ಳಿರಿ. ಯೇಸು ಕ್ರಿಸ್ತನು ನಿಮ್ಮಲ್ಲಿದ್ದಾನೆಂಬುದು ನಿಮಗೆ ತಿಳಿಯುವುದಿಲ್ಲವೋ? ಆತನು ನಿಮ್ಮಲ್ಲಿಲ್ಲದಿದ್ದರೆ ನೀವು ಆಯೋಗ್ಯರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29003', '47', '13', '6', 'ನಾವಂತೂ ಆಯೋಗ್ಯರಲ್ಲವೆಂದು ನಿಮಗೆ ಗೊತ್ತಾಗುವುದೆಂಬುದಾಗಿ ನನಗೆ ಭರವಸೆವುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29004', '47', '13', '7', 'ನೀವು ಕೆಟ್ಟದ್ದೇನೂ ಮಾಡಬಾರದೆಂದು ನಾವು ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸುತ್ತೇವೆ. ಇದರಲ್ಲಿ ನಾವೇ ಆ ಪರೀಕ್ಷೆಗೆ ಒಳ್ಳಗಾದವರೆಂದು ತೋರಿ ಬರಬೇಕೆಂಬುದು ನಮ್ಮ ಉದ್ದೇಶವಲ್ಲ. ನಾವು ಆ ಪರೀಕ್ಷೆಗೆ ಒಳ್ಳಗಾದವರೆನಿಸಿಕೊಂಡರೂ ನೀವು ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವವರಾಗಬೇಕೆಂಬುದೇ ನಮ್ಮ ಉದ್ದೇಶ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29005', '47', '13', '8', 'ಸತ್ಯಕ್ಕೆ ವಿರೋಧವಾಗಿ ನಾವೇನೂ ಮಾಡಲಾರೆವು, ಸತ್ಯಾಭಿವೃದ್ದಿಗೋಸ್ಕರವೇ ಸಮಸ್ತವನ್ನು ಮಾಡುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29006', '47', '13', '9', 'ನಾವು ಬಲಹೀನರಾಗಿದ್ದರೂ ನೀವು ಬಲಿಷ್ಠರಾಗಿದ್ದ ಪಕ್ಷಕ್ಕೆ ಸಂತೋಷಪಡುತ್ತೇವೆ; ಇದಲ್ಲದೆ ನೀವು ಪೂರ್ಣ ಕ್ರಮಕ್ಕೆ ಬರಬೇಕೆಂದು ಪ್ರಾರ್ಥಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29007', '47', '13', '10', '¶ ಇದಕ್ಕಾಗಿಯೇ ನಾನು ನಿಮ್ಮಲ್ಲಿ ಇಲ್ಲದಿರುವಾಗಲೇ ನಿಮ್ಮನ್ನು ಕೆಡವಿಹಾಕುವುದಕ್ಕಲ್ಲ ಬದಲಾಗಿ ಕಟ್ಟುವುದಕ್ಕಾಗಿಯೇ ಬರೆದಿದ್ದೇನೆ. ಕರ್ತನು ನನಗೆ ಕೊಟ್ಟಿರುವ ಅಧಿಕಾರದ ಪ್ರಯೋಗದಲ್ಲಿ ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದಾಗ ಕಾಠಿಣ್ಯವನ್ನು ತೋರಿಸುವುದಕ್ಕೆ ಅವಕಾಶವಿರಬಾರದೆಂದು ಇದನ್ನು ಬರೆಯುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29008', '47', '13', '11', '¶ ಕಡೆಯದಾಗಿ ಸಹೋದರರೇ, ಸಂತೋಷಪಡಿರಿ! ಕ್ರಮಪಡಿಸಿಕೊಳ್ಳಿರಿ. ಧೈರ್ಯವುಳ್ಳವರಾಗಿರಿ, ಏಕ ಮನಸ್ಸುಳ್ಳವರಾಗಿರಿ, ಸಮಾಧಾನದಿಂದ ಇರಿ; ಆಗ ಪ್ರೀತಿಸ್ವರೂಪನೂ, ಶಾಂತಿದಾಯಕನೂ ಆದ ದೇವರು ನಿಮ್ಮ ಸಂಗಡ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29009', '47', '13', '12', 'ಪವಿತ್ರವಾದ ಮುದ್ದಿಟ್ಟು ಒಬ್ಬರನ್ನೊಬ್ಬರು ವಂದಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29010', '47', '13', '13', 'ದೇವಜನರೆಲ್ಲರೂ ನಿಮಗೆ ವಂದನೆ ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29011', '47', '13', '14', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಕೃಪೆಯೂ, ದೇವರ ಪ್ರೀತಿಯೂ, ಪವಿತ್ರಾತ್ಮನ ಅನ್ಯೋನ್ಯತೆಯೂ ನಿಮ್ಮೆಲ್ಲರ ಸಂಗಡವಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29012', '48', '1', '1', '¶ ಮನುಷ್ಯರಿಂದಾಗಲಿ ಮನುಷ್ಯರ ಮುಖಾಂತರದಿಂದಾಗಲಿ ಅಪೊಸ್ತಲನಾಗಿರದೆ ಯೇಸು ಕ್ರಿಸ್ತನ ಮುಖಾಂತರವೂ ಮತ್ತು ಆತನನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದ ತಂದೆಯಾದ ದೇವರಿಂದಲೂ ಅಪೊಸ್ತಲೋದ್ಯೋಗವನ್ನು ಹೊಂದಿದ ಪೌಲನೆಂಬ ನಾನು ಹಾಗೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('29013', '48', '1', '2', 'ನನ್ನ ಜೊತೆಯಲ್ಲಿರುವ ಎಲ್ಲಾ ಸಹೋದರರೂ ಗಲಾತ್ಯದಲ್ಲಿರುವ ಸಭೆಗಳಿಗೆ ಬರೆಯುವುದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29014', '48', '1', '3', 'ತಂದೆಯಾದ ದೇವರಿಂದಲೂ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದಲೂ ನಿಮಗೆ ಕೃಪೆಯೂ ಶಾಂತಿಯೂ ಆಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29015', '48', '1', '4', '¶ ಆತನು ನಮ್ಮನ್ನು ಈಗಿನ ದುಷ್ಟ ಯುಗದಿಂದ ಬಿಡಿಸಬೇಕೆಂದು ನಮ್ಮ ತಂದೆಯಾದ ದೇವರ ಚಿತ್ತಕ್ಕನುಸಾರವಾಗಿ, ನಮ್ಮ ಪಾಪಗಳ ದೆಸೆಯಿಂದ ತನ್ನನ್ನು ಮರಣಕ್ಕೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29016', '48', '1', '5', 'ದೇವರಿಗೆ ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಮಹಿಮೆಯಾಗಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29017', '48', '1', '6', '¶ ಕ್ರಿಸ್ತನ ಕೃಪೆಯಿಂದ ನಿಮ್ಮನ್ನು ಕರೆದಾತನನ್ನು ಬಿಟ್ಟು, ಇಷ್ಟು ಬೇಗನೆ ಬೇರೆ ಸುವಾರ್ತೆಯ ಕಡೆಗೆ ನೀವು ತಿರುಗಿದಿರೆಂದು ನಾನು ಆಶ್ಚರ್ಯಪಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29018', '48', '1', '7', 'ವಾಸ್ತವವಾಗಿ ಬೇರೊಂದು ಸುವಾರ್ತೆ ಇಲ್ಲ, ಆದರೆ ಕೆಲವರು ನಿಮ್ಮಲ್ಲಿ ಬೇಧವನ್ನು ಹುಟ್ಟಿಸುತ್ತಾ ಕ್ರಿಸ್ತನ ಸುವಾರ್ತೆಯನ್ನು ಮಾರ್ಪಡಿಸುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29019', '48', '1', '8', 'ಆದರೂ ನಾವು ನಿಮಗೆ ಸಾರಿದ ಸುವಾರ್ತೆಗೆ ವಿರುದ್ಧವಾದದ್ದನ್ನು, ನಾವೇ ಆಗಲಿ ಅಥವಾ ಪರಲೋಕದಿಂದ ಬಂದ ದೇವದೂತನೇ ಆಗಲಿ, ನಿಮಗೆ ಸಾರಿದರೆ ಅವನು ಶಾಪಗ್ರಸ್ತನಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29020', '48', '1', '9', 'ನಾವು ಮೊದಲು ಹೇಳಿದಂತೆಯೇ ಈಗಲೂ ನಾನು ತಿರುಗಿ ಹೇಳುತ್ತೇನೆ. ನೀವು ಸ್ವೀಕರಿಸಿದ ಸುವಾರ್ತೆಗೆ ವಿರುದ್ಧವಾದದ್ದನ್ನು ಯಾವನಾದರೂ ನಿಮಗೆ ಸಾರಿದರೆ ಅವನು ಶಾಪಗ್ರಸ್ತನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29021', '48', '1', '10', '¶ ನಾನೀಗ ಯಾರನ್ನು ಒಲಿಸಿಕೊಳ್ಳುತ್ತಾ ಇದ್ದೇನೆ? ಮನುಷ್ಯರನ್ನೋ? ದೇವರನ್ನೋ? ನಾನು ಮನುಷ್ಯರನ್ನು ಮೆಚ್ಚಿಸುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸುತ್ತಾ ಇದ್ದೇನೋ? ಇನ್ನೂ ಮನುಷ್ಯರನ್ನು ಮೆಚ್ಚಿಸುವವನಾಗಿದ್ದರೆ ನಾನು ಕ್ರಿಸ್ತನ ಸೇವಕನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29022', '48', '1', '11', '¶ ಸಹೋದರರೇ, ನಾನು ಸಾರಿದ ಸುವಾರ್ತೆಯಂತೂ ಕೇವಲ ಮನುಷ್ಯನಿಂದ ಬಂದದ್ದಲ್ಲವೆಂದು ನೀವು ತಿಳಿದುಕೊಳ್ಳಬೇಕೆಂದು ನಾನು ಬಯಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29023', '48', '1', '12', 'ನಾನು ಅದನ್ನು ಮನುಷ್ಯನಿಂದ ಹೊಂದಲಿಲ್ಲ, ನನಗೆ ಯಾರೂ ಉಪದೇಶಿಸಲಿಲ್ಲ, ಬದಲಾಗಿ ಯೇಸು ಕ್ರಿಸ್ತನೇ ಅದನ್ನು ನನಗೆ ಪ್ರಕಟಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29024', '48', '1', '13', 'ಹಿಂದೆ ನಾನು ಯೆಹೂದ್ಯ ಮತದಲ್ಲಿದ್ದಾಗ ನನ್ನ ನಡತೆ ಎಂಥದ್ದೆಂದು ನೀವು ಕೇಳಿದ್ದೀರಿ. ನಾನು ದೇವರ ಸಭೆಯನ್ನು ಬಹಳವಾಗಿ ಹಿಂಸೆಪಡಿಸಿ ಹಾಳುಮಾಡುತ್ತಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29025', '48', '1', '14', 'ಇದಲ್ಲದೆ ನಾನು ನನ್ನ ಪೂರ್ವಿಕರಿಂದ ಬಂದ ಸಂಪ್ರದಾಯಗಳ ಬಗ್ಗೆ ಬಹು ಅಭಿಮಾನವುಳ್ಳವನಾಗಿ, ನನ್ನ ಜನರೊಳಗೆ ಸಮಪ್ರಾಯದವರಾದ ಅನೇಕರಿಗಿಂತ ಯೆಹೂದ್ಯ ಮತಾಚಾರದಲ್ಲಿ ಆಸಕ್ತನಾಗಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29026', '48', '1', '15', '¶ ಆದರೆ ನಾನು ನನ್ನ ತಾಯಿಯ ಗರ್ಭದಲ್ಲಿದ್ದಾಗಲೇ ನನ್ನನ್ನು ಪ್ರತ್ಯೇಕಿಸಿ, ತನ್ನ ಕೃಪೆಯಿಂದ ಕರೆದ ದೇವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29027', '48', '1', '16', 'ತನ್ನ ಮಗನನ್ನು ನನ್ನೊಳಗೆ ಪ್ರಕಟಪಡಿಸುವುದಕ್ಕೆ ಮತ್ತು ಅನ್ಯಜನರಲ್ಲಿ ಆತನನ್ನು ನಾನು ಪ್ರಸಿದ್ಧಿಪಡಿಸುವವನಾಗಬೇಕೆಂದು ಇಚ್ಛಿಸಿದನು. ನಾನು ಕೂಡಲೇ ಮನುಷ್ಯರ ಆಲೋಚನೆಯನ್ನು ಕೇಳದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29028', '48', '1', '17', 'ಯೆರೂಸಲೇಮಿಗೆ ನನಗಿಂತ ಮೊದಲು ಅಪೊಸ್ತಲರಾಗಿದ್ದವರ ಬಳಿಗೂ ಹೋಗದೆ ಅರಬಸ್ಥಾನಕ್ಕೆ ಹೋಗಿ ತಿರುಗಿ ದಮಸ್ಕಕ್ಕೆ ಬಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29029', '48', '1', '18', '¶ ಮೂರು ವರ್ಷಗಳ ತರುವಾಯ ಕೇಫನ ಪರಿಚಯವನ್ನು ಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದು ಯೆರೂಸಲೇಮಿಗೆ ಹೋಗಿ ಅವನ ಬಳಿಯಲ್ಲಿ ಹದಿನೈದು ದಿನಗಳು ಇದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29030', '48', '1', '19', 'ಆದರೆ ಕರ್ತನ ಸಹೋದರನಾದ ಯಾಕೋಬನಲ್ಲದೆ ಅಪೊಸ್ತಲರಲ್ಲಿ ಬೇರೆ ಯಾರನ್ನೂ ನಾನು ಕಾಣಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29031', '48', '1', '20', 'ನಾನು ನಿಮಗೆ ಬರೆಯುವ ಸಂಗತಿಗಳು ಸುಳ್ಳಲ್ಲವೆಂಬುದಕ್ಕೆ ಇಗೋ, ದೇವರೇ ಸಾಕ್ಷೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29032', '48', '1', '21', '¶ ಆ ಮೇಲೆ ಸಿರಿಯ ಮತ್ತು ಕಿಲಿಕ್ಯ ಪ್ರಾಂತ್ಯಗಳಿಗೆ ಹೋದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29033', '48', '1', '22', 'ಆದರೆ ಕ್ರಿಸ್ತನಲ್ಲಿರುವ ಯೂದಾಯದ ಸಭೆಗಳಿಗೆ ನನ್ನ ಪರಿಚಯವಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29034', '48', '1', '23', '“ಪೂರ್ವದಲ್ಲಿ ನಮ್ಮನ್ನು ಹಿಂಸೆಪಡಿಸಿದವನು, ತಾನು ಹಾಳು ಮಾಡುತ್ತಿದ್ದ ನಂಬಿಕೆಯನ್ನು ಈಗ ಸಾರುತ್ತಿದ್ದಾನೆ” ಎಂಬ ಸುದ್ದಿಯನ್ನು ಅವರು ಕೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29035', '48', '1', '24', 'ನನ್ನ ಕುರಿತಾಗಿ ದೇವರನ್ನು ಕೊಂಡಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29036', '48', '2', '1', '¶ ಹದಿನಾಲ್ಕು ವರ್ಷಗಳ ನಂತರ ನಾನು ಬಾರ್ನಬನ ಜೊತೆಯಲ್ಲಿ ತೀತನನ್ನು ಸಹ ಕರೆದುಕೊಂಡು, ಮತ್ತೊಮ್ಮೆ ಯೆರೂಸಲೇಮಿಗೆ ಹೋದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29037', '48', '2', '2', 'ದೈವಪ್ರೇರಣೆಗೆ ಅನುಸಾರವಾಗಿ ಹೋಗಿ, ಅನ್ಯಜನರಲ್ಲಿ ನಾನು ಸಾರುವ ಸುವಾರ್ತೆಯು ಏನೆಂಬುದನ್ನು ಅಲ್ಲಿದ್ದ ಗಣ್ಯರಿಗೆ ಪ್ರತ್ಯೇಕವಾಗಿ ತಿಳಿಸಿದೆನು. ಏಕೆಂದರೆ ನಾನು ಸುವಾರ್ತೆಗಾಗಿ ಪಟ್ಟ ಶ್ರಮವಾಗಲಿ, ಈಗ ಪಡುತ್ತಿರುವ ಶ್ರಮವಾಗಲಿ ನಿಷ್ಫಲವಾಗಬಾರದೆಂದು ತಿಳಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29038', '48', '2', '3', 'ನನ್ನ ಜೊತೆಯಲ್ಲಿದ್ದ ತೀತನು ಗ್ರೀಕನಾಗಿದ್ದರೂ ಅವನಿಗೆ ಸುನ್ನತಿಯಾಗಬೇಕೆಂದು ಯಾರೂ ಒತ್ತಾಯಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29039', '48', '2', '4', 'ಆದರೆ ರಹಸ್ಯವಾಗಿ ಒಳಗೆ ಬಂದಿದ್ದ ಸುಳ್ಳು ಸಹೋದರರು ನಮ್ಮನ್ನು ಧರ್ಮಶಾಸ್ತ್ರದ ದಾಸತ್ವದಲ್ಲಿ ಸಿಕ್ಕಿಸಬೇಕೆಂದು, ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿರುವ ನಮ್ಮ ಸ್ವಾತಂತ್ರ್ಯವನ್ನು ಗೂಢವಾಗಿ ವಿಚಾರಿಸಲು ಬಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29040', '48', '2', '5', 'ಸುವಾರ್ತೆಯ ಸತ್ಯಾರ್ಥವು ನಿಮ್ಮಲ್ಲಿ ಸ್ಥಿರವಾಗಿರಬೇಕೆಂದು ನಾವು ಅವರ ಅಧೀನಕ್ಕೆ ಒಂದು ಗಳಿಗೆಯೂ ಒಳಪಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29041', '48', '2', '6', '¶ ಆದರೆ ಗಣ್ಯವ್ಯಕ್ತಿಗಳಾಗಿದ್ದವರಿಂದ ನನಗೇನೂ ದೊರೆಯಲಿಲ್ಲ. ಅವರು ಹಿಂದಿನ ಕಾಲದಲ್ಲಿ ಎಂಥವರಾಗಿದ್ದರೋ ನನಗೆ ಲಕ್ಷ್ಯವಿಲ್ಲ. ದೇವರಿಗೆ ಮನುಷ್ಯರನ್ನು ಮೆಚ್ಚಿಸಬೇಕಾಗಿಲ್ಲ. ಗಣ್ಯವ್ಯಕ್ತಿಗಳೆಂದು ಎನಿಸಿಕೊಂಡವರು ನನಗೇನನ್ನೂ ತಿಳಿಸಿಕೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29042', '48', '2', '7', 'ಆದರೆ ಸುನ್ನತಿಯಾದವರಿಗೆ ಸುವಾರ್ತೆಯನ್ನು ಸಾರುವ ಕೆಲಸವು ಹೇಗೆ ಪೇತ್ರನಿಗೆ ಕೊಡಲ್ಪಟ್ಟಿತೋ, ಹಾಗೆಯೇ ಅನ್ಯಜನರಿಗೆ ಅದನ್ನು ಸಾರುವ ಕಾರ್ಯವನ್ನು ನನಗೆ ಕೊಡಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29043', '48', '2', '8', 'ಸುನ್ನತಿಯಾದವರಲ್ಲಿ ಅಪೊಸ್ತಲತನವನ್ನು ನಡೆಸುವುದಕ್ಕೋಸ್ಕರ ಪೇತ್ರನಿಗೆ ವಹಿಸಿಕೊಟ್ಟಂಥ ದೇವರು, ಸುನ್ನತಿಯಿಲ್ಲದವರಲ್ಲಿ ಅದನ್ನು ನಡೆಸುವುದಕ್ಕಾಗಿ ನನಗೆ ವಹಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29044', '48', '2', '9', 'ಸಭೆಯ ಸ್ತಂಭಗಳೆಂದು ಕರೆಸಿಕೊಂಡಿರುವ ಯಾಕೋಬ, ಕೇಫ, ಯೋಹಾನರು ದೇವರು ನನಗೆ ದಯಪಾಲಿಸಿರುವ ವರವನ್ನು ತಿಳಿದುಕೊಂಡು, ಅನ್ಯೋನ್ಯತೆಯನ್ನು ತೋರಿಸುವುದಕ್ಕಾಗಿ ನನಗೂ ಬಾರ್ನಬನಿಗೂ ಸಹಕಾರ ನೀಡಿ ಬಲಗೈ ಕೊಟ್ಟು, ನೀವು ಅನ್ಯಜನಗಳ ಬಳಿಗೆ ಹೋಗಿರಿ, ನಾವು ಸುನ್ನತಿಯವರ ಬಳಿಗೆ ಹೋಗುತ್ತೇವೆ ಅಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29045', '48', '2', '10', 'ಆದರೆ ನೀವು ನಮ್ಮಲ್ಲಿರುವ ಬಡವರನ್ನು ಮರೆಯಬಾರದೆಂಬ ಒಂದೇ ಸಂಗತಿಯನ್ನು ಬೇಡಿಕೊಂಡರು, ಹಾಗೆ ಮಾಡುವುದರಲ್ಲಿ ನಾನೂ ಆಸಕ್ತನಾಗಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29046', '48', '2', '11', '¶ ಕೇಫನು ಅಂತಿಯೋಕ್ಯಕ್ಕೆ ಬಂದಾಗ ಅವನಲ್ಲಿ ತಪ್ಪು ಕಾಣಿಸಿಕೊಂಡದ್ದರಿಂದ ನಾನು ಅವನನ್ನು ಮುಖಾಮುಖಿಯಾಗಿ ಖಂಡಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29047', '48', '2', '12', 'ಏಕೆಂದರೆ ಯಾಕೋಬನ ಕಡೆಯಿಂದ ಕೆಲವರು ಬರುವುದಕ್ಕೆ ಮೊದಲು ಅವನು ಅನ್ಯಜನರೊಂದಿಗೆ ಊಟ ಮಾಡುತ್ತಿದ್ದನು. ಅವರು ಬಂದ ಮೇಲೆ ಸುನ್ನತಿಯವರಾದ ಅವರಿಗೆ ಅವನು ಭಯಪಟ್ಟು, ಅನ್ಯಜನರನ್ನು ಬಿಟ್ಟು ತನ್ನನ್ನು ಪ್ರತ್ಯೇಕಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29048', '48', '2', '13', 'ಇದಲ್ಲದೆ ಉಳಿದ ಯೆಹೂದ್ಯರೂ ಅವನೊಂದಿಗೆ ಸೇರಿ ಹಾಗೆಯೇ ಕಪಟತನದಿಂದ ವರ್ತಿಸಿದರು. ಹೀಗೆ ಬಾರ್ನಬನೂ ಅವರ ಕಪಟದ ಸೆಳವಿಗೆ ಬಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29049', '48', '2', '14', 'ಅವರು ಸುವಾರ್ತೆಯ ಸತ್ಯಾರ್ಥದ ಪ್ರಕಾರ ಸರಿಯಾಗಿ ನಡೆಯುತ್ತಿಲ್ಲವೆಂಬುದನ್ನು ನಾನು ಕಂಡಾಗ ಎಲ್ಲರ ಮುಂದೆ ಕೇಫನಿಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, “ನೀನು ಯೆಹೂದ್ಯನಾಗಿದ್ದು ಯೆಹೂದ್ಯರಂತೆ ನಡೆಯದೆ ಅನ್ಯಜನರಂತೆ ಬದುಕಿ, ಅನ್ಯಜನರಿಗೆ, ನೀವು ಯೆಹೂದ್ಯರಂತೆ ನಡೆದುಕೊಳ್ಳಬೇಕೆಂದು ಒತ್ತಾಯಪಡಿಸಿ ಹೇಳುವುದಾದರೂ ಹೇಗೆ?”');
INSERT INTO `bible_verses_kn_irv` VALUES ('29050', '48', '2', '15', '¶ ನಾವಂತೂ ಜನ್ಮತ ಯೆಹೂದ್ಯರು “ಪಾಪಿಗಳೆನಿಸಿಕೊಂಡ ಅನ್ಯಜನರಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('29051', '48', '2', '16', 'ಯಾವನಾದರೂ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೇಲೆ ನಂಬಿಕೆ ಇಡುವುದರಿಂದಲೇ ಹೊರತು ಧರ್ಮಶಾಸ್ತ್ರದ ನೇಮನಿಷ್ಠೆಗಳನ್ನು ಅನುಸರಿಸುವುದರಿಂದ ನೀತಿವಂತನೆಂದು ನಿರ್ಣಯಿಸಲ್ಪಡುವುದಿಲ್ಲವೆಂಬುದು ನಮಗೆ ತಿಳಿದಿರುವುದರಿಂದ ನಾವು ಸಹ ಧರ್ಮಶಾಸ್ತ್ರದ ನೇಮನಿಷ್ಠೆಗಳನ್ನು ಬಿಟ್ಟು ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟೆವು. ಏಕೆಂದರೆ ಯಾರೂ ಧರ್ಮಶಾಸ್ತ್ರದ ನೇಮನಿಷ್ಠೆಗಳನ್ನನುಸರಿಸಿ ನೀತಿವಂತನೆಂದು ನಿರ್ಣಯಿಸಲ್ಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29052', '48', '2', '17', 'ಆದರೆ ನಾವು ಕ್ರಿಸ್ತನ ಮೂಲಕ ನೀತಿವಂತರೆಂಬ ನಿರ್ಣಯ ಹೊಂದುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸುತ್ತಿರುವಾಗ, ನಾವೂ ಪಾಪಿಗಳಾಗಿ ತೋರಿಬಂದರೆ ಕ್ರಿಸ್ತನು ಪಾಪಕ್ಕೆ ಸಹಾಯಕನಾಗಿರುವನೋ? ಎಂದಿಗೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29053', '48', '2', '18', 'ನಾನು ಕೆಡವಿದ್ದನ್ನೇ ತಿರುಗಿ ಕಟ್ಟಿದರೆ ನನ್ನನ್ನು ನಾನೇ ಅಪರಾಧಿ ಎಂದು ತೋರಿಸಿಕೊಳ್ಳುತ್ತೇನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29054', '48', '2', '19', 'ನಾನಂತೂ ದೇವರಿಗಾಗಿ ಜೀವಿಸುವುದಕ್ಕೋಸ್ಕರ ಧರ್ಮಶಾಸ್ತ್ರದ ಮೂಲಕವಾಗಿ ಧರ್ಮಶಾಸ್ತ್ರದ ಪಾಲಿಗೆ ಸತ್ತವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29055', '48', '2', '20', 'ನಾನು ಸಹ ಕ್ರಿಸ್ತನೊಂದಿಗೆ ಶಿಲುಬೆಗೆ ಹಾಕಿಸಿಕೊಂಡವನಾಗಿದ್ದೇನೆ, ಇನ್ನು ಜೀವಿಸುವವನು ನಾನಲ್ಲ, ಕ್ರಿಸ್ತನು ನನ್ನಲ್ಲಿ ಜೀವಿಸುತ್ತಾನೆ. ಈಗ ಶರೀರದಲ್ಲಿರುವ ನಾನು ಜೀವಿಸುವುದು ಹೇಗೆಂದರೆ ದೇವಕುಮಾರನ ಮೇಲಣ ನಂಬಿಕೆಯಿಂದಲೇ. ಆತನು ನನ್ನನ್ನು ಪ್ರೀತಿಸಿ ನನಗಾಗಿ ತನ್ನನ್ನು ಒಪ್ಪಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29056', '48', '2', '21', 'ನಾನು ದೇವರ ಕೃಪೆಯನ್ನು ತಿರಸ್ಕರಿಸುವುದಿಲ್ಲ. ಧರ್ಮಶಾಸ್ತ್ರದ ಮೂಲಕ ನೀತಿವಂತರಾಗಬಹುದಾದರೆ ಕ್ರಿಸ್ತನು ಮರಣಕ್ಕೀಡಾದುದು ನಿರರ್ಥಕವೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29057', '48', '3', '1', '¶ ಎಲೈ ಬುದ್ಧಿಹೀನರಾದ ಗಲಾತ್ಯದವರೇ! ನಿಮ್ಮನ್ನು ಮರುಳುಗೊಳಿಸಿದವರು ಯಾರು? ಯೇಸು ಕ್ರಿಸ್ತನು ಶಿಲುಬೆಗೆ ಹಾಕಿಸಿಕೊಂಡವನಾಗಿ ನಿಮ್ಮ ಕಣ್ಣೆದುರಿನಲ್ಲಿಯೇ ವರ್ಣಿಸಲ್ಪಟ್ಟನಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29058', '48', '3', '2', 'ಒಂದು ಸಂಗತಿಯನ್ನು ಮಾತ್ರ ನಿಮ್ಮಿಂದ ತಿಳಿದುಕೊಳ್ಳಬೇಕೆಂದಿದ್ದೇನೆ. ನೀವು ದೇವರಾತ್ಮನನ್ನು ಹೊಂದಿದ್ದು ಧರ್ಮಶಾಸ್ತ್ರದ ನೇಮನಿಷ್ಠೆಗಳನ್ನು ಅನುಸರಿಸಿದ್ದರಿಂದಲೋ ಅಥವಾ ನಂಬಿಕೆಯ ಸುವಾರ್ತೆಯನ್ನು ಕೇಳಿದ್ದರಿಂದಲೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29059', '48', '3', '3', 'ನೀವು ಇಷ್ಟು ಬುದ್ಧಿಯಿಲ್ಲದವರೋ? ದೇವರಾತ್ಮಾನುಸಾರವಾಗಿ ಪ್ರಾರಂಭಿಸಿ ಈಗ ಶಾರೀರಿಕ ಸಂಬಂಧವಾಗಿ ಕೊನೆಗೊಳಿಸುವಿರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29060', '48', '3', '4', '¶ ನೀವು ಇವೆಲ್ಲವುಗಳನ್ನು ಅನುಭವಿಸಿದ್ದು ವ್ಯರ್ಥವೋ? ವ್ಯರ್ಥವೇ ಎಂದು ಹೇಳಬೇಕೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29061', '48', '3', '5', 'ದೇವರು ತನ್ನ ಆತ್ಮನನ್ನು ನಿಮಗೆ ಹೇರಳವಾಗಿ ಕೊಟ್ಟು ನಿಮ್ಮಲ್ಲಿ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ನಡಿಸುತ್ತಾ ಬಂದದ್ದು, ನೀವು ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಅನುಸರಿಸಿದ್ದರಿಂದಲೋ ಅಥವಾ ಸುವಾರ್ತೆಯನ್ನು ಕೇಳಿ ನಂಬಿದ್ದರಿಂದಲೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29062', '48', '3', '6', '¶ ಅಬ್ರಹಾಮನು “ದೇವರನ್ನು ನಂಬಿದನು, ಆ ನಂಬಿಕೆಯು ಅವನ ಪಾಲಿಗೆ ನೀತಿಯೆಂದು ಎಣಿಸಲ್ಪಟ್ಟಿತು” ಎಂಬುದಾಗಿ ಬರೆದಿದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29063', '48', '3', '7', 'ಆದ್ದರಿಂದ ನಂಬುವವರೇ ಅಬ್ರಹಾಮನ ಮಕ್ಕಳೆಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29064', '48', '3', '8', '¶ ದೇವರು ಅನ್ಯಜನರನ್ನು ನಂಬಿಕೆಯ ನಿಮಿತ್ತವಾಗಿಯೇ ನೀತಿವಂತರೆಂದು ನಿರ್ಣಯಿಸುವನೆಂಬುದಾಗಿರುವ ವೇದವಾಕ್ಯವನ್ನು ಮೊದಲೇ ಕಂಡು ಅಬ್ರಹಾಮನಿಗೆ, “ನಿನ್ನ ಮೂಲಕ ಎಲ್ಲಾ ಜನಾಂಗಗಳವರಿಗೆ ಆಶೀರ್ವಾದವುಂಟಾಗುವುದೆಂಬ” ಸುವಾರ್ತೆಯನ್ನು ಮುಂಚಿತವಾಗಿಯೇ ತಿಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29065', '48', '3', '9', 'ಹೀಗಿರಲಾಗಿ ಯೇಸು ಕ್ರಿಸ್ತನಲ್ಲಿ ನಂಬಿಕೆಯಿಡುವವರು, ನಂಬಿಕೆಯಿಟ್ಟ ಅಬ್ರಹಾಮನೊಂದಿಗೆ ಆಶೀರ್ವಾದವನ್ನು ಹೊಂದುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29066', '48', '3', '10', '¶ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದ ನೇಮನಿಷ್ಠೆಗಳನ್ನು ಆಧಾರಮಾಡಿಕೊಂಡಿರುವವರೆಲ್ಲರೂ ಶಾಪಾಗ್ರಸ್ತರಾಗಿದಾರೆ. ಹೇಗೆಂದರೆ, “ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವವುಗಳೆಲ್ಲವನ್ನೂ ಪ್ರತಿನಿತ್ಯವೂ ಪಾಲಿಸದಿರುವ ಪ್ರತಿಯೊಬ್ಬನು ಶಾಪಗ್ರಸ್ತನೇ” ಎಂದು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29067', '48', '3', '11', 'ಇದಲ್ಲದೆ ಧರ್ಮಶಾಸ್ತ್ರದಿಂದ ಯಾರೂ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ನೀತಿವಂತರಾಗಲು ಸಾಧ್ಯವಿಲ್ಲವೆಂದು ಸ್ಪಷ್ಟವಾಗಿದೆ, ಏಕೆಂದರೆ “ನೀತಿವಂತನು ನಂಬಿಕೆಯಿಂದಲೇ ಬದುಕುವನು” ಎಂದು ಪ್ರಕಟವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29068', '48', '3', '12', '¶ ಹಾಗೆಯೇ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ನಂಬಿಕೆಯು ಆಧಾರವಾಗಿಲ್ಲ, “ಅದರ ನೇಮಗಳನ್ನು ಆಚರಿಸುವವನೇ ಅವುಗಳ ಮೂಲಕ ಬದುಕುವನು” ಎಂದು ಬರೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29069', '48', '3', '13', '¶ ಯೇಸು ಕ್ರಿಸ್ತನು ನಮನ್ನು ಶಾಪದಿಂದ ಬಿಡಿಸುವುದಕ್ಕಾಗಿ ತಾನೇ ಶಾಪಗ್ರಸ್ತನಾದನು. ಏಕೆಂದರೆ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಬರೆದಿರುವ ಪ್ರಕಾರ “ಮರಕ್ಕೆ ತೂಗುಹಾಕಲ್ಪಟ್ಟು ಪ್ರತಿಯೊಬ್ಬನು ಶಾಪಗ್ರಸ್ತನು” ಎಂದು ತಿಳಿದಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29070', '48', '3', '14', '¶ ಅಬ್ರಹಾಮನಿಗೆ ಉಂಟಾದ ಆಶೀರ್ವಾದವು, ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ಅನ್ಯಜನರಿಗೆಲ್ಲ ಸಿಗುವಂತೆಯೂ ಮತ್ತು ದೇವರು ವಾಗ್ದಾನ ಮಾಡಿದ ಪರಿಶುದ್ಧಾತ್ಮನು ನಮಗೆ ನಂಬಿಕೆಯ ಮೂಲಕ ದೊರಕುವಂತೆಯೂ, ತನ್ನ ಮರಣದ ಮೂಲಕ ಕ್ರಿಸ್ತನು ನಮ್ಮನ್ನು ಕೊಂಡುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29071', '48', '3', '15', '¶ ಸಹೋದರರೇ, ದೈನಂದಿನ ಜೀವನದಿಂದ ಒಂದು ದೃಷ್ಟಾಂತವನ್ನು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ, ಒಬ್ಬನು ಮತ್ತೊಬ್ಬನೊಡನೆ ಸ್ಥಿರಪಡಿಸಿದ ಒಂದು ಒಪ್ಪಂದವು ಕೇವಲ ಮನುಷ್ಯನದ್ದಾಗಿದ್ದರೂ, ಅದನ್ನು ಯಾರೂ ರದ್ದುಮಾಡುವಂತಿಲ್ಲ ಮತ್ತು ಅದಕ್ಕೆ ಏನನ್ನೂ ಸೇರಿಸುವಂತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29072', '48', '3', '16', 'ಹಾಗೆಯೇ, ದೇವರು ಅಬ್ರಹಾಮನಿಗೆ ಮತ್ತು ಅವನಿಂದ ಬರುವ ಪೀಳಿಗೆಗೆ ವಾಗ್ದಾನ ಮಾಡಿದನು. ಆದರೆ “ಪೀಳಿಗೆ” ಎಂದು ಹೇಳಿದಾಗ, ಅದು ವಂಶದಲ್ಲಿ ಇರುವ ಎಲ್ಲರಿಗೂ ಅನ್ವಯಿಸದೇ, ಅಬ್ರಹಾಮನ ವಂಶಕ್ಕೆ ಸೇರಿದ ಒಬ್ಬ ವ್ಯಕ್ತಿಯನ್ನೇ ಸೂಚಿಸುತ್ತದೆ. ಆ ಒಬ್ಬನು ಕ್ರಿಸ್ತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29073', '48', '3', '17', '¶ ನಾನು ಹೇಳಬಯಸುವುದೇನೆಂದರೆ, ದೇವರು ಮೊದಲು ಅನುಮೋದಿಸಿದ ಒಡಂಬಡಿಕೆಯನ್ನು, ನಾನೂರ ಮೂವತ್ತು ವರ್ಷಗಳ ನಂತರ ಬಂದ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವು ಅದನ್ನು ನಿರರ್ಥಕಗೊಳಿಸಿ, ಆ ವಾಗ್ದಾನವನ್ನು ಬರಿದಾಗಿಮಾಡಲು ಸಾಧ್ಯವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29074', '48', '3', '18', 'ಅಬ್ರಹಾಮನಿಗೆ ಸಿಕ್ಕ ಆ ಬಾಧ್ಯತೆ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದ ಮೇಲೆ ಆಧಾರಗೊಂಡಿರುವುದಾದರೆ, ವಾಗ್ದಾನದ ಮೇಲೆ ಆಧಾರವಾಗಲು ಸಾಧ್ಯವಾಗುತ್ತಿರಲಿಲ್ಲ. ಆದರೆ ದೇವರು ಅಬ್ರಹಾಮನಿಗೆ ಕೊಟ್ಟ ಬಾಧ್ಯತೆಯನ್ನು ವಾಗ್ದಾನದ ಮೂಲಕವಾಗಿಯೇ ದಯಪಾಲಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29075', '48', '3', '19', '¶ ಹಾಗಾದರೆ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವು ಯಾತಕ್ಕೆ? ವಾಗ್ದಾನದಲ್ಲಿ ಸೂಚಿತನಾದವನು ಹುಟ್ಟಿ ಬರುವತನಕ ದೇವರು ಇಂಥಿಂಥದು ಅಪರಾಧವೆಂದು ತೋರಿಸುವುದಕ್ಕಾಗಿ ಅದನ್ನು ವಾಗ್ದಾನದ ತರುವಾಯ ನೇಮಿಸಿ ದೇವದೂತರ ಮುಖಾಂತರ ಒಬ್ಬ ಮಧ್ಯಸ್ಥನ ಕೈಯಲ್ಲಿ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29076', '48', '3', '20', '¶ ಒಂದೇ ಪಕ್ಷವಿದ್ದರೆ ಮಧ್ಯಸ್ಥನು ಬೇಕಿಲ್ಲ. ದೇವರಾದರೋ ಒಬ್ಬನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29077', '48', '3', '21', '¶ ಹಾಗಾದರೆ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವು ದೇವರ ವಾಗ್ದಾನಗಳಿಗೆ ವಿರುದ್ಧವೋ? ಹಾಗೆ ಎಂದಿಗೂ ತಿಳಿದುಕೊಳ್ಳಬಾರದು. ಬದುಕಿಸುವುದಕ್ಕೆ ಶಕ್ತವಾಗಿರುವ ಧರ್ಮಶಾಸ್ತ್ರವು ಕೊಡಲ್ಪಟ್ಟಿದ್ದರೆ ಅದನ್ನು ಅನುಸರಿಸುವುದರ ಮೂಲಕ ನಿಸ್ಸಂದೇಹವಾಗಿ ನೀತಿಯುಂಟಾಗುತ್ತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29078', '48', '3', '22', 'ಸಮಸ್ತ ಲೋಕವು ಪಾಪಕ್ಕೆ ಅಧೀನವಾಯಿತೆಂದು ಪವಿತ್ರಗ್ರಂಥವು ಸ್ಪಷ್ಪೀಕರಿಸುತ್ತದೆ. ಹೀಗಿರುವುದರಿಂದ ವಾಗ್ದಾನ ಮಾಡಿದ ಸೌಭಾಗ್ಯವನ್ನು ಯೇಸು ಕ್ರಿಸ್ತನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟವರಿಗೆ ಅವರ ನಂಬಿಕೆಯ ಆಧಾರದ ಮೇಲೆ ಕೊಡಲಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29079', '48', '3', '23', '¶ ಆದರೆ ಯೇಸು ಕ್ರಿಸ್ತನ ನಂಬಿಕೆಯಲ್ಲಿ ಜೀವಿಸುವ ಕಾಲ ಬರುವುದಕ್ಕೆ ಮೊದಲು ನಾವು ಮುಂದಕ್ಕೆ ಪ್ರಕಟವಾಗಬೇಕಾಗಿದ್ದ ಆ ನಂಬಿಕೆಗೆ ವಶವಾಗುವುದಕ್ಕಾಗಿ ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರದಿಂದ ನಾವು ಬಂಧಿಸಲ್ಪಟ್ಟಿದ್ದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29080', '48', '3', '24', 'ನಾವು ನಂಬಿಕೆಯಿಂದ ಯೇಸು ಕ್ರಿಸ್ತನಲ್ಲಿ ನೀತಿವಂತರೆಂಬ ನಿರ್ಣಯವನ್ನು ಹೊಂದುವ ಕಾಲ ಬರುವ ತನಕ, ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವು ನಮ್ಮನ್ನು ಮುನ್ನಡೆಸುವ ಪಾಲಕನಂತಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29081', '48', '3', '25', 'ಆದರೆ ಈಗ ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯು ಬಂದಿರಲಾಗಿ ನಾವು ಮುನ್ನಡೆಸುವಂಥ ಧರ್ಮಶಾಸ್ತ್ರದ ಹತೋಟಿಯಲ್ಲಿ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29082', '48', '3', '26', 'ಹಾಗೆ ನೀವೆಲ್ಲರೂ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿಟ್ಟಿರುವ ನಂಬಿಕೆಯ ಮೂಲಕ ದೇವರ ಮಕ್ಕಳಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29083', '48', '3', '27', '¶ ಹೇಗೆಂದರೆ ಕ್ರಿಸ್ತನಲ್ಲಿ ಸೇರುವುದಕ್ಕೆ ದೀಕ್ಷಾಸ್ನಾನ ಮಾಡಿಸಿಕೊಂಡಿರುವ ನೀವೆಲ್ಲರೂ ಕ್ರಿಸ್ತನನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29084', '48', '3', '28', 'ನೀವೆಲ್ಲರೂ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ಒಂದೇ ಆಗಿರುವುದರಿಂದ ಯೆಹೂದ್ಯನು ಅಥವಾ ಗ್ರೀಕನು ಎಂದಾಗಲೀ, ಆಳು ಅಥವಾ ಒಡೆಯ ಎಂದಾಗಲೀ, ಗಂಡು ಹಾಗೂ ಹೆಣ್ಣು ಎಂದಾಗಲೀ ಭೇದವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29085', '48', '3', '29', 'ನೀವು ಕ್ರಿಸ್ತನವರಾಗಿದ್ದರೆ ಅಬ್ರಹಾಮನ ವಂಶದವರಾಗಿ ಹಾಗೂ ದೇವರ ವಾಗ್ದಾನಕ್ಕನುಸಾರವಾಗಿ ಬಾಧ್ಯರೂ ಆಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29086', '48', '4', '1', '¶ ಆದರೆ ನಾನು ಹೇಳುವುದೇನಂದರೆ, ವಾರಸುದಾರನು, ತಾನು ಆಸ್ತಿಗೆಲ್ಲಾ ಒಡೆಯನಾಗಿದ್ದರೂ ಬಾಲಕನಾಗಿರುವ ತನಕ ದಾಸನಂತೆಯೇ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29087', '48', '4', '2', 'ತಂದೆಯು ಗೊತ್ತುಮಾಡಿದ ಸಮಯದವರೆಗೂ ಪಾಲಕರ ಮತ್ತು ಕಾರ್ಯನಿರ್ವಾಹಕರ ಅಧೀನದಲ್ಲಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29088', '48', '4', '3', 'ಹಾಗೆಯೇ ನಾವು ಸಹ ಬಾಲಕರಾಗಿದ್ದಾಗ ಲೋಕದ ಮೂಲತತ್ವಗಳಿಗೆ ಅಧೀನರಾಗಿದ್ದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29089', '48', '4', '4', 'ಆದರೆ ಸೂಕ್ತಸಮಯ ಬಂದಾಗ ದೇವರು ತನ್ನ ಮಗನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟನು. ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಅಧೀನರಾದವರನ್ನು ಬಿಡಿಸಬೇಕೆಂತಲೂ, ಪುತ್ರರ ಬಾಧ್ಯತೆಯ ಪದವಿಯನ್ನು ನಮಗೆ ದೊರಕಿಸಿಕೊಡಬೇಕೆಂತಲೂ ಆತನು ಸ್ತ್ರೀಯಲ್ಲಿ ಹುಟ್ಟಿದವನಾಗಿಯೂ, ಧರ್ಮಶಾಸ್ತ್ರಾಧೀನನಾಗಿಯೂ ಬಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29090', '48', '4', '6', 'ನೀವು ಪುತ್ರರಾಗಿರುವುದರಿಂದ ದೇವರು, “ಅಪ್ಪಾ ತಂದೆಯೇ” ಎಂದು ಕೂಗುವ ತನ್ನ ಮಗನ ಆತ್ಮನನ್ನು ನಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ಕಳುಹಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29091', '48', '4', '7', 'ಹೀಗಿರುವಲ್ಲಿ ಇನ್ನು ನೀನು ಸೇವಕನಲ್ಲ, ಮಗನಾಗಿದ್ದೀ. ಮಗನೆಂದ ಮೇಲೆ ದೇವರ ಮೂಲಕ ವಾರಸುದಾರನು ಆಗಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29092', '48', '4', '8', '¶ ಹಿಂದೆ ನೀವು ದೇವರನ್ನು ಅರಿಯದೆ, ಸ್ವಾಭಾವಿಕವಾಗಿ ದೇವರಲ್ಲದವರುಗಳಿಗೆ ದಾಸರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29093', '48', '4', '9', 'ಈಗಲಾದರೋ ನೀವು ದೇವರನ್ನು ತಿಳಿದುಕೊಂಡಿದ್ದೀರಿ, ಅಥವಾ ದೇವರು ನಿಮ್ಮನ್ನು ತಿಳಿದುಕೊಂಡಿದ್ದಾನೆ. ಹೀಗಿರಲಾಗಿ ನೀವು ಬಲವಿಲ್ಲದ, ಕೆಲಸಕ್ಕೆ ಬಾರದ, ದರಿದ್ರವಾದ ಮೂಲತತ್ವಗಳಿಗೆ ಹಿಂತಿರುಗಿ ಅದಕ್ಕೆ ದಾಸರಾಗುವುದಕ್ಕೆ ಏಕೆ ಬಯಸುತ್ತೀರಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29094', '48', '4', '10', 'ನೀವು ಆಯಾ ದಿನಗಳನ್ನೂ, ತಿಂಗಳುಗಳನ್ನೂ, ಕಾಲಗಳನ್ನೂ, ಸಂವತ್ಸರಗಳನ್ನೂ ನಿಷ್ಠೆಯಿಂದ ಆಚರಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29095', '48', '4', '11', 'ನಾನು ನಿಮಗೋಸ್ಕರ ಪ್ರಯಾಸಪಟ್ಟದ್ದು ನಿಷ್ಫಲವಾಯಿತೋ ಏನೋ ಎಂದು ನಿಮ್ಮ ಕುರಿತು ಭಯಪಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29096', '48', '4', '12', '¶ ಸಹೋದರರೇ, ನಾನು ನಿಮ್ಮಂತೆ ಆದಹಾಗೆ ನೀವು ನನ್ನಂತೆ ಹಾಗೆ ಆಗಬೇಕೆಂದು ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ. ನೀವು ನನಗೇನೂ ಅನ್ಯಾಯ ಮಾಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29097', '48', '4', '13', 'ನಾನು ದೈಹಿಕವಾಗಿ ಅಸ್ವಸ್ಥನಾಗಿದ್ದುದರಿಂದ ನಿಮ್ಮಲ್ಲಿದ್ದು ಮೊದಲನೆಯ ಬಾರಿಗೆ ನಿಮಗೆ ಸುವಾರ್ತೆ ಸಾರಿದ್ದನ್ನು ನೀವು ಬಲ್ಲಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29098', '48', '4', '14', 'ನನ್ನ ದೇಹಸ್ಥಿತಿಯಿಂದ ನಿಮಗೆ ಸಮಸ್ಯೆಗಳು ಬಂದಾಗ್ಯೂ ಕೂಡ, ನೀವು ನನ್ನನ್ನು ಹೀನೈಸಲಿಲ್ಲ, ತಿರಸ್ಕರಿಸಲಿಲ್ಲ. ನನ್ನನ್ನು ದೇವದೂತನಂತೆ, ಕ್ರಿಸ್ತ ಯೇಸುವಿನಂತೆ ಸೇರಿಸಿಕೊಂಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29099', '48', '4', '15', 'ಆಗ ನಮಗೆ ಶುಭವಾಯಿತೆಂದು ನೀವು ಅಂದುಕೊಂಡಿರಲ್ಲಾ, ಆ ನಿಮ್ಮ ಶುಭವು ಎಲ್ಲಿ ಹೋಯಿತು? ಸಾಧ್ಯವಾಗಿದ್ದರೆ ನಿಮ್ಮ ಕಣ್ಣುಗಳನ್ನಾದರೂ ಕಿತ್ತು ನನಗೆ ಕೊಡುತ್ತಿದ್ದಿರೆಂದು ನಿಮ್ಮನ್ನು ಕುರಿತು ಸಾಕ್ಷಿ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29100', '48', '4', '16', 'ಹೀಗಿರಲಾಗಿ ನಾನು ನಿಮಗೆ ಸತ್ಯವನ್ನು ಹೇಳುವುದರಿಂದ ನಿಮಗೆ ಶತ್ರುವಾಗಿದ್ದೇನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29101', '48', '4', '17', '¶ ಅವರು ನಿಮ್ಮನ್ನು ಮೆಚ್ಚಿಸುವುದಕ್ಕೆ ಆಸಕ್ತಿಯನ್ನು ತೋರಿಸುತ್ತಿರುವುದು ಒಳಿತಾಗಿ ಅಲ್ಲ, ನೀವು ಅವರಿಗೆ ಆಸಕ್ತಿಯನ್ನು ತೋರಿಸಬೇಕೆಂದು ಅವರು ನಿಮ್ಮನ್ನು ನನ್ನಿಂದ ಆಗಲಿಸುವುದಕ್ಕೆ ಬಯಸುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29102', '48', '4', '18', 'ನಾನು ನಿಮ್ಮ ಸಂಗಡ ಇರುವಾಗ ಮಾತ್ರವಲ್ಲದೆ ಯಾವಾಗಲೂ ಒಳ್ಳೆಯ ವಿಷಯಕ್ಕಾಗಿ ನೀವು ಆಸಕ್ತಿಯನ್ನು ತೋರಿಸುವುದು ಒಳ್ಳೆಯದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29103', '48', '4', '19', 'ನನ್ನ ಪ್ರಿಯರಾದ ಮಕ್ಕಳೇ, ಕ್ರಿಸ್ತನ ಸಾರೂಪ್ಯವು ನಿಮ್ಮಲ್ಲಿ ಉಂಟಾಗುವ ತನಕ ನಾನು ನಿಮಗಾಗಿ ಪ್ರಸವವೇದನೆ ಪಡುತ್ತಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29104', '48', '4', '20', 'ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಏನು ಮಾಡಬೇಕೋ ನನಗೆ ತೋಚುತ್ತಿಲ್ಲ. ಬಹುಶಃ ನೇರವಾಗಿ ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದು, ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲೇ ಇದ್ದು ನನ್ನ ಮಾತಿನ ರೀತಿಯನ್ನು ಬದಲಾಯಿಸಿದ್ದರೆ ಚೆನ್ನಾಗಿರುತ್ತಿತ್ತೇನೋ!');
INSERT INTO `bible_verses_kn_irv` VALUES ('29105', '48', '4', '21', '¶ ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಅಧೀನರಾಗಿರುವುದಕ್ಕೆ ಬಯಸುವವರೇ, ಧರ್ಮಶಾಸ್ತ್ರವು ಏನು ಹೇಳುತ್ತದೆಂದು ನಿಮಗೆ ತಿಳಿದಿಲ್ಲವೋ? ನನಗೆ ತಿಳಿಯಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29106', '48', '4', '22', 'ಅದರಲ್ಲಿ ಬರೆದಿರುವುದೇನಂದರೆ, ಅಬ್ರಹಾಮನಿಗೆ ಇಬ್ಬರು ಮಕ್ಕಳಿದ್ದರು. ಒಬ್ಬನು ದಾಸಿಯಲ್ಲಿ ಹುಟ್ಟಿದವನು, ಮತ್ತೊಬ್ಬನು ಸ್ವತಂತ್ರಳಾದವಳಲ್ಲಿ ಹುಟ್ಟಿದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29107', '48', '4', '23', 'ದಾಸಿಯ ಮಗನು ಶರೀರಕ್ಕನುಸಾರವಾಗಿ ಹುಟ್ಟಿದವನು, ಸ್ವತಂತ್ರಳಾದವಳ ಮಗನಾದರೋ ವಾಗ್ದಾನದ ಮೂಲಕ ಹುಟ್ಟಿದವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29108', '48', '4', '24', 'ಈ ಸಂಗತಿಗಳು ಹೋಲಿಕೆಗಳಾಗಿವೆ. ಹೇಗೆಂದರೆ ಆ ಇಬ್ಬರು ಸ್ತ್ರೀಯರು ಎರಡು ಒಡಂಬಡಿಕೆಗಳೇ, ಒಂದು ಒಡಂಬಡಿಕೆಯು ಸೀನಾಯಿ ಪರ್ವತದಿಂದ ಉಂಟಾಗಿ ದಾಸತ್ವದಲ್ಲಿರಬೇಕಾದ ಮಕ್ಕಳನ್ನು ಹೆರುವಂಥದು, ಅದೇ ಹಾಗರಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29109', '48', '4', '25', 'ಹಾಗರಳು ಅಂದರೆ ಅರಬಸ್ಥಾನದಲ್ಲಿರುವ ಸೀನಾಯಿ ಪರ್ವತವನ್ನು ಸೂಚಿಸುವಂತಹದ್ದು ಈಗಿನ ಯೆರೂಸಲೇಮಿಗೆ ಎಂಬುವಳಿಗೆ ಹೋಲಿಕೆಯಾಗಿದ್ದಾಳೆ, ಏಕೆಂದರೆ ಆಕೆಯು ತನ್ನ ಮಕ್ಕಳೊಂದಿಗೆ ಈಗ ದಾಸತ್ವದಲ್ಲಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29110', '48', '4', '26', 'ಆದರೆ ಮೇಲಣ ಯೆರೂಸಲೇಮ್ ಎಂಬವಳು ಸ್ವತಂತ್ರಳು, ಇವಳೇ ನಮಗೆ ತಾಯಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29111', '48', '4', '27', '“ಹೆರದ ಬಂಜೆಯೇ, ಆನಂದಿಸು. ಪ್ರಸವವೇದನೆಯಿಲ್ಲದವಳೇ, ಹರ್ಷೋದ್ಗಾರಮಾಡು, ಗಂಡನುಳ್ಳವಳಿಗಿಂತ ಗಂಡಬಿಟ್ಟವಳಿಗೆ ಮಕ್ಕಳು ಹೆಚ್ಚು” ಎಂದು ಬರೆದಿದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29112', '48', '4', '28', '¶ ಸಹೋದರರೇ, ನಾವು ಇಸಾಕನಂತೆ ವಾಗ್ದಾನದ ಫಲವಾಗಿ ಹುಟ್ಟಿದ ಮಕ್ಕಳಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29113', '48', '4', '29', 'ಆದರೆ ಪೂರ್ವದಲ್ಲಿ ಶಾರೀರಿಕವಾಗಿ ಹುಟ್ಟಿದವನು, ದೇವರಾತ್ಮಬಲದಿಂದ ಹುಟ್ಟಿದವನನ್ನು ಹಿಂಸೆಪಡಿಸಿದಂತೆಯೇ ಈಗಲೂ ಆಗುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29114', '48', '4', '30', 'ಆದರೆ ದೇವರ ವಾಕ್ಯವು ಏನು ಹೇಳುತ್ತದೆ? “ದಾಸಿಯನ್ನೂ ಅವಳ ಮಗನನ್ನೂ ಹೊರಗೆ ಹಾಕು. ದಾಸಿಯ ಮಗನು ಸ್ವತಂತ್ರಳ ಮಗನೊಂದಿಗೆ ಎಷ್ಟು ಮಾತ್ರಕ್ಕೂ ಬಾಧ್ಯಸ್ಥನಾಗಬಾರದು” ಎಂದು ಹೇಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29115', '48', '4', '31', 'ಸಹೋದರರೇ, ನಾವು ದಾಸಿಯ ಮಕ್ಕಳಲ್ಲ, ಸ್ವತಂತ್ರಳಾದವಳ ಮಕ್ಕಳೇ ಎಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29116', '48', '5', '1', '¶ ಕ್ರಿಸ್ತನು ನಮ್ಮನ್ನು ಸ್ವತಂತ್ರರಾಗಿರಿಸಬೇಕೆಂದೇ ನಮಗೆ ಬಿಡುಗಡೆ ಮಾಡಿದನು. ಅದರಲ್ಲಿ ಸ್ಥಿರವಾಗಿ ನಿಲ್ಲಿರಿ, ದಾಸತ್ವದ ನೊಗದಲ್ಲಿ ತಿರುಗಿ ಸಿಕ್ಕಿಕೊಳ್ಳಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29117', '48', '5', '2', '¶ ನೋಡಿರಿ, ಪೌಲನೆಂಬ ನಾನು ನಿಮಗೆ ಹೇಳುತ್ತೇನೆ, ನೀವು ಸುನ್ನತಿಮಾಡಿಸಿಕೊಂಡರೆ ಕ್ರಿಸ್ತನಿಂದ ನಿಮಗೆ ಏನೂ ಪ್ರಯೋಜನವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29118', '48', '5', '3', 'ಸುನ್ನತಿ ಮಾಡಿಸಿಕೊಳ್ಳುವ ಪ್ರತಿಯೊಬ್ಬನಿಗೆ, ನೀನು ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಹೇಳಿರುವುದನ್ನೆಲ್ಲಾ ಮಾಡುವ ಹಂಗಿನಲ್ಲಿದ್ದೀ ಎಂದು ತಿರುಗಿ ಪ್ರಮಾಣವಾಗಿ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29119', '48', '5', '4', 'ನಿಮ್ಮಲ್ಲಿ ಯಾರಾರು ಧರ್ಮಶಾಸ್ತ್ರದಿಂದ ನೀತಿವಂತರಾಗಬೇಕೆಂದು ಬಯಸಿದ್ದೀರೋ ಅವರು ಕ್ರಿಸ್ತನಿಂದ ಅಗಲಿಹೋದವರಾಗಿದ್ದೀರಿ. ಕೃಪೆಯಿಂದ ಬಿದ್ದಹೋದವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29120', '48', '5', '5', 'ನಾವಾದರೋ ದೇವರಾತ್ಮನ ಮೂಲಕ ನಂಬಿಕೆಯಿಂದ ನೀತಿವಂತರಾಗುತ್ತೇವೆಂಬುವ ನಿರೀಕ್ಷೆ ಸಫಲವಾಗುವುದೆಂದು ಎದುರುನೋಡುವವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29121', '48', '5', '6', 'ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿರುವವರಿಗೆ ಸುನ್ನತಿಯಾದರೂ ಆಗದಿದ್ದರೂ ಪ್ರಯೋಜನವಿಲ್ಲ, ಆದರೆ ಅವರಲ್ಲಿ ಪ್ರೀತಿಯಿಂದ ಹೊರಹೊಮ್ಮುವ ನಂಬಿಕೆಯೇ ಪ್ರಯೋಜನವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29122', '48', '5', '7', 'ಚೆನ್ನಾಗಿ ಓಡುತ್ತಾ ಇದ್ದೀರಿ. ಆದರೆ ನೀವು ಸತ್ಯವನ್ನು ಅನುಸರಿಸದಂತೆ ನಿಮ್ಮನ್ನು ತಡೆದವರು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29123', '48', '5', '8', 'ಈ ಮನವೊಲಿಕೆಯು ನಿಮ್ಮನ್ನು ಕರೆದಾತನಿಂದ ಹುಟ್ಟಿದ್ದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29124', '48', '5', '9', 'ಸ್ವಲ್ಪ ಹುಳಿಯಿಂದ ಕಣಕವೆಲ್ಲಾ ಹುಳಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29125', '48', '5', '10', 'ನಿಮ್ಮಲ್ಲಿ ಭಿನ್ನಾಭಿಪ್ರಾಯಗಳು ಉಂಟಾಗುವುದಿಲ್ಲವೆಂದು ಕರ್ತನಲ್ಲಿ ನಿಮ್ಮನ್ನು ಕುರಿತಾಗಿ ನನಗೆ ಭರವಸೆ ಉಂಟು. ನಿಮ್ಮಲ್ಲಿ ಬೇಧವನ್ನು ಹುಟ್ಟಿಸುವವನು ಯಾವನಾದರೂ ಸರಿಯೇ, ಅವನು ದಂಡನೆಯನ್ನು ಅನುಭವಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29126', '48', '5', '11', '¶ ಸಹೋದರರೇ, ನಾನಾದರೋ ಸುನ್ನತಿಯಾಗಬೇಕೆಂದು ಇನ್ನೂ ಸಾರುವವನಾಗಿದ್ದರೆ ನನಗೆ ಹಿಂಸೆಯಾಗುವುದಾದರೂ ಯಾಕೆ? ಹಾಗಿದ್ದ ಪಕ್ಷದಲ್ಲಿ ಶಿಲುಬೆಯ ದೆಸೆಯಿಂದ ಉಂಟಾಗುವ ತೊಂದರೆಗಳು ನೀಗಿ ಹೋಯಿತಲ್ಲಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29127', '48', '5', '12', 'ನಿಮ್ಮನ್ನು ಕಳವಳಪಡಿಸುವವರು ತಮ್ಮನೇ ತಾವು ಅಂಗಚ್ಛೇದನೆಯನ್ನಾದರೂ ಮಾಡಿಕೊಂಡರೆ ಚೆನ್ನಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29128', '48', '5', '13', '¶ ಸಹೋದರರೇ, ನೀವು ಸ್ವತಂತ್ರರಾಗಿರಬೇಕೆಂದು ದೇವರು ನಿಮ್ಮನ್ನು ಕರೆದನು. ಆದರೆ ನಿಮಗಿರುವ ಸ್ವಾತಂತ್ರ್ಯವನ್ನು ಶರೀರಾಧೀನ ಸ್ವಭಾವಕ್ಕೆ ಆಸ್ಪದವಾಗಿ ಬಳಸದೆ, ಪ್ರೀತಿಯಿಂದ ಒಬ್ಬರಿಗೊಬ್ಬರು ಸೇವೆ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29129', '48', '5', '14', '“ನಿನ್ನ ನೆರೆಯವನನ್ನು ನಿನ್ನಂತೆಯೇ ಪ್ರೀತಿಸು” ಎಂಬ ಒಂದೇ ಮಾತಿನಲ್ಲಿ ಧರ್ಮಶಾಸ್ತ್ರವೆಲ್ಲಾ ಅಡಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29130', '48', '5', '15', 'ಆದರೆ ನೀವು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಕಚ್ಚಾಡಿ, ಹರಕೊಂಡು, ತಿನ್ನುವವರಾದರೆ ಒಬ್ಬರಿಂದೊಬ್ಬರು ನಾಶವಾದೀರಿ, ಎಚ್ಚರಿಕೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29131', '48', '5', '16', '¶ ನಾನು ಹೇಳುವುದೇನಂದರೆ ಪವಿತ್ರಾತ್ಮನನ್ನು ಅನುಸರಿಸಿ ನಡೆದುಕೊಳ್ಳಿರಿ, ಆಗ ನೀವು ಶರೀರಭಾವದ ಅಭಿಲಾಷೆಗಳನ್ನು ಎಷ್ಟು ಮಾತ್ರಕ್ಕೂ ನೆರವೇರಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29132', '48', '5', '17', 'ಏಕೆಂದರೆ ಶರೀರಾಭಿಲಾಷೆಯೂ ಆತ್ಮನಿಗೆ ವಿರುದ್ಧವಾಗಿದೆ, ಆತ್ಮನ ಅಭಿಲಾಷೆಯು ಶರೀರಭಾವಕ್ಕೆ ವಿರುದ್ಧವಾಗಿದೆ. ನೀವು ಮಾಡಲಿಚ್ಚಿಸುವುದನ್ನು ಮಾಡದಂತೆ ಇವು ಒಂದಕ್ಕೊಂದು ಹೋರಾಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29133', '48', '5', '18', 'ಆದರೆ ನೀವು ಆತ್ಮನಿಂದ ನಡಿಸಿಕೊಳ್ಳುವವರಾದರೆ ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಅಧೀನರಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29134', '48', '5', '19', '¶ ಶರೀರಭಾವದ ಸ್ವಭಾವಗಳು ಪ್ರತ್ಯಕ್ಷವಾಗಿಯೇ ಇವೆ, ಅದು ಯಾವುವೆಂದರೆ, ಜಾರತ್ವ, ಬಂಡುತನ, ನಾಚಿಕೆಗೇಡಿತನ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29135', '48', '5', '20', 'ವಿಗ್ರಹಾರಾಧನೆ, ಮಾಟ, ಹಗೆತನ, ಜಗಳ, ಹೊಟ್ಟೆಕಿಚ್ಚು, ಸಿಟ್ಟು, ಪಕ್ಷಪಾತ, ಭಿನ್ನಮತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29136', '48', '5', '21', 'ಮತ್ಸರ, ಕುಡುಕುತನ, ಗಲಭೆ, ಢಂಭಾಚಾರ ಇಂಥವುಗಳೇ. ಇಂಥ ಕಾರ್ಯಗಳನ್ನು ನಡಿಸುವವರು ದೇವರ ರಾಜ್ಯಕ್ಕೆ ಬಾಧ್ಯಸ್ಥರಾಗುವುದಿಲ್ಲವೆಂದು ನಾನು ಈ ಮೊದಲು ಹೇಳಿದಂತೆಯೇ ಈಗಲೂ ನಿಮ್ಮನ್ನು ಎಚ್ಚರಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29137', '48', '5', '22', '¶ ಆದರೆ ದೇವರಾತ್ಮನಿಂದ ಉಂಟಾಗುವ ಫಲವೇನಂದರೆ, ಪ್ರೀತಿ, ಸಂತೋಷ, ಸಮಾಧಾನ, ದೀರ್ಘಶಾಂತಿ, ದಯೆ, ಪರೋಪಕಾರ, ನಂಬಿಕೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29138', '48', '5', '23', 'ಸಾಧುತ್ವ, ಶಮೆದಮೆ ಇಂಥವುಗಳೇ. ಇವುಗಳಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯಾವ ಧರ್ಮಶಾಸ್ತ್ರವೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29139', '48', '5', '24', 'ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿರುವವರು ತಮ್ಮ ಶರೀರಭಾವವನ್ನು ಅದರ ವಿಷಯಾಭಿಲಾಷೆ, ಸ್ವೇಚ್ಛಾಭಿಲಾಷೆಗಳ ಸಹಿತವಾಗಿ ಶಿಲುಬೆಗೆ ಹಾಕಿದವರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29140', '48', '5', '25', '¶ ನಾವು ಆತ್ಮನಿಂದ ಜೀವಿಸುತ್ತಿರಲಾಗಿ ಆತ್ಮನನ್ನನುಸರಿಸಿ ನಡೆಯೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29141', '48', '5', '26', 'ಅಹಂಕಾರಿಗಳೂ, ಒಬ್ಬರನ್ನೊಬ್ಬರು ಕೆಣಕುವವರೂ, ಒಬ್ಬರ ಮೇಲೊಬ್ಬರು ಮತ್ಸರವುಳ್ಳವರೂ ಆಗದೆ ಇರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29142', '48', '6', '1', '¶ ಸಹೋದರರೇ, ನಿಮ್ಮಲ್ಲಿ ಯಾರಾದರೂ ಯಾವುದಾದರೂ ಪಾಪದಲ್ಲಿ ಸಿಕ್ಕಿಹಾಕಿಕೊಂಡಿದ್ದರೆ ಅಂಥವರನ್ನು ಆತ್ಮಭರಿತರಾದ ನೀವು ಶಾಂತಭಾವದಿಂದ ತಿದ್ದಿ ಸರಿಮಾಡಿರಿ. ನೀವಾದರೂ ಶೋಧನೆಗೆ ಒಳಗಾಗದಂತೆ ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29143', '48', '6', '2', 'ಒಬ್ಬರು ಮತ್ತೊಬ್ಬರ ಭಾರವನ್ನು ಹೊತ್ತುಕೊಳ್ಳಲಿ, ಹೀಗೆ ಕ್ರಿಸ್ತನ ನೀತಿನಿಯಮಗಳನ್ನು ನೆರವೇರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29144', '48', '6', '3', 'ಯಾವನಾದರೂ ಅಲ್ಪನಾಗಿದ್ದು ತಾನು ದೊಡ್ಡವನೆಂದು ಭಾವಿಸಿಕೊಂಡರೆ ತನ್ನನ್ನು ತಾನೇ ಮೋಸಗೊಳಿಸಿಕೊಳ್ಳುವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29145', '48', '6', '4', 'ಪ್ರತಿಯೊಬ್ಬನು ತಾನು ಮಾಡಿದ ಕೆಲಸವನ್ನು ಪರೀಕ್ಷಿಸಿಕೊಳ್ಳಲಿ. ಆಗ ಅವನು ತನ್ನ ನಿಮಿತ್ತದಿಂದ ಹೆಚ್ಚಳಪಡಬಹುದೇ ಹೊರತು ಮತ್ತೊಬ್ಬನೊಂದಿಗೆ ಹೋಲಿಸಿಕೊಂಡು ಹೆಚ್ಚಳಪಡಬೇಕಾಗಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29146', '48', '6', '5', 'ಏಕೆಂದರೆ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ಸ್ವಂತ ಹೊರೆಯನ್ನು ತಾನೇ ಹೊತ್ತುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29147', '48', '6', '6', '¶ ದೇವರ ವಾಕ್ಯವನ್ನು ಕಲಿಯುವವನು, ಅದನ್ನು ಕಲಿಸುವವನಿಗೆ ತನ್ನಲ್ಲಿರುವ ಎಲ್ಲಾ ಮೇಲುಗಳಲ್ಲಿಯೂ ಪಾಲನ್ನು ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29148', '48', '6', '7', 'ಮೋಸಹೋಗಬೇಡಿರಿ. ದೇವರನ್ನು ಅಪಹಾಸ್ಯ ಮಾಡಲಾಗುವುದಿಲ್ಲ. ಮನುಷ್ಯನು ತಾನು ಏನು ಬಿತ್ತುತ್ತಾನೋ ಅದನ್ನೇ ಕೊಯ್ಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29149', '48', '6', '8', 'ತನ್ನ ಶರೀರಭಾವವನ್ನು ಕುರಿತು ಬಿತ್ತುವವನು ಆ ಭಾವದಿಂದ ನಾಶವನ್ನು ಕೊಯ್ಯುವನು. ಆತ್ಮನ ಕುರಿತಾಗಿ ಬಿತ್ತುವವನು ಆತ್ಮನಿಂದ ನಿತ್ಯಜೀವವನ್ನು ಕೊಯ್ಯುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29150', '48', '6', '9', 'ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವುದರಲ್ಲಿ ಬೇಸರಗೊಳ್ಳದೇ ಇರೋಣ. ಏಕೆಂದರೆ ಮನಗುಂದದಿದ್ದರೆ ತಕ್ಕ ಸಮಯದಲ್ಲಿ ಬೆಳೆಯನ್ನು ಕೊಯ್ಯುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29151', '48', '6', '10', 'ಆದ್ದರಿಂದ ಅವಕಾಶ ಸಿಕ್ಕಿದಾಗಲೆಲ್ಲಾ ಎಲ್ಲರಿಗೂ ಒಳ್ಳೆಯದನ್ನು ಮಾಡೋಣ, ವಿಶೇಷವಾಗಿ ಒಂದೇ ಮನೆಯವರಂತಿರುವ ಕ್ರೈಸ್ತ ವಿಶ್ವಾಸಿಗಳಿಗೆ ಮಾಡೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29152', '48', '6', '11', '¶ ಇಗೋ ನೋಡಿರಿ, ಸ್ವಂತ ಕೈಯಿಂದ ಎಂಥಾ ದೊಡ್ಡ ಅಕ್ಷರಗಳಲ್ಲಿ ನಿಮಗೆ ಬರೆಯುತ್ತಾ ಇದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29153', '48', '6', '12', 'ದೈಹಿಕವಾಗಿ ಪ್ರಶಂಸೆಯನ್ನು ಹೊಂದಬೇಕೆಂದಿರುವವರು ಸುನ್ನತಿ ಮಾಡಿಸಿಕೊಳ್ಳಿರಿ ಎಂಬುದಾಗಿ ನಿಮ್ಮನ್ನು ಒತ್ತಾಯಿಸುತ್ತಾರೆ. ಏಕೆಂದರೆ ಕ್ರಿಸ್ತನ ಶಿಲುಬೆಯ ದೆಸೆಯಿಂದ ತಮಗೆ ಹಿಂಸೆಯಾಗಬಾರದೆಂಬುದೇ ಅವರ ಉದ್ದೇಶ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29154', '48', '6', '13', 'ಸುನ್ನತಿ ಮಾಡಿಸಿಕೊಂಡವರೇ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕೈಕೊಂಡು ನಡೆಯುತ್ತಿಲ್ಲವಲ್ಲಾ. ಅವರು ನಿಮ್ಮ ಶರೀರದ ವಿಷಯದಲ್ಲಿ ಹೆಚ್ಚಳಪಡುವುದಕ್ಕಾಗಿ ನಿಮಗೆ ಸುನ್ನತಿಯಾಗಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29155', '48', '6', '14', 'ನನಗಾದರೋ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಶಿಲುಬೆಯ ವಿಷಯದಲ್ಲಿಯೇ ಹೊರತು ಬೇರೆ ಯಾವ ವಿಷಯದಲ್ಲಿಯೂ ಹೆಚ್ಚಳಪಡುವುದು ಬೇಕಾಗಿಲ್ಲ. ಆತನ ಮೂಲಕ ನಾನು ಲೋಕಕ್ಕೂ, ಲೋಕವು ನನಗಾಗಿಯೂ ಶಿಲುಬೆಗೆ ಹಾಕಿಕೊಂಡು ಸತ್ತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29156', '48', '6', '15', 'ಸುನ್ನತಿ ಮಾಡಿಸಿಕೊಳ್ಳುವುದೋ ಅಥವಾ ಮಾಡಿಸಿಕೊಳ್ಳದಿರುವುದೋ ಏನು ಅಲ್ಲ, ಆದರೆ ಹೊಸ ಸೃಷ್ಟಿಯಾಗುವುದೇ ಪ್ರಮುಖವಾದುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29157', '48', '6', '16', 'ಈ ನಿಯಮಗಳನ್ನು ಸರಿಯಾಗಿ ನಡೆಯುವವರೆಲ್ಲರಿಗೂ ಮತ್ತು ದೇವರ ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ಶಾಂತಿಯೂ, ಕರುಣೆಯೂ ಉಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29158', '48', '6', '17', '¶ ಇನ್ನು ಮೇಲೆ ಯಾರೂ ನನಗೆ ತೊಂದರೆಪಡಿಸಬಾರದು, ನನ್ನ ದೇಹದಲ್ಲಿ ಯೇಸುಕ್ರಿಸ್ತನ ಗುರುತುಗಳನ್ನು ಮುದ್ರಿಸಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29159', '48', '6', '18', 'ಸಹೋದರರೇ, ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಕೃಪೆಯು ನಿಮ್ಮ ಆತ್ಮದೊಂದಿಗಿರಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29160', '49', '1', '1', '¶ ದೇವರ ಚಿತ್ತಾನುಸಾರವಾಗಿ ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಅಪೊಸ್ತಲನಾದ ಪೌಲನು ಎಫೆಸದಲ್ಲಿರುವ ದೇವಜನರಿಗೂ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟಿರುವವರಿಗೂ ಬರೆಯುವುದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29161', '49', '1', '2', 'ನಮ್ಮ ತಂದೆಯಾದ ದೇವರಿಂದಲೂ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದಲೂ ನಿಮಗೆ ಕೃಪೆಯು ಶಾಂತಿಯೂ ಉಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29162', '49', '1', '3', '¶ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸುಕ್ರಿಸ್ತನ ದೇವರೂ ತಂದೆಯೂ ಆಗಿರುವಾತನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ, ಆತನು ಪರಲೋಕದಲ್ಲಿನ ಸಕಲ ಆತ್ಮೀಕ ಆಶೀರ್ವಾದಗಳನ್ನು ನಮಗೆ ಕ್ರಿಸ್ತನಲ್ಲಿ ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29163', '49', '1', '4', 'ನಾವು ಆತನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಪರಿಶುದ್ಧರೂ ದೋಷವಿಲ್ಲದವರೂ ಆಗಿರಬೇಕೆಂದು, ಜಗತ್ತು ಸೃಷ್ಟಿಯಾಗುವುದಕ್ಕಿಂತ ಮೊದಲೇ ದೇವರು ಕ್ರಿಸ್ತನಲ್ಲಿ ನಮ್ಮನ್ನು ಆರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29164', '49', '1', '5', 'ದೇವರು ತನ್ನ ದಯಾಪೂರ್ವಕವಾದ ಚಿತ್ತಕ್ಕನುಸಾರವಾಗಿ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕ ನಮ್ಮನ್ನು ತನ್ನ ಮಕ್ಕಳನ್ನಾಗಿ ಅಂಗೀಕರಿಸಲು ಪ್ರೀತಿಯಿಂದ ಮೊದಲೇ ಸಂಕಲ್ಪಮಾಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29165', '49', '1', '6', 'ತನ್ನ ಪ್ರಿಯನಲ್ಲಿಯೇ ನಮಗೆ ಉಚಿತವಾಗಿ ಅನುಗ್ರಹಿಸಿರುವ ತನ್ನ ಮಹಿಮೆಯುಳ್ಳ ಕೃಪೆಯ ಸ್ತುತಿಗಾಗಿ ಇದೆಲ್ಲಾವನ್ನು ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29166', '49', '1', '7', 'ಯೇಸುಕ್ರಿಸ್ತನು ನಮಗೋಸ್ಕರ ಸುರಿಸಿದ ರಕ್ತದ ಮೂಲಕ ನಮಗೆ ಆತನ ಕೃಪೆಯ ಐಶ್ವರ್ಯಕ್ಕನುಸಾರವಾಗಿ ಪಾಪ ಕ್ಷಮಾಪಣೆಯೆಂಬ ವಿಮೋಚನೆಯು ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29167', '49', '1', '8', 'ಈ ಕೃಪೆಯನ್ನು ಆತನು ಎಲ್ಲಾ ಜ್ಞಾನ ವಿವೇಕಗಳೊಂದಿಗೆ ನಮಗೆ ಹೇರಳವಾಗಿ ಸುರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29168', '49', '1', '9', 'ದೇವರು ಆತನಲ್ಲಿ ಮೊದಲೇ ನಿರ್ಣಯಿಸಿಕೊಂಡಿದ್ದ ಕೃಪೆಯುಳ್ಳ ಸಂಕಲ್ಪದ ಪ್ರಕಾರ ತನ್ನ ಚಿತ್ತದ ರಹಸ್ಯವನ್ನು ನಮಗೆ ತಿಳಿಯಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29169', '49', '1', '10', 'ಕಾಲವು ಪರಿಪೂರ್ಣವಾದಾಗ, ಆತನು ಭೂಪರಲೋಕಗಳಲ್ಲಿರುವ ಸಮಸ್ತವನ್ನು ಕ್ರಿಸ್ತನಲ್ಲಿ ಒಂದುಗೂಡಿಸುವುದೇ ಆ ಸಂಕಲ್ಪವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29170', '49', '1', '11', '¶ ಇದಲ್ಲದೆ ತನ್ನ ಚಿತ್ತದ ಉದ್ದೇಶಕ್ಕನುಸಾರವಾಗಿ ಎಲ್ಲಾ ಕಾರ್ಯಗಳನ್ನು ನಡೆಸುವಾತನು ತನ್ನ ಸಂಕಲ್ಪದ ಪ್ರಕಾರ ಮೊದಲೇ ನೇಮಿಸಲ್ಪಟ್ಟವರಾದ ನಮ್ಮನ್ನು ಕ್ರಿಸ್ತನಲ್ಲಿ ತನ್ನ ಸ್ವಕೀಯ ಜನರನ್ನಾಗಿ ಅರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29171', '49', '1', '12', 'ಕ್ರಿಸ್ತನಲ್ಲಿ ಮೊಟ್ಟ ಮೊದಲು ನಿರೀಕ್ಷೆಯನ್ನಿಟ್ಟ ನಾವು ಆತನ ಮಹಿಮೆಯನ್ನು ಸ್ತುತಿಸುವವರಾಗಿರಬೇಕೆಂದು ಹೀಗೆ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29172', '49', '1', '13', '¶ ನೀವು ಸಹ ನಿಮ್ಮ ರಕ್ಷಣಾ ಸುವಾರ್ತೆಯ ಸತ್ಯವಾಕ್ಯವನ್ನು ಕೇಳಿ, ಕ್ರಿಸ್ತನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟು, ವಾಗ್ದಾನಮಾಡಲ್ಪಟ್ಟ ಪವಿತ್ರಾತ್ಮನಿಂದ ಮುದ್ರೆಯನ್ನು ಹೊಂದಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29173', '49', '1', '14', 'ದೇವರು ತನ್ನ ಸ್ವಕೀಯ ಜನರಿಗೆ ವಿಮೋಚನೆಯುಂಟಾಗುತ್ತದೆ ಎಂಬುದಕ್ಕೆ ಪವಿತ್ರಾತ್ಮನು ನಮ್ಮ ಬಾಧ್ಯತೆಗೆ ಸಂಚಕಾರವಾಗಿದ್ದಾನೆ. ಈ ಕಾರಣ ದೇವರಿಗೆ ಮಹಿಮೆಯನ್ನು ಸಲ್ಲಿಸೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29174', '49', '1', '15', '¶ ಹೀಗಿರಲಾಗಿ ಕರ್ತನಾದ ಯೇಸುವಿನಲ್ಲಿ ನೀವು ಇಟ್ಟಿರುವ ನಂಬಿಕೆಯನ್ನು ಮತ್ತು ದೇವಜನರೆಲ್ಲರಿಗೆ ನೀವು ತೋರಿಸುವ ಪ್ರೀತಿಯ ವಿಷಯವನ್ನು ಕೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29175', '49', '1', '16', 'ನಾನು ನಿಮಗೋಸ್ಕರ ನನ್ನ ಪ್ರಾರ್ಥನೆಗಳಲ್ಲಿ ವಿಜ್ಞಾಪನೆ ಮಾಡುವಾಗ ದೇವರಿಗೆ ಎಡೆಬಿಡದೆ ಸ್ತೋತ್ರ ಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29176', '49', '1', '17', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ದೇವರೂ ಮಹಿಮಾಸ್ವರೂಪನಾದ ತಂದೆಯೂ ಆಗಿರುವಾತನು ತನ್ನ ವಿಷಯವಾಗಿ ಪೂರ್ಣವಾದ ತಿಳಿವಳಿಕೆಯನ್ನು ಕೊಟ್ಟು, ಜ್ಞಾನ ಮತ್ತು ಪ್ರಕಟಣೆಗಳ ಆತ್ಮವನ್ನು ನಿಮಗೆ ದಯಪಾಲಿಸಬೇಕೆಂದು ಪ್ರಾರ್ಥಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29177', '49', '1', '18', 'ಆತನೇ ನಿಮ್ಮ ಮನೋನೇತ್ರಗಳನ್ನು ಬೆಳಗಿಸಿ, ಆತನ ಕರೆಯ ನಿರೀಕ್ಷೆಯು ಎಂಥದೆಂಬುದನ್ನೂ ಮತ್ತು ದೇವಜನರಲ್ಲಿರುವ ಆತನ ಸ್ವತ್ತಿನ ಮಹಿಮಾತಿಶಯವು ಎಂಥದೆಂಬುದನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29178', '49', '1', '19', 'ಮತ್ತು ನಂಬುವವರಾದ ನಮ್ಮಲ್ಲಿ ಕಾರ್ಯ ಸಾಧಿಸುವ ಆತನ ಪರಾಕ್ರಮ ಶಕ್ತಿಯ ಅಪಾರವಾದ ಮಹತ್ವವು ಎಂಥದೆಂಬುದನ್ನೂ ನೀವು ತಿಳಿಯುವಂತೆ ದೇವರು ನಿಮಗೆ ಅನುಗ್ರಹಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29179', '49', '1', '20', 'ಈ ಪರಾಕ್ರಮ ಶಕ್ತಿಯಿಂದಲೇ ದೇವರು ಕ್ರಿಸ್ತನನ್ನು ಮರಣದಿಂದ ಎಬ್ಬಿಸಿ, ಸಕಲ ರಾಜತ್ವ, ಅಧಿಕಾರ, ಅಧಿಪತ್ಯ ಮತ್ತು ಪ್ರಭುತ್ವಗಳ ಮೇಲೆಯೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('29180', '49', '1', '21', 'ಈ ಲೋಕದಲ್ಲಿ ಮಾತ್ರವಲ್ಲದೆ ಮುಂಬರುವ ಲೋಕದಲ್ಲಿಯೂ ಹೆಸರುಗೊಂಡವರೆಲ್ಲರ ಎಲ್ಲಾ ನಾಮಗಳ ಮೇಲೆಯೂ ಪರಲೋಕದಲ್ಲಿ ಆತನನ್ನು ತನ್ನ ಬಲಗಡೆಯಲ್ಲಿ ಕುಳ್ಳಿರಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29181', '49', '1', '22', 'ಇದಲ್ಲದೆ ದೇವರು ಸಮಸ್ತವನ್ನೂ ಯೇಸುಕ್ರಿಸ್ತನ ಪಾದದ ಕೆಳಗೆ ಅಧೀನಮಾಡಿ, ಸಭೆಗಾಗಿ ಎಲ್ಲಾದರ ಮೇಲೆ ಆತನನ್ನು ಶಿರಸ್ಸಾಗಿ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29182', '49', '1', '23', 'ಸಭೆಯು ಕ್ರಿಸ್ತನ ದೇಹವಾಗಿದೆ, ಎಲ್ಲವನ್ನೂ ಎಲ್ಲಾ ವಿಧದಲ್ಲೂ ಪೂರೈಸುವಾತನಿಂದ ಅದು ಸಂಪೂರ್ಣತೆಯುಳ್ಳದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29183', '49', '2', '1', '¶ ನೀವು ನಿಮ್ಮ ಅಪರಾಧಗಳ ಹಾಗೂ ಪಾಪಗಳ ದೆಸೆಯಿಂದ ಸತ್ತವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29184', '49', '2', '2', 'ಪೂರ್ವದಲ್ಲಿ ನೀವು ಇಹಲೋಕದ ಪದ್ಧತಿಗೆ ಅನುಸಾರವಾಗಿಯೂ, ವಾಯುಮಂಡಲದಲ್ಲಿ ಅಧಿಕಾರ ನಡಿಸುವ ಅಧಿಪತಿಗೆ ಅಂದರೆ ಅವಿಧೇಯತೆಯ ಮಕ್ಕಳಲ್ಲಿ ಈಗ ಕೆಲಸ ನಡೆಸುವ ಆತ್ಮನಿಗನುಸಾರವಾಗಿ ಜೀವನ ನಡಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29185', '49', '2', '3', 'ನಾವೆಲ್ಲರೂ ಪೂರ್ವದಲ್ಲಿ ಅವರ ಹಾಗೆಯೇ ಇದ್ದೆವು, ಶರೀರಭಾವದ ಆಸೆಗಳಿಗೆ ಅಧೀನರಾಗಿ, ಶಾರೀರಿಕ ಹಾಗೂ ಮಾನಸಿಕ ಇಚ್ಛೆಗಳನ್ನು ಈಡೇರಿಸುತ್ತಾ ಬಂದೆವು. ಸ್ವಭಾವತಃ ನಾವು ಸಹ ಇತರರಂತೆಯೇ ದೇವರ ಕೋಪಕ್ಕೆ ಗುರಿಯಾಗಿದ್ದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29186', '49', '2', '4', 'ಆದರೆ ಕರುಣಾನಿಧಿಯಾಗಿರುವ ದೇವರು ನಮ್ಮನ್ನು ಪ್ರೀತಿಸಿದ ಮಹಾ ಪ್ರೀತಿಯ ನಿಮಿತ್ತ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29187', '49', '2', '5', 'ಅಪರಾಧಗಳ ದೆಸೆಯಿಂದ ಸತ್ತವರಾಗಿದ್ದ ನಮ್ಮನ್ನು ಕ್ರಿಸ್ತನೊಂದಿಗೆ ಬದುಕಿಸಿದನು. ಕೃಪೆಯಿಂದಲೇ ನೀವು ರಕ್ಷಣೆ ಹೊಂದಿದವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29188', '49', '2', '6', 'ಆತನು ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ನಮ್ಮೊಂದಿಗಿರುವ ದಯೆಯ ಮೂಲಕ ತನ್ನ ಅಪಾರವಾದ ಕೃಪಾತಿಶಯವನ್ನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('29189', '49', '2', '7', 'ಮುಂದಿನ ಯುಗಗಳಲ್ಲಿ ನಮಗೆ ತೋರಿಸಬೇಕೆಂದು ಕ್ರಿಸ್ತಯೇಸುವಿನಲ್ಲಿರುವ ನಮ್ಮನ್ನು ಆತನೊಂದಿಗೆ ಎಬ್ಬಿಸಿ, ಪರಲೋಕದಲ್ಲಿ ಯೇಸುಕ್ರಿಸ್ತನೊಂದಿಗೆ ನಮ್ಮನ್ನು ಕೂರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29190', '49', '2', '8', 'ನಂಬಿಕೆಯ ಮೂಲಕ ಕೃಪೆಯಿಂದಲೇ ನೀವು ರಕ್ಷಣೆ ಹೊಂದಿದವರಾಗಿದ್ದೀರಿ. ಈ ರಕ್ಷಣೆಯು ನಿಮ್ಮಿಂದುಂಟಾದದ್ದಲ್ಲ, ಅದು ದೇವರ ದಾನವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29191', '49', '2', '9', 'ಈ ರಕ್ಷಣೆಯೂ ಪುಣ್ಯಕ್ರಿಯೆಗಳಿಂದ ಉಂಟಾದದ್ದಲ್ಲ, ಆದ್ದರಿಂದ ಹೊಗಳಿಕೊಳ್ಳುವುದಕ್ಕೆ ಯಾರಿಗೂ ಆಸ್ಪದವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29192', '49', '2', '10', 'ನಾವಾದರೋ ದೇವರ ಕಲಾಕೃತಿಯಾಗಿದ್ದೇವೆ, ದೇವರು ಮೊದಲೇ ನಮಗಾಗಿ ಸಂಕಲ್ಪಿಸಿದ್ದ ಸತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವವರಾಗಿ ಬದುಕಬೇಕೆಂದು ಯೇಸು ಕ್ರಿಸ್ತನಲ್ಲಿ ಸೃಷ್ಟಿಸಲ್ಪಟ್ಟಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29193', '49', '2', '11', '¶ ಆದಕಾರಣ ಹಿಂದೊಮ್ಮೆ ನೀವು ಜನ್ಮದಿಂದ ಅನ್ಯಜನರಾಗಿದ್ದೀರಿ ಎಂಬುದು ನಿಮಗೆ ನೆನಪಿರಲಿ. ಶರೀರದಲ್ಲಿ ಮನುಷ್ಯನಿಂದ ಸುನ್ನತಿಯನ್ನು ಮಾಡಿಸಿಕೊಂಡು ಸುನ್ನತಿಯವರೆನ್ನಿಸಿಕೊಳ್ಳುವವರಿಂದ ‘ಸುನ್ನತಿಯಿಲ್ಲದವರು’ ಎಂದು ಕರೆಯಲ್ಪಟ್ಟಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29194', '49', '2', '12', 'ಅಂದು ನೀವು ಕ್ರಿಸ್ತನಿಂದ ದೂರವಿದವರೂ, ಇಸ್ರಾಯೇಲ್ಯರ ಹಕ್ಕಿನಲ್ಲಿ ಪಾಲಿಲ್ಲದವರೂ, ವಾಗ್ದಾನಕ್ಕೆ ಸಂಬಂಧವಾದ ಒಡಂಬಡಿಕೆಗಳಲ್ಲಿ ಪರಕೀಯರೂ, ಯಾವ ನಿರೀಕ್ಷೆಯಿಲ್ಲದವರೂ ಮತ್ತು ಲೋಕದಲ್ಲಿ ದೇವರಿಲ್ಲದವರೂ ಆಗಿದ್ದಿರೆಂಬುದನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29195', '49', '2', '13', 'ಈಗಲಾದರೋ, ಮೊದಲು ದೂರವಾಗಿದ್ದ ನೀವು ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ಆತನ ರಕ್ತದ ಮೂಲಕ ಸಮೀಪಸ್ಥರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29196', '49', '2', '14', 'ನಿಮ್ಮನ್ನು ಮತ್ತು ನಮ್ಮನ್ನು ಒಂದುಮಾಡಿದವನಾದ ಆತನೇ ನಮಗೆ ಶಾಂತಿದಾತನಾಗಿದ್ದಾನೆ. ಆತನು ವಿಧಿನಿಯಮಗಳಿಂದ ಕೂಡಿದ್ದ ಆಜ್ಞೆಗಳುಳ್ಳ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ನಿರರ್ಥಕಗೊಳಿಸಿ, ನಮ್ಮನ್ನು ಅಗಲಿಸಿದ್ದ ಹಗೆತನವೆಂಬ ಅಡ್ಡಗೋಡೆಯನ್ನು ತನ್ನ ಶರೀರದಿಂದಲೇ ಕೆಡವಿಹಾಕಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29197', '49', '2', '15', 'ಆತನು ಸಮಾಧಾನವನ್ನುಂಟು ಮಾಡುವವನಾಗಿ, ಉಭಯರನ್ನೂ ತನ್ನಲ್ಲಿ ಒಂದುಗೂಡಿಸಿ ನೂತನ ಮಾನವನನ್ನಾಗಿ ನಿರ್ಮಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29198', '49', '2', '16', 'ನಮ್ಮ ಮೇಲೆ ಇದ್ದ ಹಗೆತನವನ್ನು ತನ್ನ ಶಿಲುಬೆಯ ಮೇಲೆ ಇಲ್ಲವಾಗಿಸಿ, ಆ ಶಿಲುಬೆಯ ಮೂಲಕ ಉಭಯರನ್ನೂ ಒಂದೇ ಶರೀರವನ್ನಾಗಿ ಮಾಡಿ ದೇವರೊಂದಿಗೆ ಸಂಧಾನಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29199', '49', '2', '17', 'ಇದಲ್ಲದೆ ಆತನು ಬಂದು ದೂರವಾಗಿದ್ದ ನಿಮಗೂ ಮತ್ತು ಸಮೀಪವಾಗಿದ್ದವರಿಗೂ ಸಮಾಧಾನವನ್ನು ಸಾರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29200', '49', '2', '18', 'ಇದರಿಂದ ಆತನ ಮೂಲಕ ಉಭಯತ್ರರು ಒಂದೇ ಆತ್ಮನಲ್ಲಿ ತಂದೆಯ ಬಳಿಗೆ ಪ್ರವೇಶಿಸಲು ಮಾರ್ಗವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29201', '49', '2', '19', 'ಹೀಗಿರಲಾಗಿ ನೀವು ಇನ್ನು ಮೇಲೆ ಪರದೇಶದವರೂ ಅನ್ಯರೂ ಆಗಿರದೇ ದೇವಜನರೊಂದಿಗೆ ಒಂದೇ ಸಂಸ್ಥಾನದವರೂ ದೇವರ ಮನೆಯವರೂ ಆಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29202', '49', '2', '20', 'ಅಪೊಸ್ತಲರೂ ಪ್ರವಾದಿಗಳೂ ಎಂಬ ಅಡಿಪಾಯದ ಮೇಲೆ ನೀವೂ ಮಂದಿರದೋಪಾದಿಯಲ್ಲಿ ಕಟ್ಟಲ್ಪಟ್ಟಿದ್ದೀರಿ. ಯೇಸು ಕ್ರಿಸ್ತನೇ ಮುಖ್ಯವಾದ ಮೂಲೆಗಲ್ಲು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29203', '49', '2', '21', 'ಆತನಲ್ಲಿ ಕಟ್ಟಡದ ಎಲ್ಲಾ ಭಾಗಗಳು ಒಂದಕ್ಕೊಂದು ಹೊಂದಿಕೆಯಾಗಿ, ಕಟ್ಟಡವು ವೃದ್ಧಿಯಾಗುತ್ತಾ ಕರ್ತನಲ್ಲಿ ಪರಿಶುದ್ಧ ದೇವಾಲಯವಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29204', '49', '2', '22', 'ಆತನಲ್ಲಿ ನೀವೂ ಸಹ ಪವಿತ್ರಾತ್ಮನ ಮೂಲಕವಾಗಿ ದೇವರಿಗೆ ವಾಸಸ್ಥಾನವಾಗುವುದಕ್ಕೆ ನಮ್ಮ ಜೊತೆಯಲ್ಲಿ ಕಟ್ಟಲ್ಪಡುತ್ತಾ ಇದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29205', '49', '3', '1', '¶ ಹೀಗಿರುವುದರಿಂದ ಪೌಲನೆಂಬ ನಾನು ಅನ್ಯಜನರಾಗಿರುವ ನಿಮ್ಮ ನಿಮಿತ್ತ ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಸೆರೆಯಾಳಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29206', '49', '3', '2', 'ನಿಮಗೋಸ್ಕರ ನಿರ್ವಹಿಸುವುದಕ್ಕಾಗಿ ದೇವರು ನನಗೆ ಕೃಪೆಯಾಗಿ ಕೊಟ್ಟ ಕಾರ್ಯಭಾರವನ್ನು ನೀವು ಕೇಳಿದ್ದೀರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29207', '49', '3', '3', 'ಆತನು ಮರ್ಮವನ್ನು ಪ್ರಕಟಣೆಯಿಂದ ನನಗೆ ತಿಳಿಯಪಡಿಸಿದನೆಂದು ಅದನ್ನು ಕುರಿತು ನಾನು ಮೊದಲೇ ನಿಮಗೆ ಸಂಕ್ಷಿಪ್ತವಾಗಿ ಬರೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29208', '49', '3', '4', 'ಬರೆದದ್ದನ್ನು ನೀವು ಓದಿ ನೋಡಿದರೆ ಕ್ರಿಸ್ತನ ವಿಷಯವಾದ ಮರ್ಮವನ್ನು ಕುರಿತು ನನಗಿರುವ ಗ್ರಹಿಕೆಯನ್ನು ನೀವು ತಿಳಿದುಕೊಳ್ಳಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29209', '49', '3', '5', 'ಆ ಮರ್ಮವು ಈ ಕಾಲದಲ್ಲಿ ದೇವರ ಪರಿಶುದ್ಧ ಅಪೊಸ್ತಲರಿಗೂ ಪ್ರವಾದಿಗಳಿಗೂ ಪವಿತ್ರಾತ್ಮನಿಂದ ತಿಳಿಸಲ್ಪಟ್ಟಂತೆ ಬೇರೆ ಕಾಲಗಳಲ್ಲಿದ್ದ ಜನರಿಗೆ ತಿಳಿಸಲ್ಪಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29210', '49', '3', '6', 'ಅದು ಯಾವುದೆಂದರೆ, ಅನ್ಯಜನರು ಸುವಾರ್ತೆಯ ಮೂಲಕ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ದೇವಜನರೊಂದಿಗೆ ಸಹಬಾಧ್ಯರೂ ಒಂದೇ ದೇಹದ ಅಂಗಗಳೂ, ವಾಗ್ದಾನದಲ್ಲಿ ಪಾಲುಗಾರರೂ ಆಗಿದ್ದಾರೆಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29211', '49', '3', '7', 'ದೇವರು ತನ್ನ ಶಕ್ತಿಯ ಪ್ರಯೋಗದ ಮೂಲಕ ನನಗೆ ಕೊಡಲ್ಪಟ್ಟ ಆತನ ಕೃಪಾದಾನಕ್ಕನುಸಾರವಾಗಿ ನಾನು ಈ ಸುವಾರ್ತೆಗೆ ಸೇವಕನಾದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29212', '49', '3', '8', 'ಕ್ರಿಸ್ತನ ಅಗಮ್ಯವಾದ ಐಶ್ವರ್ಯದ ಸುವಾರ್ತೆಯನ್ನು ಅನ್ಯಜನರಿಗೆ ಸಾರುವ ಹಾಗೆಯೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('29213', '49', '3', '9', 'ಹಾಗೂ ಸಮಸ್ತವನ್ನು ಸೃಷ್ಟಿಸಿದ ದೇವರಲ್ಲಿ ಆದಿಯಿಂದ ಗುಪ್ತವಾಗಿದ ಮರ್ಮದ ಯೋಜನೆಯನ್ನು ಎಲ್ಲಾರಿಗೂ ತಿಳಿಸುವಂತಹ ಕೃಪೆಯು ದೇವಜನರೊಳಗೆ ಅತ್ಯಲ್ಪನಾದ ನನಗೆ ಕೊಡಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29214', '49', '3', '10', 'ದೇವರು ನಮ್ಮ ಕರ್ತನಾದ ಕ್ರಿಸ್ತಯೇಸುವಿನಲ್ಲಿ ಮಾಡಿದ ನಿತ್ಯಸಂಕಲ್ಪದ ಮೇರೆಗೆ ತನ್ನ ನಾನಾ ವಿಧವಾದ ಜ್ಞಾನವು, ಪರಲೋಕದಲ್ಲಿ ರಾಜತ್ವಗಳಿಗೂ, ಅಧಿಕಾರಗಳಿಗೂ ಈಗ ಸಭೆಯ ಮೂಲಕ ಗೊತ್ತಾಗಬೇಕೆಂದು ಉದ್ದೇಶಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29215', '49', '3', '12', 'ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ಸೇರುವುದಕ್ಕೆ ನಮಗಿರುವ ಭರವಸೆಯೂ ಧೈರ್ಯವೂ ಕ್ರಿಸ್ತನಲ್ಲಿ ಇಟ್ಟಿರುವ ನಂಬಿಕೆಯ ಮೂಲಕ ಆತನಲ್ಲಿಯೇ ನಮಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29216', '49', '3', '13', 'ಆದ್ದರಿಂದ ನಿಮ್ಮ ನಿಮಿತ್ತ ನನಗೆ ಉಂಟಾದ ಕಷ್ಟಗಳನ್ನು ನೋಡಿ ನೀವು ಧೈರ್ಯಗೆಡಬಾರದೆಂದು ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ. ಈ ಕಷ್ಟಗಳು ನಿಮಗೆ ಘನತೆಯನ್ನು ಉಂಟುಮಾಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29217', '49', '3', '14', '¶ ಹೀಗಿರಲಾಗಿ ಯಾವ ತಂದೆಯಿಂದ ಭೂಪರಲೋಕಗಳಲ್ಲಿರುವ ಪ್ರತಿ ಜನವೂ ಹೆಸರುಗೊಂಡಿರುವುದೋ ಆ ತಂದೆಯ ಮುಂದೆ ನಾನು ಮೊಣಕಾಲೂರಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29218', '49', '3', '16', 'ನೀವು ದೇವರಾತ್ಮನ ಮೂಲಕ ಆಂತರ್ಯದಲ್ಲಿ ವಿಶೇಷಬಲವನ್ನು ಹೊಂದುವಂತೆಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29219', '49', '3', '17', 'ಕ್ರಿಸ್ತನು ನಿಮ್ಮ ನಂಬಿಕೆಯ ಮೂಲಕ ನಿಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ವಾಸಮಾಡುವಂತೆಯೂ, ಆತನು ತನ್ನ ಮಹಿಮಾತಿಶಯದ ಪ್ರಕಾರ ಅನುಗ್ರಹಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29220', '49', '3', '18', 'ನೀವು ದೇವರ ಪ್ರೀತಿಯಲ್ಲಿ ನೆಲೆಯಾಗಿ ನಿಂತು, ದೇವಜನರೆಲ್ಲರೊಂದಿಗೆ ಅದರ ಅಗಲ, ಉದ್ದ, ಎತ್ತರ, ಆಳ ಎಷ್ಟೆಂಬುದನ್ನು ಗ್ರಹಿಸುವುದಕ್ಕೆ ಶಕ್ತರಾಗುವಂತೆಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29221', '49', '3', '19', 'ಬುದ್ಧಿಗಿಂತಲೂ ಮಿಗಿಲಾಗಿರುವ ಕ್ರಿಸ್ತನ ಪ್ರೀತಿಯನ್ನು ತಿಳಿದುಕೊಂಡು, ದೇವರ ಸಂಪೂರ್ಣತೆಯ ಮಟ್ಟಿಗೂ ಪರಿಪೂರ್ಣರಾಗುವ ಹಾಗೆ ದೇವರು ನಿಮಗೆ ದಯಪಾಲಿಸಲಿ ಎಂದು ಆತನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29222', '49', '3', '20', '¶ ನಮ್ಮಲ್ಲಿ ಕಾರ್ಯಸಾಧಿಸುವ ತನ್ನ ಈ ಶಕ್ತಿಯ ಪ್ರಕಾರ ನಾವು ಬೇಡುವುದಕ್ಕಿಂತಲೂ ಯೋಚಿಸುವುದಕ್ಕಿಂತಲೂ ಅತ್ಯಧಿಕವಾದದ್ದನ್ನು ಮಾಡಲು ಶಕ್ತನಾದ ದೇವರಿಗೆ');
INSERT INTO `bible_verses_kn_irv` VALUES ('29223', '49', '3', '21', 'ಸಭೆಯಲ್ಲಿಯೂ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿಯೂ ತಲತಲಾಂತರಕ್ಕೂ ಯುಗಯುಗಾಂತರಕ್ಕೂ ಮಹಿಮೆಯಾಗಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29224', '49', '4', '1', '¶ ನೀವು ದೇವರಿಂದ ಕರೆಯಲ್ಪಟ್ಟವರಾದ ಕಾರಣ ಆ ಕರೆಗೆ ಯೋಗ್ಯರಾಗಿ ಜೀವಿಸಬೇಕೆಂದು, ಕರ್ತನ ಸೇವೆಯಲ್ಲಿ ಸೆರೆಯವನಾದ ನಾನು ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29225', '49', '4', '2', 'ನೀವು ಪೂರ್ಣ ವಿನಯ, ಸಾತ್ವಿಕತ್ವಗಳಿಂದಲೂ ದೀರ್ಘಶಾಂತಿಯಿಂದಲೂ ಕೂಡಿದವರಾಗಿ, ಪ್ರೀತಿಯಿಂದ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಸಹಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29226', '49', '4', '3', 'ಸಮಾಧಾನವೆಂಬ ಬಂಧನದಿಂದ ಕಟ್ಟಲ್ಪಟ್ಟವರಾಗಿದ್ದು ಪವಿತ್ರಾತ್ಮನಿಂದುಂಟಾಗುವ ಐಕ್ಯವನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಆಸಕ್ತರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29227', '49', '4', '4', 'ನೀವು ಕರೆಯಲ್ಪಟ್ಟಾಗ ಒಂದೇ ನಿರೀಕ್ಷೆಗಾಗಿ ಕರೆಯಲ್ಪಟ್ಟವರಂತೆಯೇ, ನೀವೆಲ್ಲರೂ ಒಂದೇ ದೇಹಕ್ಕೆ ಸೇರಿದವರು, ಒಬ್ಬನೇ ಆತ್ಮನನ್ನು ಹೊಂದಿದವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29228', '49', '4', '5', 'ನಿಮ್ಮೆಲ್ಲರಿಗೂ ಕರ್ತನು ಒಬ್ಬನೇ, ನಂಬಿಕೆಯು ಒಂದೇ, ದೀಕ್ಷಾಸ್ನಾನ ಒಂದೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29229', '49', '4', '6', 'ಎಲ್ಲರಿಗೂ ತಂದೆಯಾಗಿರುವ ದೇವರು ಒಬ್ಬನೇ. ಆತನು ಎಲ್ಲರ ಮೇಲಿರುವವನೂ, ಎಲ್ಲರ ಮುಖಾಂತರ ಕಾರ್ಯ ನಡಿಸುವವನೂ, ಎಲ್ಲರಲ್ಲಿ ವಾಸಿಸುವವನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29230', '49', '4', '7', '¶ ಆದರೆ ಕ್ರಿಸ್ತನ ವರದ ಅಳತೆಯ ಪ್ರಕಾರವೇ ಪ್ರತಿಯೊಬ್ಬರಿಗೆ ಕೃಪಾವರವು ಕೊಡಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29231', '49', '4', '8', 'ಆದ್ದರಿಂದ ದೇವರವಾಕ್ಯದಲ್ಲಿ ಹೀಗೆ ಹೇಳಿದೆ, “ಆತನು ಉನ್ನತ ಸ್ಥಾನಕ್ಕೆ ಏರಿಹೋದಾಗ ತಾನು ಸೆರೆಯಾಳುಗಳನ್ನು ಸೆರೆಹಿಡಿದುಕೊಂಡು ಹೋಗಿ ಮನುಷ್ಯರಿಗೆ ವರಗಳನ್ನು ಕೊಟ್ಟನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('29232', '49', '4', '9', '¶ “ಏರಿಹೋದನೆಂದು” ಹೇಳಿದ್ದರ ಅರ್ಥವೇನು? ಭೂಮಿಯ ಅಧೋಭಾಗಕ್ಕೆ ಇಳಿದಿದ್ದನೆಂತಲೂ ಹೇಳಿದ ಹಾಗಾಯಿತಲ್ಲಾ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29233', '49', '4', '10', 'ಇಳಿದು ಬಂದಾತನು, ಸಮಸ್ತವನ್ನು ತುಂಬುವುದಕ್ಕಾಗಿ ಮೇಲಣ ಎಲ್ಲಾ ಲೋಕಗಳಿಗಿಂತಲೂ ಉನ್ನತಕ್ಕೆ ಏರಿಹೋದವನು ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29234', '49', '4', '11', 'ಆತನು ಕೆಲವರನ್ನು ಅಪೊಸ್ತಲರನ್ನಾಗಿಯೂ, ಕೆಲವರನ್ನು ಪ್ರವಾದಿಗಳನ್ನಾಗಿಯೂ, ಕೆಲವರನ್ನು ಸುವಾರ್ತಿಕರನ್ನಾಗಿಯೂ, ಕೆಲವರನ್ನು ಸಭಾಪಾಲಕರನ್ನಾಗಿಯೂ, ಬೋಧಕರನ್ನಾಗಿಯೂ ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29235', '49', '4', '12', 'ನಾವೆಲ್ಲರೂ ನಂಬಿಕೆಯಿಂದಲೂ ದೇವಕುಮಾರನ ವಿಷಯವಾದ ಜ್ಞಾನದಿಂದಲೂ ಉಂಟಾಗುವ ಐಕ್ಯತೆಯನ್ನು ಹೊಂದಿ, ಪರಿಪಕ್ವತೆಯನ್ನು ಪಡೆದು, ಕ್ರಿಸ್ತನ ಪರಿಪೂರ್ಣತೆಯ ಮಟ್ಟವನ್ನು ತಲುಪುವ ತನಕ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29236', '49', '4', '13', 'ದೇವಜನರನ್ನು ದೇವರ ಸೇವೆಗೆ ಸಿದ್ಧಗೊಳಿಸುವುದಕ್ಕೂ, ಕ್ರಿಸ್ತನ ದೇಹವೆಂಬ ಸಭೆಯು ಅಭಿವೃದ್ಧಿಯಾಗುವುದಕ್ಕೋಸ್ಕರವೂ ಆತನು ಇವರನ್ನು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29237', '49', '4', '14', 'ಆದ್ದರಿಂದ ನಾವು ಇನ್ನು ಮೇಲೆ ಕೂಸುಗಳಾಗಿರದೇ, ದುರ್ಜನರ ವಂಚನೆಗಳಿಗೂ, ಕುಯುಕ್ತಿಗೂ ಒಳಬಿದ್ದು, ನಾನಾ ಉಪದೇಶಗಳಿಂದ ಕಂಗೆಟ್ಟು ಗಾಳಿಯಿಂದ ಅತ್ತಿತ್ತ ಓಲಾಡುವವರ ಹಾಗಿರದೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29238', '49', '4', '15', 'ಪ್ರೀತಿಯಲ್ಲಿ ಸತ್ಯವನ್ನು ಮಾತನಾಡುತ್ತಾ ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿಯೂ ತಲೆಯಾಗಿರುವ ಕ್ರಿಸ್ತನಲ್ಲಿ ಬೆಳೆಯುವವರಾಗಿರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29239', '49', '4', '16', 'ದೇಹವೆಲ್ಲಾ ಆತನ ಮುಖಾಂತರ ಪ್ರತಿ ಕೀಲಿನಿಂದ ಬಿಗಿಯಾಗಿ ಜೋಡಿಸಲ್ಪಟ್ಟು ಐಕ್ಯವಾಗಿದ್ದು, ಪ್ರತಿಯೊಂದು ಅಂಗವು ತನ್ನ ಕೆಲಸವನ್ನು ಮಾಡುವುದರಿಂದ ದೇಹವು ಪ್ರೀತಿಯಲ್ಲಿ ಬೆಳೆದು ಕ್ಷೇಮಾಭಿವೃದ್ಧಿಯನ್ನು ಹೊಂದುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29240', '49', '4', '17', '¶ ಆದ್ದರಿಂದ ನಾನು ಕರ್ತನಲ್ಲಿ ಹೇಳುವುದೇನಂದರೆ ಅನ್ಯಜನರು ನಡೆದುಕೊಳ್ಳುವ ಹಾಗೆ ನೀವು ಇನ್ನು ಮುಂದೆ ನಡೆದುಕೊಳ್ಳಬಾರದು. ಅವರು ನಿಷ್ಪ್ರಯೋಜನವಾದ ಬುದ್ಧಿಯುಳ್ಳವರಾಗಿ ನಡೆದುಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29241', '49', '4', '18', 'ಅವರ ಮನಸ್ಸಿಗೆ ಕತ್ತಲು ಕವಿದಿದೆ, ಅವರು ತಮ್ಮ ಕಠಿಣವಾದ ಹೃದಯದ ನಿಮಿತ್ತದಿಂದಲೂ ಮತ್ತು ತಮ್ಮಲ್ಲಿರುವ ಅಜ್ಞಾನದ ನಿಮಿತ್ತದಿಂದಲೂ ದೇವರಿಂದಾಗುವ ಜೀವಕ್ಕೆ ದೂರವಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29242', '49', '4', '19', 'ಅವರು ಲಜ್ಜೆಗೆಟ್ಟವರಾಗಿ ತಮ್ಮನ್ನು ಬಂಡುತನಕ್ಕೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟು ಎಲ್ಲಾ ವಿಧವಾದ ಅಶುದ್ಧ ಕೃತ್ಯಗಳನ್ನು ಅತ್ಯಾಶೆಯಿಂದ ನಡೆಸುವವರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29243', '49', '4', '20', 'ನೀವಾದರೋ ಕ್ರಿಸ್ತನ ಬೋಧನೆಯನ್ನು ಅಂಥದೆಂದು ಕಲಿತುಕೊಳ್ಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29244', '49', '4', '21', 'ಆತನಿಂದಲೇ ಕೇಳಿ ಆತನಲ್ಲಿಯೇ ಉಪದೇಶವನ್ನು ಹೊಂದಿದ್ದೀರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29245', '49', '4', '22', 'ಯೇಸುವಿನಲ್ಲಿರುವ ಸತ್ಯೋಪದೇಶವು ಯಾವುದೆಂದರೆ ನೀವು ನಿಮ್ಮ ಹಿಂದಿನ ನಡತೆಯನ್ನು ಅನುಸರಿಸದೇ ಪೂರ್ವಸ್ವಭಾವವನ್ನು ತೆಗೆದುಹಾಕಿಬಿಡಬೇಕು. ಅದು ಮೋಸಕರವಾದ ದುರಾಶೆಗಳಿಂದ ಕೆಟ್ಟುಹೋಗುವಂಥದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29246', '49', '4', '23', 'ನೀವು ನಿಮ್ಮ ಹೃನ್ಮನಗಳನ್ನು ನವೀಕರಿಸಿ, ನೂತನ ಸ್ವಭಾವವನ್ನು ಧರಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29247', '49', '4', '24', 'ಆ ಸ್ವಭಾವವು ದೇವರ ಹೋಲಿಕೆಯ ಮೇರೆಗೆ ಸತ್ಯಕ್ಕನುಗುಣವಾಗಿ ನೀತಿಯುಳ್ಳದ್ದಾಗಿಯೂ, ಪರಿಶುದ್ಧತೆಯುಳ್ಳದ್ದಾಗಿಯೂ ನಿರ್ಮಿಸಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29248', '49', '4', '25', '¶ ಆದಕಾರಣ ಸುಳ್ಳಾಡುವುದನ್ನು ಬಿಟ್ಟುಬಿಟ್ಟು “ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ನೆರೆಯವನ ಸಂಗಡ ಸತ್ಯವನ್ನೇ ನುಡಿಯಲಿ.” ಏಕೆಂದರೆ ನಾವು ಪ್ರತಿಯೊಬ್ಬರೂ ಒಂದೇ ದೇಹದ ಅಂಗಗಳಾಗಿದ್ದೇವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29249', '49', '4', '26', '“ಕೋಪಗೊಳ್ಳಬೇಕಾಗಿ ಬಂದರೂ ಪಾಪಮಾಡಬೇಡಿರಿ,” ಸೂರ್ಯನು ಮುಳುಗುವುದಕ್ಕಿಂತ ಮೊದಲೇ ನಿಮ್ಮ ಸಿಟ್ಟು ತೀರಿಹೋಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29250', '49', '4', '27', 'ಸೈತಾನನಿಗೆ ಅವಕಾಶಕೊಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29251', '49', '4', '28', 'ಕಳವು ಮಾಡುವವನು ಇನ್ನು ಮುಂದೆ ಕಳವು ಮಾಡದೇ ಸ್ವಂತ ಕೈಯಿಂದ ಒಳ್ಳೇ ಉದ್ಯೋಗವನ್ನು ಮಾಡಿ ದುಡಿಯಲಿ. ಆಗ ಕೊರತೆಯಲ್ಲಿರುವವರಿಗೆ ಕೊಡುವುದಕ್ಕೆ ಅವನಿಂದಾಗುವದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29252', '49', '4', '29', 'ನಿಮ್ಮ ಬಾಯೊಳಗಿಂದ ಯಾವ ಕೆಟ್ಟ ಮಾತು ಹೊರಡಬಾರದು. ಭಕ್ತಿಯನ್ನು ವೃದ್ಧಿ ಮಾಡುವಂತಹ ಸಮಯೋಚಿತವಾದ ಮಾತನ್ನು ಆಡಿದರೆ ಕೇಳುವವರಿಗೆ ಹಿತವಾಗಿ ತೋರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29253', '49', '4', '30', 'ದೇವರ ಪವಿತ್ರಾತ್ಮನನ್ನು ದುಃಖಪಡಿಸಬೇಡಿರಿ. ಆತನಲ್ಲಿಯೇ ವಿಮೋಚನೆಯ ದಿನಕ್ಕಾಗಿ ಮುದ್ರೆ ಹೊಂದಿದ್ದೀರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29254', '49', '4', '31', 'ಎಲ್ಲಾ ದ್ವೇಷ, ಕೋಪ, ಕ್ರೋಧ, ಕಲಹ, ದೂಷಣೆ ಇವುಗಳನ್ನೂ ಸಕಲ ವಿಧವಾದ ದುಷ್ಟತನಗಳನ್ನೂ ನಿಮ್ಮಿಂದ ದೂರ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29255', '49', '4', '32', 'ಒಬ್ಬರಿಗೊಬ್ಬರು ದಯೆಯುಳ್ಳವರಾಗಿಯೂ, ಕರುಣೆಯುಳ್ಳವರಾಗಿಯೂ ಇರಿ. ದೇವರು ನಿಮ್ಮನ್ನು ಕ್ರಿಸ್ತನಲ್ಲಿ ಕ್ಷಮಿಸಿದಂತೆ ನೀವು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಕ್ಷಮಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29256', '49', '5', '1', '¶ ಆದುದರಿಂದ ದೇವರ ಪ್ರಿಯರಾದ ಮಕ್ಕಳಿಗೆ ತಕ್ಕ ಹಾಗೆ ಆತನನ್ನು ಅನುಸರಿಸುವವರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29257', '49', '5', '2', 'ಕ್ರಿಸ್ತನು ನಮ್ಮನ್ನು ಪ್ರೀತಿಸಿ ನಮ್ಮೆಲ್ಲರಿಗೋಸ್ಕರ ತನ್ನನ್ನೇ ದೇವರಿಗೆ ಸುವಾಸನೆಯಾದ ಕಾಣಿಕೆಯಾಗಿಯೂ, ಯಜ್ಞವಾಗಿಯೂ ಸಮರ್ಪಿಸಿಕೊಂಡ ಪ್ರಕಾರ ನೀವೂ ಪ್ರೀತಿಯಲ್ಲಿ ನಡೆದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29258', '49', '5', '3', '¶ ಜಾರತ್ವ ಮತ್ತು ಯಾವ ವಿಧವಾದ ಅಶುದ್ಧತ್ವ ಅಥವಾ ದ್ರವ್ಯಾಶೆ ಇವುಗಳ ಸುದ್ದಿಯಾದರೂ ನಿಮ್ಮಲ್ಲಿ ಇರಬಾರದು, ಇವುಗಳಿಗೆ ದೂರವಾಗಿರುವುದೇ ದೇವಜನರಿಗೆ ಯೋಗ್ಯವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29259', '49', '5', '4', 'ಹೊಲಸು ಮಾತು, ಹುಚ್ಚು ಮಾತು, ಕುಚೋದ್ಯ ಇವು ಬೇಡ. ಇವು ಅಯುಕ್ತವಾಗಿವೆ. ಆದರೆ ಇವುಗಳಿಗೆ ಪ್ರತಿಯಾಗಿ ದೇವರಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29260', '49', '5', '5', 'ಜಾರನಿಗಾಗಲಿ, ದುರಾಚಾರಿಗಾಗಲಿ, ವಿಗ್ರಹಾರಾಧಕನಾಗಿರುವ ಲೋಭಿಗಾಗಲಿ ಕ್ರಿಸ್ತನ ಮತ್ತು ದೇವರ ರಾಜ್ಯದಲ್ಲಿ ಬಾಧ್ಯತೆ ಇಲ್ಲವೆಂದು ನಿಮಗೆ ನಿಶ್ಚಯವಾಗಿ ತಿಳಿದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29261', '49', '5', '6', 'ಹುರುಳಿಲ್ಲದ ಮಾತುಗಳಿಂದ ಯಾರು ನಿಮ್ಮನ್ನು ವಂಚಿಸದಿರಲಿ, ಇಂಥ ಕೃತ್ಯಗಳ ನಿಮಿತ್ತ ದೇವರ ಕೋಪವು ಆತನಿಗೆ ಅವಿಧೇಯರಾಗಿರುವವರ ಮೇಲೆ ಬರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29262', '49', '5', '7', 'ಆದುದರಿಂದ ನೀವು ಅವರೊಂದಿಗೆ ಪಾಲುಗಾರರಾಗಿರಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29263', '49', '5', '8', '¶ ಏಕೆಂದರೆ ನೀವು ಹಿಂದಿನ ಕಾಲದಲ್ಲಿ ಕತ್ತಲೆಯಾಗಿದ್ದಿರಿ, ಆದರೆ ಈಗ ನೀವು ಕರ್ತನಲ್ಲಿದ್ದು ಬೆಳಕಾಗಿದ್ದೀರಿ. ಬೆಳಕಿನವರಂತೆ ನಡೆದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29264', '49', '5', '9', 'ಬೆಳಕಿನ ಫಲವು ಉಪಕಾರದಲ್ಲಿಯೂ ನೀತಿಯಲ್ಲಿಯೂ ಸತ್ಯದಲ್ಲಿಯೂ ಕಾಣಿಸಿಕೊಳ್ಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29265', '49', '5', '10', 'ಕರ್ತನಿಗೆ ಮೆಚ್ಚಿಕೆಯಾದದ್ದು ಏನೆಂಬುದನ್ನು ಪರಿಶೋಧಿಸಿ ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29266', '49', '5', '11', 'ನಿಷ್ಪ್ರಯೋಜಕವಾದ ಕತ್ತಲೆಯ ಕೃತ್ಯಗಳಲ್ಲಿ ಪಾಲುಗಾರರಾಗಿರದೆ ಅವುಗಳನ್ನು ಬಯಲಿಗೆಳೆದು ಖಂಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29267', '49', '5', '12', 'ಆ ಜನರು ರಹಸ್ಯವಾಗಿ ನಡಿಸುವ ಕೆಲಸಗಳನ್ನು ಕುರಿತು ಹೇಳುವುದಕ್ಕೂ ಅವಮಾನಕರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29268', '49', '5', '13', 'ಬೆಳಕಿನಿಂದ ಎಲ್ಲಾ ಕೃತ್ಯಗಳ ನಿಜಗುಣ ಬಹಿರಂಗವಾಗುತ್ತದೆ. ಯಾಕೆಂದರೆ ಎಲ್ಲಾವನ್ನೂ ಬಹಿರಂಗಪಡಿಸುವಂಥದ್ದು ಬೆಳಕೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29269', '49', '5', '14', 'ಆದ್ದರಿಂದ, “ನಿದ್ರೆ ಮಾಡುವವನೇ, ಎಚ್ಚರವಾಗು! ಸತ್ತವರನ್ನು ಬಿಟ್ಟು ಏಳು! ಆಗ ಕ್ರಿಸ್ತನು ನಿನ್ನಲ್ಲಿ ಪ್ರಕಾಶಿಸುವನು” ಎಂದು ಹೇಳಿಯದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29270', '49', '5', '15', '¶ ಆದಕಾರಣ ನೀವು ನಡೆದುಕೊಳ್ಳುವ ರೀತಿಯನ್ನು ಕುರಿತು ಚೆನ್ನಾಗಿ ನೋಡಿಕೊಳ್ಳಿರಿ. ಅಜ್ಞಾನಿಗಳಾಗಿರದೆ ಜ್ಞಾನವಂತರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29271', '49', '5', '16', 'ಈ ದಿನಗಳು ಕೆಡುಕಿನಿಂದ ಕೂಡಿದವುಗಳಾಗಿರುವುದ್ದರಿಂದ ಕಾಲವನ್ನು ಸದುಪಯೋಗಪಡಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29272', '49', '5', '17', 'ಮತ್ತು ಬುದ್ಧಿಹೀನರಾಗಿ ನಡೆಯದೆ ಕರ್ತನ ಚಿತ್ತವೇನೆಂಬುದನ್ನು ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29273', '49', '5', '18', 'ಮದ್ಯಪಾನ ಮಾಡಿ ಮತ್ತರಾಗಬೇಡಿರಿ. ಅದರಿಂದ ಪಟಿಂಗತನವು ಹುಟ್ಟುತ್ತದೆ. ಆದರೆ ಪವಿತ್ರಾತ್ಮಭರಿತರಾಗಿದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29274', '49', '5', '19', 'ಕೀರ್ತನೆಗಳಿಂದಲೂ, ಸ್ತುತಿಪದಗಳಿಂದಲೂ, ಆತ್ಮೀಕ ಹಾಡುಗಳಿಂದಲೂ ಒಬ್ಬರಿಗೊಬ್ಬರು ಮಾತನಾಡಿಕೊಳ್ಳುತ್ತಾ ನಿಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ಕರ್ತನನ್ನು ಹಾಡಿ ಕೊಂಡಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29275', '49', '5', '20', 'ಯಾವಾಗಲೂ ಎಲ್ಲಾ ಕಾರ್ಯಗಳಿಗಾಗಿ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಹೆಸರಿನಲ್ಲಿ ತಂದೆಯಾದ ದೇವರಿಗೆ ಸ್ತೋತ್ರವನ್ನು ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29276', '49', '5', '21', 'ಕ್ರಿಸ್ತನಿಗೆ ಭಯಪಡುವವರಾಗಿದ್ದು, ಒಬ್ಬರಿಗೊಬ್ಬರು ವಿನಯವುಳ್ಳವರಾಗಿ ನಡೆದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29277', '49', '5', '22', '¶ ಸತಿಯರೇ, ನೀವು ಕರ್ತನಿಗೆ ಹೇಗೋ ಹಾಗೆಯೇ ನಿಮ್ಮ ಗಂಡಂದಿರಿಗೆ ಅಧೀನರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29278', '49', '5', '23', 'ಕ್ರಿಸ್ತನು ಸಭೆಗೆ ತಲೆಯಾಗಿರುವ ಪ್ರಕಾರವೇ ಗಂಡನು ಹೆಂಡತಿಗೆ ತಲೆಯಾಗಿದ್ದಾನೆ. ಕ್ರಿಸ್ತನು ತಾನೇ ಸಭೆಯೆಂಬ ದೇಹಕ್ಕೆ ರಕ್ಷಕನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29279', '49', '5', '24', 'ಸಭೆಯು ಕ್ರಿಸ್ತನಿಗೆ ಹೇಗೆ ಅಧೀನವಾಗಿದೆಯೋ ಹಾಗೆಯೇ ಸ್ತ್ರೀಯರು ತಮ್ಮ ಗಂಡಂದಿರಿಗೆ ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ಅಧೀನರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29280', '49', '5', '25', '¶ ಪತಿಯರೇ, ಕ್ರಿಸ್ತನು ಸಭೆಯನ್ನು ಪ್ರೀತಿಸಿದ ಪ್ರಕಾರವೇ ನಿಮ್ಮ ಹೆಂಡತಿಯರನ್ನು ಪ್ರೀತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29281', '49', '5', '26', 'ಆತನು ಅದನ್ನು ಪಾವನಗೊಳಿಸುವುದಕ್ಕಾಗಿ ತನ್ನನ್ನು ತಾನೇ ಒಪ್ಪಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29282', '49', '5', '27', 'ಅದನ್ನು ಕಳಂಕ ಸುಕ್ಕು ಮುಂತಾದದ್ದೊಂದೂ ಇಲ್ಲದಂತೆ ಪರಿಶುದ್ಧವೂ, ನಿರ್ದೋಷವೂ, ಮಹಿಮೆಯುಳ್ಳದ್ದೂ ಆಗಿರುವ ಸಭೆಯನ್ನಾಗಿ ತನ್ನೆದುರಿನಲ್ಲಿ ನಿಲ್ಲಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ವಾಕ್ಯೋಪದೇಶ ಸಹಿತವಾದ ಜಲಸ್ನಾನವನ್ನು ಮಾಡಿಸಿ ಶುದ್ಧಿಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29283', '49', '5', '28', 'ಹಾಗೆಯೇ ಗಂಡದಿರು ಸಹ ತಮ್ಮ ಸ್ವಂತ ಶರೀರವನ್ನು ಪ್ರೀತಿಸಿಕೊಳ್ಳುವ ಪ್ರಕಾರವೇ ತಮ್ಮ ಹೆಂಡತಿಯರನ್ನು ಪ್ರೀತಿಸುವ ಹಂಗಿನವರಾಗಿದ್ದಾರೆ. ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಪ್ರೀತಿಸುವವನು ತನ್ನನ್ನೇ ಪ್ರೀತಿಸಿಕೊಳ್ಳುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29284', '49', '5', '29', 'ಯಾರೂ ಎಂದೂ ಸ್ವಂತ ಶರೀರವನ್ನು ಹಗೆಮಾಡಿದ್ದಿಲ್ಲವಲ್ಲ, ಎಲ್ಲರೂ ತಮ್ಮ ಶರೀರಗಳನ್ನು ಪೋಷಿಸಿ ಪಾಲನೆ ಮಾಡುತ್ತಾರಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29285', '49', '5', '30', 'ಸಭೆಯೆಂಬ ದೇಹಕ್ಕೆ ನಾವು ಅಂಗಗಳಾಗಿದ್ದೇವೆ ಸಭೆಯೆಂಬ ಈ ದೇಹವನ್ನು ಕ್ರಿಸ್ತನು ಹಾಗೆಯೇ ಪೋಷಿಸಿ ಪಾಲನೆ ಮಾಡುತ್ತಾ ಬಂದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29286', '49', '5', '31', '“ಈ ಕಾರಣದಿಂದ ಪುರುಷನು ತಂದೆತಾಯಿಗಳನ್ನು ಬಿಟ್ಟು ತನ್ನ ಹೆಂಡತಿಯನ್ನು ಸೇರಿಕೊಳ್ಳುವನು, ಅವರಿಬ್ಬರೂ ಒಂದೇ ಶರೀರವಾಗಿರುವರು.” ಎಂದು ಬರೆದದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29287', '49', '5', '32', 'ನಾನು ಕ್ರಿಸ್ತನಿಗೂ ಸಭೆಗೂ ಇರುವ ಸಂಬಂಧವನ್ನು ಕುರಿತು ಮಾತನಾಡುತ್ತಿದ್ದೇನೆ, ಇದುವರೆಗೆ ಗುಪ್ತವಾಗಿದ್ದ ಈ ಮರ್ಮವು ಬಹು ಗಂಭೀರವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29288', '49', '5', '33', 'ಆದರೆ ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿ ಪುರುಷನು ತನ್ನನ್ನು ಪ್ರೀತಿಸಿಕೊಳ್ಳುವಂತೆಯೇ ತನ್ನ ಹೆಂಡತಿಯನ್ನೂ ಪ್ರೀತಿಸಬೇಕು. ಪ್ರತಿ ಹೆಂಡತಿಯೂ ತನ್ನ ಗಂಡನಿಗೆ ಗೌರವದಿಂದ ನಡೆದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29289', '49', '6', '1', '¶ ಮಕ್ಕಳೇ, ನೀವು ಕರ್ತನಲ್ಲಿರುವವರಿಗೆ ತಕ್ಕ ಹಾಗೆ ನಿಮ್ಮ ತಂದೆತಾಯಿಗಳ ವಿಧೇಯರಾಗಿರಿ. ಇದು ನ್ಯಾಯವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29290', '49', '6', '2', 'ವಾಗ್ದಾನಸಹಿತವಾದ ಮೊದಲನೆಯ ಆಜ್ಞೆಯನ್ನು ಕೇಳಿರಿ, “ನಿನ್ನ ತಂದೆತಾಯಿಗಳನ್ನು ಗೌರವಿಸಬೇಕು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29291', '49', '6', '3', 'ಗೌರವಿಸಿದರೆ ನಿನಗೆ ಶುಭವಾಗುವುದು, ನೀನು ಭೂಮಿಯ ಮೇಲೆ ಬಹುಕಾಲ ಬದುಕುವಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('29292', '49', '6', '4', '¶ ತಂದೆಗಳೇ, ನಿಮ್ಮ ಮಕ್ಕಳಿಗೆ ಕೋಪವನ್ನೆಬ್ಬಿಸದೆ, ಕರ್ತನಿಗೆ ಮೆಚ್ಚಿಗೆಯಾಗುವ ರೀತಿಯಲ್ಲಿ ಅವರನ್ನು ಶಿಸ್ತಿನಲ್ಲಿಯೂ ಉಪದೇಶದಲ್ಲಿಯೂ ಸಾಕಿ ಸಲಹಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29293', '49', '6', '5', '¶ ದಾಸರೇ, ಈ ಲೋಕದಲ್ಲಿ ನಿಮಗೆ ಯಜಮಾನರಾಗಿರುವವರಿಗೆ ಕ್ರಿಸ್ತನಿಗೆ ವಿಧೇಯರಾಗುವ ಹಾಗೆಯೇ ಮನೋಭೀತಿಯಿಂದ ನಡುಗುವವರಾಗಿಯೂ ಸರಳಹೃದಯರಾಗಿಯೂ ವಿಧೇಯರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29294', '49', '6', '6', 'ಮನುಷ್ಯರನ್ನು ಮೆಚ್ಚಿಸುವವರಂತೆ ತೋರಿಕೆಗೆ ಯಜಮಾನರು ನೋಡುತ್ತಿರುವಾಗ ಮಾತ್ರ ಸೇವೆಮಾಡದೇ, ಕ್ರಿಸ್ತನ ದಾಸರಿಗೆ ತಕ್ಕ ಹಾಗೆ ದೇವರ ಚಿತ್ತವನ್ನು ಮನಃಪೂರ್ವಕವಾಗಿ ನಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29295', '49', '6', '7', 'ಮನುಷ್ಯರಿಗೋಸ್ಕರವಲ್ಲ, ಕರ್ತನಿಗೋಸ್ಕರ ಸೇವೆಮಾಡುತ್ತೇವೆಂದು ಮನಃಪೂರ್ವಕವಾಗಿ ಸೇವೆಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29296', '49', '6', '8', 'ಯಾಕೆಂದರೆ ಒಬ್ಬನು ದಾಸನಾಗಲಿ ಸ್ವತಂತ್ರನಾಗಲಿ ತಾನು ಯಾವ ಸತ್ಕಾರ್ಯವನ್ನು ಮಾಡುತ್ತಾನೋ ಅದರ ಪ್ರತಿಫಲವನ್ನು ಕರ್ತನಿಂದ ಹೊಂದುವನೆಂಬುದನ್ನು ನೀವು ತಿಳಿದವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29297', '49', '6', '9', '¶ ಯಜಮಾನರೇ, ನಿಮ್ಮ ದಾಸರ ವಿಷಯದಲ್ಲಿ ಅದೇ ರೀತಿಯಾಗಿ ನಡೆದುಕೊಳ್ಳಿರಿ. ಪರಲೋಕದಲ್ಲಿ ನಿಮಗೂ ಅವರಿಗೂ ಯಜಮಾನನಾಗಿರುವಾತನು ಇದ್ದಾನೆಂತಲೂ ಆತನಲ್ಲಿ ಪಕ್ಷಪಾತವಿಲ್ಲವೆಂತಲೂ ತಿಳಿದು ನಿಮ್ಮ ದಾಸರನ್ನು ಬೆದರಿಸುವ ಪದ್ಧತಿಯನ್ನು ಬಿಟ್ಟುಬಿಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29298', '49', '6', '10', '¶ ಕಡೆಯದಾಗಿ, ನೀವು ಕರ್ತನಲ್ಲಿಯೂ ಆತನ ಅತ್ಯಧಿಕವಾದ ಶಕ್ತಿಯಲ್ಲಿಯೂ ಬಲಗೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29299', '49', '6', '11', 'ಸೈತಾನನ ತಂತ್ರೋಪಾಯಗಳನ್ನು ನೀವು ಎದುರಿಸಿ ನಿಲ್ಲುವುದಕ್ಕೆ ಶಕ್ತರಾಗುವಂತೆ ದೇವರು ದಯಪಾಲಿಸುವ ಸರ್ವಾಯುಧಗಳನ್ನು ಧರಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29300', '49', '6', '12', 'ನಮಗೆ ಹೋರಾಟವಿರುವುದು ಮನುಷ್ಯಮಾತ್ರದವರ ಸಂಗಡವಲ್ಲ. ರಾಜತ್ವಗಳ ಮೇಲೆಯೂ, ಅಧಿಕಾರಿಗಳ ಮೇಲೆಯೂ, ಈ ಅಂಧಕಾರದ ಲೋಕಾಧಿಪತಿಗಳ ಮೇಲೆಯೂ, ಆಕಾಶ ಮಂಡಲಗಳಲ್ಲಿರುವ ದುರಾತ್ಮಗಳ ಸೇನೆಯ ಮೇಲೆಯೂ ನಾವು ಹೋರಾಡುವವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29301', '49', '6', '13', 'ಆದ್ದರಿಂದ ಆ ದುಷ್ಟ ದಿನದಲ್ಲಿ ವೈರಿಗಳನ್ನು ಎದುರಿಸುವುದಕ್ಕೂ ಮಾಡಬೇಕಾದದ್ದೆಲ್ಲವನ್ನು ಮಾಡಿ ದೃಢವಾಗಿ ನಿಲ್ಲುವುದಕ್ಕೂ ಶಕ್ತರಾಗುವಂತೆ ದೇವರು ದಯಪಾಲಿಸುವ ಸರ್ವಾಯುಧಗಳನ್ನು ಧರಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29302', '49', '6', '14', 'ಸತ್ಯವೆಂಬ ನಡುಕಟ್ಟನ್ನು ಸೊಂಟಕ್ಕೆ ಕಟ್ಟಿಕೊಂಡು, ನೀತಿಯೆಂಬ ಎದೆಕವಚವನ್ನು ಧರಿಸಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29303', '49', '6', '15', 'ಸಮಾಧಾನದ ಸುವಾರ್ತೆಯನ್ನು ಪ್ರಚುರಪಡಿಸುವುದಕ್ಕೆ ಸಿದ್ಧ ಮನಸ್ಸೆಂಬ ಕೆರಗಳನ್ನು ಮೆಟ್ಟಿಕೊಂಡು ನಿಲ್ಲಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29304', '49', '6', '16', 'ಎಲ್ಲಾದಕ್ಕಿಂತ ಹೆಚ್ಚಾಗಿ ನಂಬಿಕೆಯೆಂಬ ಗುರಾಣಿಯನ್ನು ಹಿಡಿದುಕೊಳ್ಳಿರಿ. ಅದರಿಂದ ನೀವು ಕೆಡುಕನ ಅಗ್ನಿಬಾಣಗಳನ್ನೆಲ್ಲಾ ನಂದಿಸುವುದಕ್ಕೆ ಶಕ್ತರಾಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29305', '49', '6', '17', 'ಇದಲ್ಲದೆ ರಕ್ಷಣೆಯೆಂಬ ಶಿರಸ್ತ್ರಾಣವನ್ನು ಇಟ್ಟುಕೊಂಡು ಪವಿತ್ರಾತ್ಮನು ಕೊಡುವ ದೇವರ ವಾಕ್ಯವೆಂಬ ಕತ್ತಿಯನ್ನು ಹಿಡಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29306', '49', '6', '18', 'ನೀವು ಪವಿತ್ರಾತ್ಮಪ್ರೇರಿತರಾಗಿ ಎಲ್ಲಾ ಸಮಯಗಳಲ್ಲಿ ಸಕಲವಿಧವಾದ ಪ್ರಾರ್ಥನೆಯಿಂದಲೂ ವಿಜ್ಞಾಪನೆಗಳಿಂದಲೂ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಿರಿ. ಇದರಲ್ಲಿ ಪೂರ್ಣ ಸ್ಥಿರಚಿತ್ತರಾಗಿದ್ದು ದೇವಜನರೆಲ್ಲರ ವಿಷಯದಲ್ಲಿ ವಿಜ್ಞಾಪನೆಮಾಡುತ್ತಾ ಎಚ್ಚರವಾಗಿರಿ. ನನಗಾಗಿಯೂ ಪ್ರಾರ್ಥನೆ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29307', '49', '6', '19', 'ನಾನು ಮಾತನಾಡಲು ಬಾಯಿ ತೆರೆಯುವಾಗ ಪೂರ್ವಕಾಲದಲ್ಲಿ ಗುಪ್ತವಾಗಿದ್ದ ಸುವಾರ್ತಾಸತ್ಯಗಳನ್ನು ಭಯವಿಲ್ಲದೆ ತಿಳಿಸುವುದಕ್ಕೆ ಬೇಕಾದ ಮಾತುಗಳನ್ನು ದೇವರು ನನಗೆ ಅನುಗ್ರಹಿಸಬೇಕೆಂದು ಪ್ರಾರ್ಥಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29308', '49', '6', '20', 'ಆ ಸುವಾರ್ತೆಯ ನಿಮಿತ್ತವಾಗಿ ರಾಯಭಾರಿಯಾದ ನಾನು ಸೆರೆಮನೆಯಲ್ಲಿ ಬಿದ್ದಿದ್ದೇನಲ್ಲಾ. ಅದರ ವಿಷಯದಲ್ಲಿ ನಾನು ಮಾತನಾಡಬೇಕಾದ ಹಾಗೆಯೇ ಧೈರ್ಯವಾಗಿ ನಾನು ಮಾತನಾಡುವಂತೆ ನನಗಾಗಿ ಬೇಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29309', '49', '6', '21', '¶ ನನ್ನ ವಿಷಯಗಳು ನನ್ನ ಕೆಲಸಕಾರ್ಯಗಳು ನಿಮಗೆ ಗೊತ್ತಾಗುವ ಹಾಗೆ ಪ್ರಿಯ ಸಹೋದರನೂ ಕರ್ತನಲ್ಲಿ ನಂಬಿಗಸ್ತ ಸೇವಕನಾಗಿರುವ ತುಖಿಕನು ನಿಮಗೆ ಎಲ್ಲವನ್ನೂ ತಿಳಿಸಿಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29310', '49', '6', '22', 'ನೀವು ನಮ್ಮ ಸಂಗತಿಗಳನ್ನು ತಿಳಿದುಕೊಳ್ಳುವಂತೆಯೂ, ಅವನು ನಿಮ್ಮ ಹೃದಯಗಳನ್ನು ಸಂತೈಸುವಂತೆಯೂ ಅವನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29311', '49', '6', '23', '¶ ತಂದೆಯಾದ ದೇವರಿಂದಲೂ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದಲೂ ಶಾಂತಿಯೂ, ನಂಬಿಕೆಯಿಂದ ಕೂಡಿದ ಪ್ರೀತಿಯೂ ಸಹೋದರರೆಲ್ಲರಿಗೆ ಉಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29312', '49', '6', '24', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನನ್ನು ನಿರಂತರವಾಗಿ ಪ್ರೀತಿಸುವವರೆಲ್ಲರ ಮೇಲೆ ದೇವರ ಕೃಪೆಯು ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29313', '50', '1', '1', '¶ ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ದಾಸರಾದ ಪೌಲ ಮತ್ತು ತಿಮೊಥೆಯರು, ಫಿಲಿಪ್ಪಿಯದಲ್ಲಿ ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಮೂಲಕ ದೇವಜನರಾಗಿರುವವರೆಲ್ಲರಿಗೂ ಮತ್ತು ಅವರೊಂದಿಗಿರುವ ಸಭಾಧ್ಯಕ್ಷರಿಗೂ ಹಾಗೂ ಸಭಾಸೇವಕರಿಗೂ ಬರೆಯುವುದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29314', '50', '1', '2', 'ನಮ್ಮ ತಂದೆಯಾದ ದೇವರಿಂದಲೂ, ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದಲೂ ನಿಮಗೆ ಕೃಪೆಯೂ, ಶಾಂತಿಯೂ ಲಭಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29315', '50', '1', '3', '¶ ನಾನು ನಿಮ್ಮನ್ನು ನೆನಪಿಸಿಕೊಳ್ಳುವಾಗೆಲ್ಲಾ ನನ್ನ ದೇವರಿಗೆ ಸ್ತೋತ್ರಸಲ್ಲಿಸುತ್ತೇನೆ, ನಾನು ನಿಮಗಾಗಿ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸುವ ಎಲ್ಲಾ ಸಮಯಗಳಲ್ಲಿಯೂ ಸಂತೋಷದಿಂದಲೇ ಪ್ರಾರ್ಥಿಸುವವನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29316', '50', '1', '5', 'ನೀವು ಮೊದಲಿನಿಂದ ಇಂದಿನವರೆಗೂ ಸುವಾರ್ತಾಪ್ರಚಾರದಲ್ಲಿ ಸಹಕಾರಿಗಳಾಗಿದ್ದೀರೆಂದು ನನ್ನ ದೇವರಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29317', '50', '1', '6', 'ಈ ಒಳ್ಳೆಯ ಕೆಲಸವನ್ನು ನಿಮ್ಮಲ್ಲಿ ಪ್ರಾರಂಭಿಸಿದಾತನು ಅದನ್ನು ನಡಿಸಿಕೊಂಡು ಯೇಸು ಕ್ರಿಸ್ತನು ಬರುವ ದಿನದೊಳಗಾಗಿ ಪೂರ್ಣತೆಗೆ ತರುವನೆಂದು ನನಗೆ ಭರವಸವುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29318', '50', '1', '7', 'ನಿಮ್ಮೆಲ್ಲರನ್ನು ಕುರಿತು ನನಗೆ ಹೀಗನ್ನಿಸುವುದು ಸೂಕ್ತವೇ ಸರಿ. ನಾನು ಬಂಧನದಲ್ಲಿರುವಾಗಲೂ, ಸುವಾರ್ತೆಯ ಕುರಿತಾದ ವಾದ-ಪ್ರತಿವಾದಗಳಲ್ಲಿಯು ನೀವೆಲ್ಲರೂ ನನ್ನೊಂದಿಗೆ ದೇವರ ಕೃಪೆಯಲ್ಲಿ ಪಾಲುಗಾರರಾಗಿದ್ದೀರೆಂದು ನಿಮ್ಮನ್ನು ನನ್ನ ಹೃದಯದಲ್ಲಿರಿಸಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29319', '50', '1', '8', 'ಕ್ರಿಸ್ತ ಯೇಸುವಿಗಿರುವಂಥ ಕನಿಕರದಿಂದ ನಿಮ್ಮೆಲ್ಲರಿಗೋಸ್ಕರ ಎಷ್ಟೋ ಹಂಬಲಿಸುತ್ತೇನೆ. ಇದಕ್ಕೆ ದೇವರೇ ಸಾಕ್ಷಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29320', '50', '1', '9', 'ಮತ್ತು ನಿಮ್ಮ ಪ್ರೀತಿಯು ಇನ್ನೂ ಅಧಿಕವಾಗಿ ಹೆಚ್ಚುತ್ತಾ ಪೂರ್ಣ ಜ್ಞಾನ ವಿವೇಕಗಳಿಂದ ಕೂಡಿರಬೇಕೆಂದು ನಾನು ನಿಮಗೋಸ್ಕರ ಪ್ರಾರ್ಥಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29321', '50', '1', '10', 'ಹೀಗೆ ಉತ್ತಮ ಕಾರ್ಯಗಳು ಯಾವವೆಂಬುದನ್ನು ನೀವು ವಿವೇಚಿಸುವವರಾಗಬೇಕೆಂತಲೂ ಹಾಗೂ ಕ್ರಿಸ್ತನು ಬರುವ ದಿನದಲ್ಲಿ ನೀವು ಸರಳರಾಗಿಯೂ, ನಿರ್ಮಲರಾಗಿಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29322', '50', '1', '11', 'ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕವಾಗಿರುವ ನೀತಿಯೆಂಬ ಫಲದಿಂದ ತುಂಬಿದವರಾಗಿಯೂ ಇರಬೇಕೆಂದು ದೇವರಿಗೆ ಘನತೆಯನ್ನೂ ಸ್ತೋತ್ರವನ್ನೂ ಸಲ್ಲಿಸಬೇಕೆಂತಲೂ ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29323', '50', '1', '12', '¶ ಸಹೋದರರೇ, ನನಗೆ ಸಂಭವಿಸಿರುವಂಥವುಗಳೆಲ್ಲವೂ ಸುವಾರ್ತೆಯ ಪ್ರಸಾರಣೆಗೆ ಸಹಾಯವಾಯಿತೆಂದು ನೀವು ತಿಳಿಯಬೇಕೆಂಬುದಾಗಿ ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29324', '50', '1', '13', 'ಹೇಗೆಂದರೆ ನನ್ನ ಸೆರೆವಾಸವು ಕ್ರಿಸ್ತನ ನಿಮಿತ್ತವೇ ಎಂದು ಅರಮನೆಯ ಕಾವಲುಗಾರರೆಲ್ಲರಿಗೂ ಹಾಗೂ ಉಳಿದವರೆಲ್ಲರಿಗೂ ತಿಳಿಯಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29325', '50', '1', '14', 'ಇದಲ್ಲದೆ ಸಹೋದರರಲ್ಲಿ ಬಹಳ ಜನರು ನನ್ನ ಬಂಧನದಿಂದಲೇ ಕರ್ತನಲ್ಲಿ ಭರವಸವುಳ್ಳವರಾಗಿ ದೇವರ ವಾಕ್ಯವನ್ನು ನಿರ್ಭಯದಿಂದ ಹೇಳುವುದಕ್ಕೆ ಇನ್ನೂ ಹೆಚ್ಚು ಧೈರ್ಯಹೊಂದಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29326', '50', '1', '15', 'ಕೆಲವರು ಹೊಟ್ಟೆಕಿಚ್ಚುಪಟ್ಟು ಭೇದ ಹುಟ್ಟಿಸಬೇಕೆಂಬ ಮನಸ್ಸಿನಿಂದ ಮತ್ತು ಬೇರೆ ಕೆಲವರು ಒಳ್ಳೆಯ ಭಾವದಿಂದ ಕ್ರಿಸ್ತನನ್ನು ಪ್ರಚುರಪಡಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29327', '50', '1', '16', 'ಇವರಂತೂ ನಾನು ಸುವಾರ್ತೆಯ ವಿಷಯದಲ್ಲಿ ಉತ್ತರ ಹೇಳುವುದಕ್ಕಾಗಿ ಇಲ್ಲಿ ಹಾಕಲ್ಪಟ್ಟಿದ್ದೆನೆಂದು ತಿಳಿದು ಪ್ರೀತಿಯಿಂದ ಪ್ರಸಿದ್ಧಿಪಡಿಸುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29328', '50', '1', '17', 'ಆ ಬೇರೆ ತರದವರಾದರೋ ನಾನು ಬೇಡಿಯಿಂದ ಬಂಧಿತನಾಗಿರುವಾಗಲೂ ನನಗೆ ಸಂಕಟವನ್ನು ಹೆಚ್ಚಿಸಬೇಕೆಂದು ಯೋಚಿಸಿ, ಪ್ರಾಮಾಣಿಕವಲ್ಲದ ಸ್ವಾರ್ಥ ಉದ್ದೇಶದಿಂದ ಕ್ರಿಸ್ತನನ್ನು ಪ್ರಸಿದ್ಧಿಪಡಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29329', '50', '1', '18', 'ಹೇಗಾದರೇನು? ಯಾವ ರೀತಿಯಿಂದಾದರೂ ಸರಿಯೇ ಕಪಟದಿಂದಾಗಲಿ ಅಥವಾ ಸತ್ಯದಿಂದಾಗಲಿ ಕ್ರಿಸ್ತನನ್ನು ಪ್ರಸಿದ್ಧಿಪಡಿಸುವುದುಂಟು, ಇದಕ್ಕೆ ನಾನು ಸಂತೋಷಿಸುತ್ತೇನೆ, ಮುಂದೆಯೂ ಸಂತೋಷಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29330', '50', '1', '19', 'ಯಾಕೆಂದರೆ ನಿಮ್ಮ ವಿಜ್ಞಾಪನೆಯಿಂದಲೂ ಮತ್ತು ಯೇಸು ಕ್ರಿಸ್ತನ ಆತ್ಮನ ಸಹಾಯದಿಂದಲೂ ಇದು ನನ್ನ ಬಿಡುಗಡೆಗೆ ಅನುಕೂಲವಾಗುವುದೆಂದು ಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29331', '50', '1', '20', 'ಹೇಗೆಂದರೆ ನಾನು ಯಾವ ವಿಷಯದಲ್ಲಾದರೂ ನಾಚಿಕೆಪಡದೆ ಎಂದಿನಂತೆ ಈಗಲೂ ಸಹ ತುಂಬಾ ಧೈರ್ಯದಿಂದಿರುವುದರಿಂದ ಬದುಕಿದರೂ ಸರಿಯೇ ಅಥವಾ ಸತ್ತರೂ ಸರಿಯೇ ನನ್ನ ಶರೀರದ ಮೂಲಕ ಕ್ರಿಸ್ತನಿಗೆ ಮಹಿಮೆಯುಂಟಾಗಬೇಕೆಂದು ನನ್ನ ಬಹು ಅಭಿಲಾಷೆಯಾಗಿದೆ, ಹಾಗೆಯೇ ಆಗುವುದೆಂಬ ಭರವಸೆವುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29332', '50', '1', '21', 'ನನಗಂತೂ ಬದುಕುವುದೆಂದರೆ ಕ್ರಿಸ್ತನೇ, ಸಾಯುವುದು ಲಾಭವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29333', '50', '1', '22', 'ಶರೀರದಲ್ಲಿಯೇ ಬದುಕಬೇಕಾದ್ದಲ್ಲಿ ನನ್ನ ಕೆಲಸಮಾಡಿ ಫಲಹೊಂದಲು ನನಗೆ ಸಾಧ್ಯವಾಗುವುದು. ಹೀಗಿರಲಾಗಿ ನಾನು ಯಾವುದನ್ನಾರಿಸಿಕೊಳ್ಳಬೇಕೆನ್ನುವುದು ನನಗೆ ತಿಳಿಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29334', '50', '1', '23', 'ಈ ಎರಡರ ನಡುವೆ ಸಿಕ್ಕಿಕೊಂಡಿದ್ದೇನೆ, ಇಲ್ಲಿಂದ ಹೊರಟು ಕ್ರಿಸ್ತನ ಜೊತೆಯಲ್ಲಿರಬೇಕೆಂಬುದೇ ನನ್ನ ಅಭಿಲಾಷೆ, ಅದು ಅತ್ಯುತ್ತಮವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29335', '50', '1', '24', 'ಆದರೆ ನಾನಿನ್ನೂ ಶರೀರದಲ್ಲಿ ವಾಸಮಾಡಿಕೊಂಡಿರುವುದು ನಿಮಗೋಸ್ಕರ ಬಹು ಅವಶ್ಯಕವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29336', '50', '1', '25', 'ಆದ್ದರಿಂದ ನಿಮಗೆ ಕ್ರಿಸ್ತನಂಬಿಕೆಯಲ್ಲಿ ಅಭಿವೃದ್ಧಿಯೂ ಆನಂದವೂ ಉಂಟಾಗುವುದಕ್ಕೋಸ್ಕರ ನಾನು ಜೀವದಿಂದುಳಿದು ನಿಮ್ಮೆಲ್ಲರ ಬಳಿಯಲ್ಲಿರುವೆನೆಂದು ದೃಢವಾಗಿ ನಂಬಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29337', '50', '1', '26', 'ಹೀಗೆ ನಾನು ತಿರುಗಿ ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವುದರಿಂದ ನೀವು ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ವಿಷಯವಾಗಿ ಉಲ್ಲಾಸಪಡುವುದಕ್ಕೆ ನನ್ನಿಂದ ಅಧಿಕ ಆಸ್ಪದವಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29338', '50', '1', '27', '¶ ಹೇಗೂ ಕ್ರಿಸ್ತನ ಸುವಾರ್ತೆಗೆ ಯೋಗ್ಯರಾಗಿ ನಡೆದುಕೊಳ್ಳಿರಿ. ಆಗ ನಾನು ಬಂದು ನಿಮ್ಮನ್ನು ನೋಡಿದರೂ ಸರಿಯೇ, ದೂರದಲ್ಲಿದ್ದು ನಿಮ್ಮ ಸುದ್ದಿಯನ್ನು ಕೇಳಿದರೂ ಸರಿಯೇ, ನೀವು ನಿಮ್ಮ ವಿರೋಧಿಗಳಿಗೆ ಯಾವ ವಿಷಯದಲ್ಲಾದರೂ ಹೆದರದೆ ಏಕಮನಸ್ಸಿನಿಂದ ದೃಢವಾಗಿ ನಿಂತು ಸುವಾರ್ತೆಯಲ್ಲಿಟ್ಟ ನಂಬಿಕೆಗೋಸ್ಕರ ಐಕಮತ್ಯದಿಂದ ಹೋರಾಡುವವರಾಗಿದ್ದೀರೆಂದು ನಾನು ತಿಳಿದುಕೊಳ್ಳುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29339', '50', '1', '28', 'ನೀವು ಹೀಗಿರುವುದು ವಿರೋಧಿಗಳ ನಾಶನಕ್ಕೂ, ನಿಮ್ಮ ರಕ್ಷಣೆಗೂ ಒಂದು ಗುರುತಾಗಿದೆ. ಅದು ದೇವರಿಂದಾದ ಮುನ್ಸೂಚನೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29340', '50', '1', '29', 'ಕ್ರಿಸ್ತನ ಮೇಲೆ ನಂಬಿಕೆಯಿಡುವುದು ಮಾತ್ರವಲ್ಲ ಆತನಿಗೋಸ್ಕರ ಬಾಧೆಯನ್ನನುಭವಿಸುವುದು ನಿಮಗೆ ವರವಾಗಿ ದೊರಕಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29341', '50', '1', '30', 'ಹೀಗೆ ನೀವು ನನ್ನಲ್ಲಿ ಕಂಡಂಥ ಮತ್ತು ಈಗ ನನ್ನ ಕುರಿತಾಗಿ ಕೇಳುವಂಥ ಅದೇ ಹೋರಾಟವು ನಿಮಗೂ ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29342', '50', '2', '1', '¶ ಕ್ರಿಸ್ತನಿಂದ ಪ್ರೋತ್ಸಾಹ, ಪ್ರೀತಿಯ ಸಾಂತ್ವನ, ಪವಿತ್ರಾತ್ಮನ ಅನ್ಯೋನ್ಯತೆ, ಕಾರುಣ್ಯದಯಾರಸಗಳು ಉಂಟಾಗುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29343', '50', '2', '2', 'ನೀವೆಲ್ಲರು ಒಂದೇ ಮನಸ್ಸುವುಳ್ಳವರಾಗಿ, ಒಂದೇ ಪ್ರೀತಿಯುಳ್ಳವರಾಗಿ, ಅನ್ಯೋನ್ಯಭಾವವುಳ್ಳವರಾಗಿ ಹಾಗೂ ಒಂದೇ ಗುರಿಯಿಟ್ಟುಕೊಂಡವರಾಗಿ ನನ್ನ ಸಂತೋಷವನ್ನು ಪರಿಪೂರ್ಣಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29344', '50', '2', '3', 'ಸ್ವಾರ್ಥದಿಂದಾಗಲಿ, ಒಣ ಹೆಮ್ಮೆಯಿಂದಾಗಲಿ ಯಾವುದನ್ನೂ ಮಾಡದೆ, ಪ್ರತಿಯೊಬ್ಬನು ದೀನಭಾವದಿಂದ ಮತ್ತೊಬ್ಬರನ್ನು ತನಗಿಂತಲೂ ಶ್ರೇಷ್ಠರೆಂದು ಎಣಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29345', '50', '2', '4', 'ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ಸ್ವಹಿತವನ್ನು ಮಾತ್ರ ನೋಡದೆ ಪರಹಿತವನ್ನು ಸಹ ನೋಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29346', '50', '2', '5', 'ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿದ್ದಂಥ ಮನಸ್ಸು ನಿಮ್ಮಲ್ಲಿಯೂ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29347', '50', '2', '6', 'ಆತನು ದೇವಸ್ವರೂಪನಾಗಿದ್ದರೂ, ದೇವರಿಗೆ ಸರಿಸಮಾನನಾಗಿರುವನೆಂಬ ಅಮೂಲ್ಯ ಪದವಿಯನ್ನು ಬಿಡಲೊಲ್ಲೆನು ಎಂದೆಣಿಸದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29348', '50', '2', '7', 'ತನ್ನನ್ನು ಬರಿದು ಮಾಡಿಕೊಂಡು ದಾಸನ ರೂಪವನ್ನು ಧರಿಸಿಕೊಂಡು ಮನುಷ್ಯರಿಗೆ ಸಮನಾದನು. ಮನುಷ್ಯನಾಕಾರದಲ್ಲಿ ಕಾಣಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29349', '50', '2', '8', 'ಆತನು ತನ್ನನ್ನು ತಗ್ಗಿಸಿಕೊಂಡು ಮರಣವನ್ನು ಅಂದರೆ ಶಿಲುಬೆಯ ಮರಣವನ್ನಾದರೂ ಹೊಂದುವಷ್ಟು ವಿಧೇಯನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29350', '50', '2', '9', 'ಈ ಕಾರಣದಿಂದ ದೇವರು ಆತನನ್ನು ಅತ್ಯುನ್ನತ ಸ್ಥಾನಕ್ಕೆ ಏರಿಸಿ, ಎಲ್ಲಾ ಹೆಸರುಗಳಿಗಿಂತ ಶ್ರೇಷ್ಠವಾದ ಹೆಸರನ್ನು ಆತನಿಗೆ ದಯಪಾಲಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29351', '50', '2', '10', 'ಆದ್ದರಿಂದ ಸ್ವರ್ಗ ಮರ್ತ್ಯ ಪಾತಾಳಗಳಲ್ಲಿರುವವರೆಲ್ಲರೂ ಯೇಸುವಿನ ಹೆಸರಿನಲ್ಲಿ ಮೊಣಕಾಲೂರಿ ಅಡ್ಡಬಿದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29352', '50', '2', '11', 'ತಂದೆಯಾದ ದೇವರ ಮಹಿಮೆಗಾಗಿ ಪ್ರತಿಯೊಂದು ನಾಲಿಗೆಯು ಯೇಸು ಕ್ರಿಸ್ತನನ್ನು ಕರ್ತನೆಂದು ಅರಿಕೆಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29353', '50', '2', '12', '¶ ಹೀಗಿರುವಲ್ಲಿ ನನ್ನ ಪ್ರಿಯರೇ, ನೀವು ನನ್ನ ಮಾತನ್ನು ಯಾವಾಗಲೂ ಅನುಸರಿಸಿದಂತೆ ಈಗಲೂ ಅನುಸರಿಸಿರಿ. ನಾನು ನಿಮ್ಮಲ್ಲಿರುವಾಗ ಮಾತ್ರವಲ್ಲದೆ, ನಾನಿಲ್ಲದಿರುವಾಗಲೂ ಬಹು ಹೆಚ್ಚಾಗಿ ಮನೋಭೀತಿಯಿಂದ ನಡುಗುವವರಾಗಿ ನಿಮ್ಮ ನಿಮ್ಮ ರಕ್ಷಣೆಯನ್ನು ಸಾಧಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29354', '50', '2', '13', 'ಯಾಕೆಂದರೆ ದೇವರೇ ತನ್ನ ಸುಚಿತ್ತವನ್ನು ನೆರವೇರಿಸಬೇಕೆಂದು ನಿಮ್ಮಲ್ಲಿ ಉದ್ದೇಶವನ್ನೂ ಮತ್ತು ಪ್ರಯತ್ನವನ್ನೂ ಉಂಟುಮಾಡುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29355', '50', '2', '14', 'ಗೊಣಗುಟ್ಟದೆಯೂ, ವಿವಾದಗಳಿಲ್ಲದೆಯೂ ಎಲ್ಲವನ್ನು ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29356', '50', '2', '15', 'ಹೀಗೆ ನೀವು ನಿರ್ದೋಷಿಗಳೂ ಹಾಗೂ ಯಥಾರ್ಥಮನಸ್ಸುಳ್ಳವರೂ ಆಗಿದ್ದು ವಕ್ರಬುದ್ಧಿಯುಳ್ಳ ಮೂರ್ಖ ಜಾತಿಯ ಮಧ್ಯದಲ್ಲಿ ದೇವರ ನಿಷ್ಕಳಂಕರಾದ ಮಕ್ಕಳಾಗಿರುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29357', '50', '2', '16', 'ಇವರೊಳಗೆ ನೀವು ಸರ್ವರಿಗೂ ಜೀವದಾಯಕ ವಾಕ್ಯವನ್ನು ತೋರಿಸಿಕೊಡುವವರಾಗಿದ್ದು, ಲೋಕದೊಳಗೆ ಹೊಳೆಯುವ ನಕ್ಷತ್ರಗಳಂತೆ ಕಾಣಿಸುತ್ತೀರಿ. ನೀವು ಹೀಗೆ ನಡೆದರೆ ನಾನು ಸುವಾರ್ತೆಗಾಗಿ ಓಡಿದ ಓಟವು ವ್ಯರ್ಥವಲ್ಲ, ನಾನು ಪ್ರಯಾಸಪಟ್ಟದ್ದೂ ವ್ಯರ್ಥವಲ್ಲ ಎಂಬ ಹೊಗಳಿಕೆಯು ಕ್ರಿಸ್ತನ ದಿನದಲ್ಲಿ ನನಗೆ ಉಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29358', '50', '2', '17', 'ನಿಮ್ಮ ನಂಬಿಕೆಯೆಂಬ ಯಜ್ಞವನ್ನು ದೇವರಿಗರ್ಪಿಸುವ ಸೇವೆಯಲ್ಲಿ ನಾನೇ ಪಾನದ್ರವ್ಯವಾಗಿ ಅರ್ಪಿತವಾಗಬೇಕಾದರೂ ನನಗೆ ಸಂತೋಷವೇ, ನಿಮ್ಮೆಲ್ಲರೊಂದಿಗೂ ಸಂತೋಷ ಪಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29359', '50', '2', '18', 'ಹಾಗೆಯೇ ನೀವೂ ಸಂತೋಷಿಸಿರಿ, ನನ್ನೊಂದಿಗೆ ಸಂತೋಷಪಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29360', '50', '2', '19', '¶ ಆದರೆ ನಾನು ತಿಮೊಥೆಯನನ್ನು ಬೇಗನೆ ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಬೇಕೆಂದು ಕರ್ತನಾದ ಯೇಸುವಿನಲ್ಲಿ ನಿರೀಕ್ಷಿಸುತ್ತೇನೆ. ಅವನ ಮುಖಾಂತರ ನಿಮ್ಮ ಸಂಗತಿಗಳನ್ನು ತಿಳಿದು ನಾನೂ ಆದರಣೆ ಹೊಂದಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29361', '50', '2', '20', 'ಅವನ ಹಾಗೆ ನಿಮ್ಮ ಯೋಗಕ್ಷೇಮವನ್ನು ಕುರಿತು ಯಥಾರ್ಥವಾಗಿ ಚಿಂತಿಸುವವರು ನನ್ನ ಬಳಿಯಲ್ಲಿ ಬೇರೆ ಯಾರೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29362', '50', '2', '21', 'ಎಲ್ಲರೂ ಸ್ವಕಾರ್ಯಗಳ ಮೇಲೆ ಮನಸ್ಸಿಡುತ್ತಾರೆಯೇ ಹೊರತು ಯೇಸು ಕ್ರಿಸ್ತನ ಕಾರ್ಯಗಳ ಮೇಲೆ ಮನಸ್ಸಿಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29363', '50', '2', '22', 'ಆದರೆ ತಿಮೊಥೆಯನ ಯೋಗ್ಯತೆಯನ್ನು ನೀವು ತಿಳಿದುಕೊಂಡಿದ್ದೀರಿ. ಮಗನು ತಂದೆಗೆ ಹೇಗೋ ಹಾಗೆಯೇ ಅವನು ನನ್ನ ಜೊತೆಯಲ್ಲಿ ಸುವಾರ್ತಾಪ್ರಚಾರಕ್ಕಾಗಿ ಸೇವೆಮಾಡಿದನೆಂಬುದು ನಿಮಗೆ ಗೊತ್ತುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29364', '50', '2', '23', 'ಆದ್ದರಿಂದ ನನ್ನ ವಿಷಯವು ಹೇಗಾಗುವುದೋ ಅದನ್ನು ತಿಳಿದ ಕೂಡಲೆ ಅವನನ್ನೇ ಕಳುಹಿಸುವುದಕ್ಕೆ ಬಯಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29365', '50', '2', '24', 'ಇದಲ್ಲದೆ ನಾನು ಸಹ ಬೇಗನೆ ಬರುವೆನೆಂದು ಕರ್ತನಲ್ಲಿ ದೃಢವಾಗಿ ನಂಬಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29366', '50', '2', '25', '¶ ನನ್ನ ಕೊರತೆಯನ್ನು ನೀಗುವುದಕ್ಕೆ ನೀವು ಕಳುಹಿಸಿದಂಥ, ನನ್ನ ಸಹೋದರನೂ, ಜೊತೆಸೇವಕನೂ, ಸಹಸೇನಾನಿಯೂ ಆಗಿರುವಂಥ ಎಪಫ್ರೊದೀತನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸುವುದು ಅವಶ್ಯವೆಂದು ಭಾವಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29367', '50', '2', '26', 'ಅವನು ನಿಮ್ಮೆಲ್ಲರನ್ನು ಕುರಿತು ಹಂಬಲಿಸುತ್ತಿದ್ದನು ಮತ್ತು ತಾನು ಅಸ್ವಸ್ಥನಾಗಿದ್ದ ಸುದ್ದಿಯನ್ನು ನೀವು ಕೇಳಿದ್ದರಿಂದ ಅವನು ನೊಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29368', '50', '2', '27', 'ಅವನು ರೋಗದಲ್ಲಿ ಬಿದ್ದು ಸಾಯುವ ಹಾಗಿದ್ದನೆಂಬುದು ನಿಜವೇ, ಆದರೆ ದೇವರು ಅವನನ್ನು ಕರುಣಿಸಿದನು. ಅವನನ್ನು ಮಾತ್ರವಲ್ಲದೆ ನನಗೆ ದುಃಖದ ಮೇಲೆ ದುಃಖವು ಬಾರದಂತೆ ನನ್ನನ್ನೂ ಕರುಣಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29369', '50', '2', '28', 'ಆದ್ದರಿಂದ ನೀವು ಅವನನ್ನು ನೋಡಿ ತಿರುಗಿ ಸಂತೋಷಪಡಬೇಕೆಂತಲೂ ನನ್ನ ದುಃಖ ಕಡಿಮೆಯಾಗಬೇಕೆಂತಲೂ ನಾನು ಅವನನ್ನು ಅತಿ ತವಕದಿಂದ ಕಳುಹಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29370', '50', '2', '29', 'ಹೀಗಿರಲಾಗಿ ನೀವೇ ನನಗೆ ಮಾಡಬೇಕೆಂದಿರುವ ಉಪಚಾರದಲ್ಲಿ ಕೊರತೆಯಾದದ್ದನ್ನು ತುಂಬುವುದಕ್ಕಾಗಿ ಅವನು ಜೀವದ ಆಸೆಯನ್ನು ತೊರೆದು ಕ್ರಿಸ್ತನ ಸೇವೆಯ ನಿಮಿತ್ತ ಸಾಯುವ ಸ್ಥಿತಿಯಲ್ಲಿದುದ್ದರಿಂದ ನೀವು ಅವನನ್ನು ಪೂರ್ಣ ಸಂತೋಷದಿಂದ ಕರ್ತನ ಹೆಸರಿನಲ್ಲಿ ಸೇರಿಸಿಕೊಳ್ಳಿರಿ. ಅಂಥವರನ್ನು ಮಾನ್ಯರೆಂದೆಣಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29371', '50', '3', '1', '¶ ಕಡೆಯದಾಗಿ ನನ್ನ ಸಹೋದರರೇ, ಕರ್ತನಲ್ಲಿ ಸಂತೋಷಪಡಿರಿ. ಮೊದಲು ತಿಳಿಸಿದ ಅದೇ ಮಾತುಗಳನ್ನು ಪುನಃ ನಿಮಗೆ ಬರೆಯುವುದಕ್ಕೆ ನನಗೇನೂ ಬೇಸರವಿಲ್ಲ, ಅವುಗಳು ನಿಮ್ಮನ್ನು ಭದ್ರಪಡಿಸುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29372', '50', '3', '2', 'ಆ ನಾಯಿಗಳಿಗೆ ಎಚ್ಚರವಾಗಿರಿ, ದುಷ್ಕರ್ಮಿಗಳಿಗೆ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ. ಸುನ್ನತಿಯೆಂದು ಹೇಳಿಕೊಂಡು ಅಂಗಚ್ಛೇದನ ಮಾಡುವವರಿಂದ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29373', '50', '3', '3', 'ನಿಜವಾದ ಸುನ್ನತಿಯವರು ಯಾರೆಂದರೆ, ದೇವರಾತ್ಮನಿಂದ ಪ್ರೇರಿತರಾಗಿ ಆರಾಧಿಸುವವರೂ, ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ಹರ್ಷಗೊಳ್ಳುವವರೂ, ಶರೀರಸಂಬಂಧವಾದವುಗಳಲ್ಲಿ ಭರವಸವಿಲ್ಲದವರೂ ಆಗಿರುವ ನಾವುಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29374', '50', '3', '4', 'ನಾನಾದರೋ ಶರೀರಸಂಬಂಧವಾದವುಗಳಲ್ಲಿ ಭರವಸವಿಡುವುದಕ್ಕೂ ಆಸ್ಪದವಿದೆ. ಬೇರೆ ಯಾವನಾದರೂ ಶರೀರಸಂಬಂಧವಾದವುಗಳಲ್ಲಿ ಭರವಸವಿಡಬಹುದೆಂದು ಯೋಚಿಸುವುದಾದರೆ ನಾನು ಅವನಿಗಿಂತಲೂ ಹೆಚ್ಚಾಗಿ ಹಾಗೆ ಯೋಚಿಸಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29375', '50', '3', '5', 'ಹುಟ್ಟಿದ ಎಂಟನೆಯ ದಿನದಲ್ಲಿ ನನಗೆ ಸುನ್ನತಿಯಾಯಿತು, ನಾನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವನು, ಬೆನ್ಯಾಮೀನನ ಕುಲದವನು, ಇಬ್ರಿಯರಿಂದ ಹುಟ್ಟಿದ ಇಬ್ರಿಯನು, ಧರ್ಮಶಾಸ್ತ್ರಗಳ ದೃಷ್ಟಿಯಿಂದ ನೋಡಿದರೆ ನಾನು ಫರಿಸಾಯನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29376', '50', '3', '6', 'ಮತಾಸಕ್ತಿಯನ್ನು ನೋಡಿದರೆ ನಾನು ಕ್ರೈಸ್ತ ಸಭೆಯ ಹಿಂಸಕನು, ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಹೇಳಿರುವ ನೀತಿಯನ್ನು ನೋಡಿದರೆ ನಾನು ನಿರ್ದೋಷಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29377', '50', '3', '7', 'ಆದರೆ, ನನಗೆ ಲಾಭವಾಗಿದ್ದಂಥವುಗಳನ್ನು ಕ್ರಿಸ್ತನ ನಿಮಿತ್ತ ನಷ್ಟವೆಂದೆಣಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29378', '50', '3', '8', 'ಇಷ್ಟೇ ಅಲ್ಲದೆ, ನನ್ನ ಕರ್ತನಾದ ಕ್ರಿಸ್ತಯೇಸುವನ್ನರಿಯುವುದೇ ಅತಿ ಶ್ರೇಷ್ಠವಾದದ್ದೆಂದು ತಿಳಿದು ನಾನು ಎಲ್ಲವನ್ನು ನಷ್ಟವೆಂದೆಣಿಸುತ್ತೇನೆ. ಆತನ ನಿಮಿತ್ತ ನಾನು ಎಲ್ಲವನ್ನೂ ಕಳೆದುಕೊಂಡು ಅವುಗಳನ್ನು ಕಸವೆಂದೆಣಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29379', '50', '3', '9', 'ಇದರಲ್ಲಿ ನನ್ನ ಉದ್ದೇಶವೇನೆಂದರೆ, ನಾನು ಕ್ರಿಸ್ತನನ್ನು ಸಂಪಾದಿಸಿಕೊಂಡು, ಧರ್ಮಶಾಸ್ತ್ರದ ಫಲವಾಗಿರುವ ಸ್ವನೀತಿಯನ್ನಲ್ಲ, ಕ್ರಿಸ್ತನನ್ನು ನಂಬುವುದರಿಂದ ದೊರಕುವಂಥ ಅಂದರೆ ಕ್ರಿಸ್ತನ ಮೇಲಣ ನಂಬಿಕೆಯ ಆಧಾರದಿಂದ ದೇವರು ಕೊಡುವಂಥ ನೀತಿಯನ್ನೇ ಹೊಂದಿ ಕ್ರಿಸ್ತನಲ್ಲಿರುವವನಾಗಿರಬೇಕೆಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29380', '50', '3', '10', 'ಆತನನ್ನೂ ಆತನ ಪುನರುತ್ಥಾನದಲ್ಲಿರುವ ಶಕ್ತಿಯನ್ನೂ, ಆತನ ಬಾಧೆಗಳಲ್ಲಿ ಪಾಲುಗಾರನಾಗಿರುವ ಪದವಿಯನ್ನೂ ತಿಳಿದುಕೊಂಡು ಆತನ ಮರಣದ ವಿಷಯದಲ್ಲಿ ಆತನಂತೆ ರೂಪಾಂತರಗೊಳ್ಳಬೇಕೆಂಬುದೇ ನನ್ನ ಬಯಕೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29381', '50', '3', '11', 'ಹೀಗಾದರೆ ಸತ್ತವರಲ್ಲಿ ಕೆಲವರಿಗೆ ಆಗುವ ಪುನರುತ್ಥಾನದ ಅನುಭವ ನನಗೂ ಆದೀತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29382', '50', '3', '12', '¶ ಇಷ್ಟರೊಳಗೆ ನಾನಿದೆಲ್ಲವನ್ನೂ ಪಡಕೊಂಡು ಪರಿಪೂರ್ಣತೆಗೆ ಬಂದವನೆಂದು ಹೇಳುವುದಿಲ್ಲ. ಆದರೆ ನಾನು ಯಾವುದನ್ನು ಹೊಂದುವುದಕ್ಕಾಗಿ ಕ್ರಿಸ್ತ ಯೇಸುವು ನನ್ನನ್ನು ಹಿಡಿದುಕೊಂಡನೋ ಅದನ್ನು ಹೊಂದುವುದಕ್ಕೋಸ್ಕರ ಪ್ರಯತ್ನಿಸುತ್ತಾ ಇದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29383', '50', '3', '13', 'ಸಹೋದರರೇ, ನಾನಂತೂ ಪಡೆದುಕೊಂಡವನೆಂದು ನನ್ನನ್ನು ಈ ವರೆಗೂ ಎಣಿಸಿಕೊಳ್ಳುವುದಿಲ್ಲ. ಆದರೆ ಒಂದು, ನಾನು ಹಿಂದಿನ ಸಂಗತಿಗಳನ್ನು ಮರೆತುಬಿಟ್ಟು ಮುಂದಿನವುಗಳನ್ನು ಹಿಡಿಯುವುದಕ್ಕಾಗಿ ಎದೆಬೊಗ್ಗಿದವನಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29384', '50', '3', '14', 'ದೇವರು ಕ್ರಿಸ್ತನ ಮೂಲಕವಾಗಿ ನಮ್ಮನ್ನು ಮೇಲಕ್ಕೆ ಕರೆದು ನಮ್ಮ ಮುಂದೆ ಇಟ್ಟಿರುವ ಬಿರುದನ್ನು ಹೊಂದುವ ಗುರಿಯನ್ನು ತಲುಪಲೆಂದು ಓಡುತ್ತಾ ಇದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29385', '50', '3', '15', 'ನಮ್ಮಲ್ಲಿ ಪ್ರವೀಣರಾದವರೆಲ್ಲರೂ ಈ ವಿಷಯದಲ್ಲಿ ಇದೇ ಅಭಿಪ್ರಾಯವುಳ್ಳವರಾಗಿರಿ. ಮತ್ತು ಯಾವುದಾದರೂ ಒಂದು ವಿಷಯದಲ್ಲಿ ನೀವು ಬೇರೆ ಅಭಿಪ್ರಾಯವುಳ್ಳವರಾಗಿದ್ದರೆ ಅದನ್ನು ದೇವರು ನಿಮಗೆ ತೋರಿಸಿಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29386', '50', '3', '16', 'ಅಂತೂ, ನಾವು ಯಾವ ಸೂತ್ರವನ್ನನುಸರಿಸಿ ಇಲ್ಲಿಯ ವರೆಗೆ ಬಂದೆವೋ ಅದನ್ನೇ ಅನುಸರಿಸಿ ನಡೆಯೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29387', '50', '3', '17', '¶ ಸಹೋದರರೇ, ನೀವೆಲ್ಲರು ನನ್ನೊಂದಿಗೆ ಸೇರಿ ನನ್ನನ್ನು ಅನುಸರಿಸುವವರಾಗಿರಿ ಮತ್ತು ನಾವು ತೋರಿಸಿದ ಮಾದರಿಯ ಪ್ರಕಾರ ನಡೆದುಕೊಳ್ಳುವವರನ್ನು ಲಕ್ಷ್ಯಕ್ಕೆ ತಂದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29388', '50', '3', '18', 'ಯಾಕೆಂದರೆ ಅನೇಕರು ಕ್ರಿಸ್ತನ ಶಿಲುಬೆಗೆ ವಿರೋಧಿಗಳಾಗಿ ನಡೆಯುತ್ತಾರೆ. ಅವರ ವಿಷಯದಲ್ಲಿ ನಿಮಗೆ ಎಷ್ಟೋ ಸಾರಿ ಹೇಳಿದೆನು, ಈಗಲೂ ಅಳುತ್ತಾ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29389', '50', '3', '19', 'ನಾಶನವೇ ಅವರ ಅಂತ್ಯಾವಸ್ಥೆ, ಹೊಟ್ಟೆಯೇ ಅವರ ದೇವರು, ನಾಚಿಕೆಪಡಿಸುವ ಕೆಲಸಗಳಲ್ಲಿಯೇ ಅವರಿಗೆ ಘನತೆ, ಅವರು ಪ್ರಪಂಚದ ಕಾರ್ಯಗಳ ಕುರಿತು ಚಿಂತಿಸುವವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29390', '50', '3', '20', 'ನಾವಾದರೋ ಪರಲೋಕದ ಪ್ರಜೆಗಳು, ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನು ಅಲ್ಲಿಂದಲೇ ರಕ್ಷಕನಾಗಿ ಬರುವುದನ್ನು ಎದುರುನೋಡುತ್ತಾ ಇದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29391', '50', '3', '21', 'ಆತನು ಎಲ್ಲವನ್ನೂ ತನಗೆ ಅಧೀನಮಾಡಿಕೊಳ್ಳಲಾಗುವ ಪರಾಕ್ರಮವನ್ನು ಹೊಂದಿದವನಾಗಿ ದೀನಾವಸ್ಥೆಯುಳ್ಳ ನಮ್ಮ ದೇಹವನ್ನು ಪ್ರಭಾವವುಳ್ಳ ತನ್ನ ದೇಹದಂತೆ ರೂಪಾಂತರಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29392', '50', '4', '1', '¶ ಹೀಗಿರಲಾಗಿ, ನನ್ನ ಸಹೋದರರೇ ಅತಿ ಪ್ರಿಯರೇ, ಹಾಗೂ ಆಪ್ತರೇ, ನನಗೆ ಸಂತೋಷವೂ ಕಿರೀಟವೂ ಆಗಿರುವವರೇ, ನಾನು ಹೇಳಿದಂತೆ ಕರ್ತನಲ್ಲಿ ದೃಢವಾಗಿ ನಿಲ್ಲಿರಿ, ಪ್ರಿಯರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29393', '50', '4', '2', '¶ ಕರ್ತನಲ್ಲಿ ಒಂದೇ ಮನಸ್ಸುಳ್ಳವರಾಗಿರಿ ಎಂದು ಯುವೊದ್ಯಳನ್ನೂ ಹಾಗೂ ಸಂತುಕೆಯನ್ನೂ ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29394', '50', '4', '3', 'ನನ್ನ ನಿಜವಾದ ಜೊತೆ ಸೇವಕನೇ, ಆ ಸ್ತ್ರೀಯರಿಗೆ ಸಹಾಯಕನಾಗಿರಬೇಕೆಂದು ನಿನ್ನನ್ನೂ ಕೇಳಿಕೊಳ್ಳುತ್ತೇನೆ. ಅವರು ಕ್ಲೇಮೆನ್ಸ್ ಮುಂತಾದ ನನ್ನ ಜೊತೆಕೆಲಸದವರ ಸಹಿತವಾಗಿ ನನ್ನ ಜೊತೆ ಸುವಾರ್ತೆಗೋಸ್ಕರ ಪ್ರಯಾಸಪಟ್ಟವರು. ಅವರವರ ಹೆಸರುಗಳು ಜೀವಬಾಧ್ಯರ ಪಟ್ಟಿಯಲ್ಲಿ ಬರೆದಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29395', '50', '4', '4', '¶ ಯಾವಾಗಲೂ ಕರ್ತನಲ್ಲಿ ಸಂತೋಷಿಸಿರಿ, ಸಂತೋಷಪಡಿರಿ ಎಂದು ಪುನಃ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29396', '50', '4', '5', 'ನಿಮ್ಮ ಸೈರಣೆಯು ಎಲ್ಲಾ ಮನುಷ್ಯರಿಗೆ ಗೊತ್ತಾಗಲಿ, ಕರ್ತನು ಹತ್ತಿರವಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29397', '50', '4', '6', 'ಯಾವ ಸಂಬಂಧವಾಗಿಯೂ ಚಿಂತೆಮಾಡದೆ ಸರ್ವವಿಷಯಗಳಲ್ಲಿ ದೇವರ ಮುಂದೆ ಕೃತಜ್ಞತಾಸ್ತುತಿಯನ್ನೂ ಪ್ರಾರ್ಥನೆ ವಿಜ್ಞಾಪನೆಗಳನ್ನೂ ಮಾಡುತ್ತಾ ನಿಮಗೆ ಬೇಕಾದದ್ದನ್ನು ಕರ್ತನಿಗೆ ತಿಳಿಯಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29398', '50', '4', '7', 'ಆಗ ಎಲ್ಲಾ ಗ್ರಹಿಕೆಯನ್ನು ಮೀರುವ ದೇವರ ಶಾಂತಿಯು ನಿಮ್ಮ ಹೃದಯಗಳನ್ನೂ, ಯೋಚನೆಗಳನ್ನೂ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ಕಾಪಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29399', '50', '4', '8', '¶ ಕಡೆಯದಾಗಿ, ಸಹೋದರರೇ, ಯಾವುದು ಸತ್ಯವೂ, ಮಾನ್ಯವೂ, ನ್ಯಾಯವೂ, ಶುದ್ಧವೂ, ಪ್ರೀತಿಕರವೂ, ಮನೋಹರವೂ ಆಗಿದೆಯೋ, ಯಾವುದು ಸದ್ಗುಣವಾಗಿದೆಯೋ, ಯಾವುದು ಕೀರ್ತಿಗೆ ಯೋಗ್ಯವೋ, ಅವೆಲ್ಲವುಗಳ ಬಗ್ಗೆ ಚಿಂತಿಸುವವರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29400', '50', '4', '9', 'ನೀವು ಯಾವುದನ್ನು ನನ್ನಿಂದ ಕಲಿತು ಹೊಂದಿದ್ದೀರೋ, ಮತ್ತು ಯಾವುದನ್ನು ನನ್ನಲ್ಲಿ ಕೇಳಿ ಕಂಡಿರುವಿರೋ ಅದನ್ನೇ ಮಾಡುತ್ತಾ ಬನ್ನಿರಿ. ಹೀಗೆ ಮಾಡಿದರೆ ಶಾಂತಿದಾಯಕನಾದ ದೇವರು ನಿಮ್ಮೊಂದಿಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29401', '50', '4', '10', '¶ ನನ್ನ ವಿಷಯದಲ್ಲಿ ನಿಮಗಿರುವ ಕಾಳಜಿಯು ಇಷ್ಟು ದಿನಗಳಾದ ಮೇಲೆ ಪುನಃ ಚಿಗುರಿದಕ್ಕೆ ನಾನು ಕರ್ತನಲ್ಲಿ ಹೆಚ್ಚಾಗಿ ಸಂತೋಷಪಡುತ್ತೇನೆ. ಇಂಥ ಯೋಚನೆ ನಿಮ್ಮಲ್ಲಿ ಈ ಮೊದಲೇ ಇದ್ದಿದ್ದರೂ, ಸಹಾಯ ಮಾಡುವುದಕ್ಕೆ ಸರಿಯಾದ ಸಂದರ್ಭ ಒದಗಿ ಬಂದಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29402', '50', '4', '11', 'ನನ್ನ ಅಗತ್ಯಗಳ ಕುರಿತಾಗಿ ನಾನು ಇದನ್ನು ಹೇಳುತ್ತಿಲ್ಲ, ನಾನಂತೂ ಇದ್ದ ಸ್ಥಿತಿಯಲ್ಲಿಯೇ ಸಂತೃಪ್ತನಾಗಿರುವುದನ್ನು ಕಲಿತುಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29403', '50', '4', '12', 'ಬಡವನಾಗಿರಲೂ ಬಲ್ಲೆನು, ಸಮೃದ್ಧಿಯುಳ್ಳವನಾಗಿರಲೂ ಬಲ್ಲೆನು. ನಾನು ತೃಪ್ತನಾಗಿದ್ದರೂ, ಹಸಿದವನಾಗಿದ್ದರೂ, ಸಮೃದ್ಧಿಯುಳ್ಳವನಾದರೂ, ಕೊರತೆಯುಳ್ಳವನಾದರೂ ಯಾವ ತರದ ಸ್ಥಿತಿಯಲ್ಲಿರುವವನಾದರೂ ಅದರ ಗುಟ್ಟು ನನಗೆ ತಿಳಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29404', '50', '4', '13', 'ನನ್ನನ್ನು ಬಲಪಡಿಸುವವನ ಮುಖಾಂತರ ನಾನು ಎಲ್ಲವನ್ನೂ ಮಾಡಲು ಶಕ್ತನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29405', '50', '4', '14', 'ಹೀಗಿದ್ದರೂ ನೀವು ನನ್ನ ಸಂಕಟದಲ್ಲಿ ಸಹಭಾಗಿಗಳಾಗಿದ್ದದ್ದು ಒಳ್ಳೆಯದಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29406', '50', '4', '15', 'ಫಿಲಿಪ್ಪಿಯವರೇ, ನಾನು ಪ್ರಾರಂಭದಲ್ಲಿ ನಿಮ್ಮಲ್ಲಿ ಸುವಾರ್ತೆಯನ್ನು ಸಾರಿ, ಮಕೆದೋನ್ಯದಿಂದ ಹೊರಟುಹೋದಾಗ ಕೊಡುವ, ಕೊಳ್ಳುವ ವಿಷಯದಲ್ಲಿ ನಿಮ್ಮ ಹೊರತು ಬೇರೆ ಯಾವ ಸಭೆಯೂ ನನಗೆ ಬೆಂಬಲಿಸಲ್ಲಿಲ್ಲವೆಂಬುದನ್ನು ನೀವೂ ಬಲ್ಲಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29407', '50', '4', '16', 'ನಾನು ಥೆಸಲೋನಿಕದಲ್ಲಿದ್ದಾಗಲೂ ನೀವು ಒಂದೆರಡು ಸಾರಿ ನನ್ನ ಕೊರತೆಯನ್ನು ನೀಗಿಸುವುದಕ್ಕೆ ಸಹಾಯವನ್ನು ಕೊಟ್ಟುಕಳುಹಿಸಿದಿರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29408', '50', '4', '17', 'ನಾನು ನಿಮ್ಮಿಂದ ದಾನವನ್ನು ಅಪೇಕ್ಷಿಸುವುದಿಲ್ಲ, ನಿಮ್ಮ ಲೆಕ್ಕಕ್ಕೆ ಸಮೃದ್ಧಿಯುಂಟಾಗುವ ಫಲವನ್ನೇ ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29409', '50', '4', '18', 'ಬೇಕಾದದ್ದೆಲ್ಲಾ ನನಗುಂಟು, ಸಮೃದ್ಧಿಹೊಂದಿದ್ದೇನೆ. ಎಪಫ್ರೊದೀತನ ಕೈಯಿಂದ ನೀವು ಕೊಟ್ಟು ಕಳುಹಿಸಿದ್ದು ನನಗೆ ತಲುಪಲಾಗಿ ನಾನು ತುಂಬಿತುಳುಕಿದವನಾಗಿದ್ದೇನೆ. ಅದು ದೇವರಿಗೆ ಮೆಚ್ಚಿಕೆಯಾದದ್ದು, ಸುಗಂಧವಾಸನೆಯೇ, ಇಷ್ಟ ಯಜ್ಞವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29410', '50', '4', '19', 'ನನ್ನ ದೇವರು ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಮೂಲಕ ತನ್ನ ಪ್ರಭಾವದ ಐಶ್ವರ್ಯಕ್ಕೆ ತಕ್ಕ ಹಾಗೆ ನಿಮ್ಮ ಪ್ರತಿಯೊಂದು ಕೊರತೆಗಳನ್ನೂ ನೀಗಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29411', '50', '4', '20', 'ನಮ್ಮ ತಂದೆಯಾದ ದೇವರಿಗೆ ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಮಹಿಮೆಯುಂಟಾಗಲಿ. ಆಮೆನ್‍.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29412', '50', '4', '21', '¶ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿರುವ ಪ್ರತಿಯೊಬ್ಬ ಭಕ್ತರಿಗೂ ನನ್ನ ವಂದನೆಯನ್ನು ಹೇಳಿರಿ. ನನ್ನ ಜೊತೆಯಲ್ಲಿರುವ ಸಹೋದರರು ನಿಮ್ಮನ್ನು ವಂದಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29413', '50', '4', '22', 'ಇಲ್ಲಿರುವ ದೇವಜನರೆಲ್ಲರು ನಿಮ್ಮನ್ನು ವಂದಿಸುತ್ತಾರೆ. ವಿಶೇಷವಾಗಿ ಕೈಸರನ ಅರಮನೆಗೆ ಸೇರಿದವರು ನಿಮಗೆ ವಂದನೆಗಳನ್ನು ತಿಳಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29414', '50', '4', '23', '¶ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಕೃಪೆಯು ನಿಮ್ಮ ಆತ್ಮದೊಂದಿಗೆ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29415', '51', '1', '1', '¶ ದೇವರ ಚಿತ್ತಾನುಸಾರವಾಗಿ ಕ್ರಿಸ್ತಯೇಸುವಿನ ಅಪೊಸ್ತಲನಾಗಿರುವ ಪೌಲನೂ ಮತ್ತು ಸಹೋದರನಾದ ತಿಮೊಥೆಯನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29416', '51', '1', '2', 'ಕೊಲೊಸ್ಸೆಯಲ್ಲಿರುವ ದೇವಜನರಿಗೆ ಹಾಗು ಕ್ರಿಸ್ತನಲ್ಲಿ ನಂಬಿಗಸ್ತರಾದ ಸಹೋದರರಿಗೆ ಬರೆಯುವುದೇನೆಂದರೆ, ನಮ್ಮ ತಂದೆಯಾದ ದೇವರಿಂದ ನಿಮಗೆ ಕೃಪೆಯೂ ಮತ್ತು ಶಾಂತಿಯೂ ಉಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29417', '51', '1', '3', '¶ ನಿಮಗೋಸ್ಕರ ನಾವು ಪ್ರಾರ್ಥಿಸುವಾಗಲೆಲ್ಲಾ ನಿಮ್ಮ ನಿಮಿತ್ತವಾಗಿ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ತಂದೆಯಾಗಿರುವ ದೇವರಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಸಲ್ಲಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29418', '51', '1', '4', 'ನೀವು ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ಇಟ್ಟಿರುವ ನಂಬಿಕೆ ಹಾಗು ದೇವಜನರೆಲ್ಲರಲ್ಲಿ ನೀವು ಇಟ್ಟಿರುವ ಪ್ರೀತಿಯ ಬಗ್ಗೆ ನಾವು ಕೇಳಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29419', '51', '1', '5', 'ಪರಲೋಕದಲ್ಲಿ ನಿಮಗೋಸ್ಕರ ಕಾದಿರಿಸಿರುವ ನಿರೀಕ್ಷೆಯನ್ನು ಕುರಿತು ಸುವಾರ್ತೆಯ ಸತ್ಯವಾಕ್ಯದಿಂದ ನೀವು ಮೊದಲೇ ಕೇಳಿದ್ದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29420', '51', '1', '6', 'ನೀವು ಸತ್ಯದಲ್ಲಿ ದೇವರ ಕೃಪೆಯನ್ನು ಕೇಳಿ ತಿಳಿದುಕೊಂಡ ದಿನದಿಂದ ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದ ಆ ಸುವಾರ್ತೆಯು ನಿಮ್ಮಲ್ಲಿ ಫಲಕೊಟ್ಟಂತೆ ಲೋಕದಲ್ಲೆಲ್ಲಾ ಫಲಕೊಟ್ಟು ವೃದ್ಧಿಯಾಗುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29421', '51', '1', '7', 'ಈ ಸುವಾರ್ತೆಯನ್ನು ಕ್ರಿಸ್ತನ ನಂಬಿಗಸ್ತ ಸೇವಕನೂ, ನಮ್ಮ ಪ್ರಿಯ ಜೊತೆಸೇವಕನೂ ಆದ ಎಪಫ್ರನಿಂದ ನೀವು ಕಲಿತುಕೊಂಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29422', '51', '1', '8', 'ಪವಿತ್ರಾತ್ಮಪ್ರೇರಿತವಾದ ನಿಮ್ಮ ಪ್ರೀತಿಯ ವಿಷಯವನ್ನು ನನಗೆ ತಿಳಿಸಿದವನು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29423', '51', '1', '9', '¶ ಹೀಗಿರುವುದ್ದರಿಂದ ಈ ನಿಮ್ಮ ಪ್ರೀತಿಯ ಕುರಿತು ನಾವು ಕೇಳಿದ ದಿನದಿಂದ ನಿಮಗೋಸ್ಕರ ಪ್ರಾರ್ಥಿಸುವುದನ್ನು ನಿಲ್ಲಿಸದೆ, ನೀವು ಸಕಲ ಆತ್ಮೀಕ ಗ್ರಹಿಕೆಯಿಂದಲೂ ಜ್ಞಾನದಿಂದಲೂ ದೇವರ ಚಿತ್ತದ ತಿಳಿವಳಿಕೆಯ ಕುರಿತು ಸಂಪೂರ್ಣರಾಗಬೇಕೆಂತಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29424', '51', '1', '10', 'ಕರ್ತನಿಗೆ ಮೆಚ್ಚಿಕೆಯಾಗುವ ರೀತಿಯಲ್ಲಿ ನೀವು ಯೋಗ್ಯರಾಗಿ ಜೀವಿಸಬೇಕೆಂತಲೂ, ಸಕಲ ಸತ್ಕಾರ್ಯಗಳಲ್ಲಿ ಫಲವನ್ನು ಕೊಡುತ್ತಾ ದೈವಜ್ಞಾನದಲ್ಲಿ ವೃದ್ಧಿಯಾಗಬೇಕೆಂತಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29425', '51', '1', '11', 'ಆತನ ಮಹಿಮಾ ಶಕ್ತಿಯ ಪ್ರಕಾರ ಎಲ್ಲಾ ಸಾಮರ್ಥ್ಯದಲ್ಲಿ ಬಲಹೊಂದಿ, ಎಲ್ಲವನ್ನೂ ತಾಳ್ಮೆಯಿಂದಲೂ, ದೀರ್ಘಶಾಂತಿಯಿಂದಲೂ ಸಹಿಸಿಕೊಳ್ಳುವವರಾಗಿರಬೇಕೆಂತಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29426', '51', '1', '12', 'ದೇವಭಕ್ತರಿಗಾಗಿ ಬೆಳಕಿನಲ್ಲಿರುವ ಬಾಧ್ಯತೆಯಲ್ಲಿ ಪಾಲುಗಾರರಾಗುವುದಕ್ಕೆ ನಮ್ಮನ್ನು ಯೋಗ್ಯರನ್ನಾಗಿ ಮಾಡಿದ ತಂದೆಯಾದ ದೇವರಿಗೆ ಆನಂದಪೂರ್ವಕವಾಗಿ ಕೃತಜ್ಞತಾಸ್ತುತಿಯನ್ನು ಸಲ್ಲಿಸುವವರಾಗಬೇಕೆಂತಲೂ ದೇವರನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29427', '51', '1', '13', 'ದೇವರು ನಮ್ಮನ್ನು ಅಂಧಕಾರದ ಅಧಿಪತ್ಯದಿಂದ ಬಿಡಿಸಿ ತನ್ನ ಪ್ರಿಯ ಕುಮಾರನ ಸಾಮ್ರಾಜ್ಯಕ್ಕೆ ಸೇರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29428', '51', '1', '14', 'ಈ ಕುಮಾರನಲ್ಲಿ ನಮ್ಮ ಪಾಪಗಳು ಕ್ಷಮಿಸಲ್ಪಟ್ಟು ನಮಗೆ ವಿಮೋಚನೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29429', '51', '1', '15', '¶ ಕ್ರಿಸ್ತನು ಅದೃಶ್ಯನಾದ ದೇವರ ಪ್ರತಿರೂಪನೂ, ಸೃಷ್ಟಿಗೆಲ್ಲಾ ಜೇಷ್ಠಪುತ್ರನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29430', '51', '1', '16', 'ಭೂಪರಲೋಕಗಳಲ್ಲಿರುವ ದೃಶ್ಯ ಅದೃಶ್ಯವಾದವುಗಳೆಲ್ಲವೂ, ಸಿಂಹಾಸನಗಳಾಗಲಿ, ಪ್ರಭುತ್ವಗಳಾಗಲಿ, ದೊರೆತನಗಳಾಗಲಿ, ಅಧಿಕಾರಗಳಾಗಲಿ ಆತನಿಂದ ಸೃಷ್ಟಿಸಲ್ಪಟ್ಟವು. ಸರ್ವವೂ ಆತನ ಮುಖಾಂತರವಾಗಿ ಆತನಿಗೋಸ್ಕರವಾಗಿ ಸೃಷ್ಟಿಸಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29431', '51', '1', '17', 'ಆತನು ಎಲ್ಲಕ್ಕೂ ಮೊದಲು ಇದ್ದಾತನು, ಆತನಲ್ಲಿ ಸಮಸ್ತವು ಒಂದಾಗಿ ನೆಲೆಗೊಂಡಿದ್ದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29432', '51', '1', '18', 'ಸಭೆಯೆಂಬ ದೇಹಕ್ಕೆ ಆತನು ತಲೆಯಾಗಿದ್ದಾನೆ, ಆತನೇ ಆದಿಸಂಭೂತನು, ಎಲ್ಲಾದರಲ್ಲಿ ಆತನು ಮೊದಲಿಗನಾಗುವುದಕ್ಕಾಗಿ ಸತ್ತವರೊಳಗಿಂದ ಮೊದಲು ಎದ್ದು ಬಂದವನು ಆತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29433', '51', '1', '19', 'ಏಕೆಂದರೆ ಆತನಲ್ಲಿಯೇ ತನ್ನ ಸರ್ವಸಂಪೂರ್ಣತೆಯು ವಾಸವಾಗಿರಬೇಕೆಂತಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29434', '51', '1', '20', 'ಮತ್ತು ಆತನು ಶಿಲುಬೆಯ ಮೇಲೆ ಸುರಿಸಿದ ರಕ್ತದಿಂದ ತಾನು ಸಮಾಧಾನವನ್ನುಂಟುಮಾಡಿ, ಭೂಪರಲೋಕಗಳಲ್ಲಿರುವ ಸಮಸ್ತವನ್ನೂ ತನ್ನ ಕುಮಾರನ ಮೂಲಕ ತನಗೆ ಸಂಧಾನಪಡಿಸಿಕೊಳ್ಳಬೇಕೆಂತಲೂ ತಂದೆಯಾದ ದೇವರು ಇಚ್ಛಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29435', '51', '1', '21', '¶ ಇದಲ್ಲದೆ ನೀವು ಪೂರ್ವದಲ್ಲಿ ಅನ್ಯರು ನಿಮ್ಮ ದುಷ್ಕೃತ್ಯಗಳಿಂದಲೂ ದ್ವೇಷಮನಸ್ಸುಳ್ಳವರಾಗಿ ಆತನಿಗೆ ವಿರೋಧಿಗಳೂ ಆಗಿದ್ದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29436', '51', '1', '22', 'ಈಗಲಾದರೋ ದೇವರು ನಿಮ್ಮನ್ನು ಯೇಸುಕ್ರಿಸ್ತನ ಶಾರೀರಿಕ ಮರಣದ ಮೂಲಕವಾಗಿ ಸಂಧಾನಪಡಿಸಿಕೊಂಡಿದ್ದಾನೆ. ದೇವರು ತನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಮ್ಮನ್ನು ಪರಿಶುದ್ಧರನ್ನಾಗಿಯೂ, ನಿರ್ದೋಷಿಗಳನ್ನಾಗಿಯೂ, ನಿರಪರಾಧಿಗಳನ್ನಾಗಿಯೂ ನಿಲ್ಲಿಸಬೇಕೆಂದು ಹೀಗೆ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29437', '51', '1', '23', 'ಆಕಾಶದ ಕೆಳಗಿರುವ ಸರ್ವ ಸೃಷ್ಟಿಗೂ ಸಾರಲ್ಪಟ್ಟಂತಹ ಮತ್ತು ನೀವು ಕೇಳಿದಂತಹ ಸುವಾರ್ತೆಯಿಂದ ಉಂಟಾದ ನಿರೀಕ್ಷೆಯಿಂದ ಕದಲಿಹೋಗದಂತೆ ನಂಬಿಕೆಯಲ್ಲಿ ದೃಢವಾಗಿರಿ ಮತ್ತು ನೆಲೆಗೊಂಡಿರಿ. ಇದೇ ಸುವಾರ್ತೆಗೆ ಪೌಲನೆಂಬ ನಾನು ಸೇವಕನಾಗಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29438', '51', '1', '24', '¶ ನಾನು ಈಗ ನಿಮಗೋಸ್ಕರ ಅನುಭವಿಸುತ್ತಿರುವ ಬಾಧೆಗಳಲ್ಲಿ ನನಗೆ ಸಂತೋಷವಿದೆ. ಕ್ರಿಸ್ತನ ಯಾತನೆಗಳಲ್ಲಿ ಕೊರತೆಯಾಗಿರುವುದನ್ನು ಆತನ ಸಭೆಯೆಂಬ ದೇಹಕೋಸ್ಕರ ನಾನು ನನ್ನ ದೇಹದಲ್ಲಿ ಅನುಭವಿಸಿ ತೀರಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29439', '51', '1', '25', 'ದೇವರ ಸಂಕಲ್ಪದ ಮೇರೆಗೆ ನಿಮ್ಮ ಪ್ರಯೋಜನಕ್ಕೋಸ್ಕರವಾಗಿ ನಾನು ಸಭೆಗೆ ಸೇವಕನಾದೆನು. ದೇವರು ತನ್ನ ವಾಕ್ಯವನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ತಿಳಿಸುವ ಕಾರ್ಯವನ್ನು ನನಗೆ ದಯಪಾಲಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29440', '51', '1', '26', 'ಈ ರಹಸ್ಯವಾದ ಸತ್ಯವಾಕ್ಯವು ಹಿಂದಿನ ಯುಗಯುಗಗಳಿಂದಲೂ, ತಲತಲಾಂತರಗಳಿಂದಲೂ ಮರೆಯಾಗಿತ್ತು, ಆದರೆ ಈಗ ದೇವರು ಅದನ್ನು ತನ್ನ ದೇವಜನರಿಗೆ ಪ್ರಕಟಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29441', '51', '1', '27', 'ಈ ಮರ್ಮದ ಮಹಿಮಾತಿಶಯವು ಎಷ್ಟೆಂಬುದನ್ನು ಅನ್ಯಜನಗಳಿಗೂ ತಿಳಿಸಲಿಕ್ಕೆ ದೇವರು ಇಚ್ಛಿಸಿದನು. ಈ ಮರ್ಮವು ಏನೆಂದರೆ ಮಹಿಮೆಯ ನಿರೀಕ್ಷೆಗೆ ಆಧಾರನಾಗಿರುವ ಕ್ರಿಸ್ತನು ನಿಮ್ಮಲ್ಲಿದ್ದಾನೆಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29442', '51', '1', '28', 'ನಾವು ಆತನನ್ನು ಸಾರುತ್ತಲಿದ್ದೇವೆ, ಸಕಲರಿಗೂ ಬುದ್ಧಿ ಹೇಳುತ್ತಾ, ಸರ್ವರಿಗೂ ಪೂರ್ಣಜ್ಞಾನವನ್ನು ಉಪದೇಶಿಸುತ್ತಾ, ದೇವರ ಮುಂದೆ ಎಲ್ಲರನ್ನೂ ಕ್ರಿಸ್ತನಲ್ಲಿ ಪ್ರವೀಣರನ್ನಾಗಿ ನಿಲ್ಲಿಸುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸುತ್ತಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29443', '51', '1', '29', 'ನನ್ನಲ್ಲಿ ಕಾರ್ಯಸಾಧಿಸುವ ದೇವರ ಬಲದಿಂದ ಇದಕ್ಕೊಸ್ಕರವೇ ಶ್ರಮಿಸಿ ಹೋರಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29444', '51', '2', '1', '¶ ನಿಮಗಾಗಿಯೂ, ಲವೊದಿಕೀಯದವರಿಗಾಗಿಯೂ ಹಾಗೂ ನನ್ನನ್ನು ಮುಖಾಮುಖಿಯಾಗಿ ನೋಡದಿರುವವರೆಲ್ಲರಿಗಾಗಿಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29445', '51', '2', '2', 'ಅವರ ಹೃದಯಗಳು ಉತ್ತೇಜನಗೊಂಡು, ಪ್ರೀತಿಯಿಂದ ಒಂದಾಗಿದ್ದು, ದೇವರ ಮರ್ಮವನ್ನು ಅಂದರೆ ಕ್ರಿಸ್ತನನ್ನು ತಿಳಿದುಕೊಳ್ಳುವ ಮೂಲಕ ಬರುವ ನಿಶ್ಚಯವಾದ ಭಾಗ್ಯವನ್ನು ಪಡೆಯಬೇಕೆಂಬುದೇ ನನ್ನ ಅಪೇಕ್ಷೆ. ಅದಕ್ಕಾಗಿಯೇ ನಾನು ಎಷ್ಟು ಪ್ರಯಾಸಪಡುತ್ತಿದ್ದೇನೆಂಬುದು ನಿಮಗೆ ತಿಳಿದಿರಬೇಕೆಂದು ಬಯಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29446', '51', '2', '3', 'ಈ ಕ್ರಿಸ್ತನಲ್ಲಿಯೇ ಜ್ಞಾನ ಮತ್ತು ವಿವೇಕದ ಸರ್ವಸಂಪತ್ತು ಅಡಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29447', '51', '2', '4', 'ಯಾರೂ ನಿಮ್ಮನ್ನು ತಮ್ಮ ಮನವೊಲಿಸುವ ಮಾತುಗಳಿಂದ ಮೋಸಗೊಳಿಸದಿರಲಿ ಎಂದು ನಾನು ನಿಮಗೆ ಇದನ್ನು ಹೇಳುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29448', '51', '2', '5', 'ನಾನು ಶರೀರದಿಂದ ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿ ಇಲ್ಲದಿದ್ದರೂ ಆತ್ಮನಿಂದ ನಿಮ್ಮೊಂದಿಗಿದ್ದು ನೀವು ಕ್ರಮಬದ್ಧವಾಗಿ ನಡೆಯುವುದನ್ನು ಮತ್ತು ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಲ್ಲಿ ದೃಢವಾಗಿ ನಿಂತಿರುವುದನ್ನೂ ನೋಡಿ ಸಂತೋಷಪಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29449', '51', '2', '6', '¶ ನೀವು ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನನ್ನು ಸ್ವೀಕರಿಸಿದಂತೆಯೇ ಆತನಲ್ಲಿದ್ದವರಾಗಿ ಬಾಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29450', '51', '2', '7', 'ಆತನಲ್ಲಿ ಬೇರೂರಿಕೊಂಡು, ಆತನಲ್ಲಿ ಕಟ್ಟಲ್ಪಟ್ಟು ಮತ್ತು ನಿಮಗೆ ಬೋಧಿಸಲ್ಪಟ್ಟ ಉಪದೇಶದ ಪ್ರಕಾರವೇ ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಲ್ಲಿ ನೆಲೆಗೊಂಡು ದೇವರಿಗೆ ಹೆಚ್ಚೆಚ್ಚಾಗಿ ಸ್ತೋತ್ರ ಸಲ್ಲಿಸುವವರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29451', '51', '2', '8', '¶ ಮೋಸಕರವಾದ ಮತ್ತು ವ್ಯರ್ಥವಾದ ತತ್ವಜ್ಞಾನ ಬೋಧನೆಯಿಂದ ಯಾರೂ ನಿಮ್ಮನ್ನು ವಶಮಾಡಿಕೊಳ್ಳದಂತೆ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ. ಇವುಗಳು ಮನುಷ್ಯರ ಸಂಪ್ರದಾಯಗಳಿಗೆ ಮತ್ತು ಪ್ರಾಪಂಚಿಕ ಮೂಲ ಬೋಧನೆಗಳಿಗೆ ಸಂಬಂಧಿಸಿದವುಗಳೇ ಹೊರತು ಕ್ರಿಸ್ತನಿಗಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29452', '51', '2', '9', 'ದೇವರ ಸರ್ವಸಂಪೂರ್ಣತೆಯು ಕ್ರಿಸ್ತನ ದೇಹದಲ್ಲಿ ವಾಸಮಾಡುತ್ತಿದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29453', '51', '2', '10', 'ಆತನು ಎಲ್ಲಾ ದೊರೆತನಗಳಿಗೂ ಹಾಗೂ ಅಧಿಕಾರಿಗಳಿಗೂ ತಲೆಯಾಗಿರುವುದರಿಂದ ಆತನಲ್ಲಿದ್ದುಕೊಂಡೇ ನೀವು ಪರಿಪೂರ್ಣತೆಯನ್ನು ಹೊಂದಿದವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29454', '51', '2', '11', 'ದೇವರು ಆತನಲ್ಲಿ ನಿಮಗೆ ಮನುಷ್ಯರ ಕೈಯಿಂದ ಮಾಡಲಾಗದಂತಹ ಸುನ್ನತಿಯನ್ನು ಮಾಡಿದ್ದಾನೆ. ಕ್ರಿಸ್ತನ ಸುನ್ನತಿಯು ಶಾರೀರಿಕವಾದ ಪಾಪಸ್ವಭಾವವನ್ನು ತೆಗೆದುಹಾಕುವುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29455', '51', '2', '12', 'ನೀವು ದೀಕ್ಷಾಸ್ನಾನದಲ್ಲಿ ಕ್ರಿಸ್ತನೊಂದಿಗೆ ಹೂಣಲ್ಪಟ್ಟಿದ್ದೀರಿ, ಮತ್ತು ಆತನನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದ ದೇವರ ಶಕ್ತಿಯಲ್ಲಿ ನಂಬಿಕೆಯಿಡುವುದರ ಮೂಲಕ ಆತನ ಜೊತೆಯಲ್ಲಿ ನೀವು ಎದ್ದು ಬಂದಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29456', '51', '2', '13', 'ಅಪರಾಧಗಳನ್ನು ಮಾಡುವುದರಿಂದಲೂ ಹಾಗೂ ಸುನ್ನತಿಯಿಲ್ಲದ ಶರೀರಭಾವದಿಂದಲೂ ಸತ್ತವರಾಗಿದ್ದ ನಿಮ್ಮನ್ನು ದೇವರು ಕ್ರಿಸ್ತನೊಂದಿಗೆ ಬದುಕಿಸಿದ್ದಾನೆ ಮತ್ತು ನಮ್ಮ ಅಪರಾಧಗಳನ್ನೆಲ್ಲಾ ಕ್ಷಮಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29457', '51', '2', '14', 'ನಮ್ಮ ಮೇಲೆ ದೋಷಾರೋಪಣೆ ಮಾಡಿದಂಥ ಆಜ್ಞಾರೂಪವಾಗಿದ್ದಂಥ ಪತ್ರವನ್ನು ತೊಡೆದುಹಾಕಿ ಅದನ್ನು ಶಿಲುಬೆಗೆ ಜಡಿದು ಇಲ್ಲದಂತಾಗಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29458', '51', '2', '15', 'ಆತನು ದೊರೆತನಗಳನ್ನೂ ಮತ್ತು ಅಧಿಕಾರಗಳನ್ನೂ ನಿರಾಯುಧರನ್ನಾಗಿ ಮಾಡಿ, ತನ್ನ ಶಿಲುಬೆಯ ಮೂಲಕ ಅವುಗಳನ್ನು ಜಯಿಸಿ ಬಹಿರಂಗಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29459', '51', '2', '16', '¶ ಹೀಗಿರುವುದರಿಂದ, ಅನ್ನಪಾನಗಳ ವಿಷಯದಲ್ಲಿಯೂ ಅಥವಾ ಹಬ್ಬ ಅಮಾವಾಸ್ಯೆ ಹಾಗೂ ಸಬ್ಬತ್ತು ಎಂಬಿವುಗಳ ವಿಷಯದಲ್ಲಿಯೂ ನಿಮ್ಮನ್ನು ದೋಷಿಗಳೆಂದು ಯಾರೂ ನಿರ್ಣಯಿಸದಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29460', '51', '2', '17', 'ಇವುಗಳು ಮುಂದೆ ಬರಬೇಕಾಗಿದ್ದ ಕಾರ್ಯಗಳ ಛಾಯೆಯಾಗಿವೆ, ಇವುಗಳ ನಿಜಸ್ವರೂಪವು ಕ್ರಿಸ್ತನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29461', '51', '2', '18', 'ಮಿಥ್ಯಾ ದೀನತೆಯನ್ನು ಅಪೇಕ್ಷಿಸಿ ದೇವದೂತರ ಆರಾಧನೆಯಲ್ಲಿ ಆಸಕ್ತರಾಗಿದ್ದು, ದರ್ಶನಗಳಾದವೆಂದು ಕೊಚ್ಚಿಕೊಂಡು, ಪ್ರಾಪಂಚಿಕ ಬುದ್ಧಿಯಿಂದಾಗಿ, ಕಾರಣವಿಲ್ಲದೆ ಉಬ್ಬಿಕೊಂಡು ಇರುವಂಥವರಿಗೆ ನಿಮಗೆ ದೊರಕಿರುವ ಬಿರುದನ್ನು ಅಪಹರಿಸುವುದಕ್ಕೆ ಅವಕಾಶಕೊಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29462', '51', '2', '19', 'ಇಂಥವನು ಕ್ರಿಸ್ತನೆಂಬ ತಲೆಯೊಂದಿಗೆ ಸಂಬಂಧ ಕಳೆದುಕೊಂಡವನಾಗಿದ್ದಾನೆ, ತಲೆಯಿಂದಲೇ ದೇಹವೆಲ್ಲಾ ಕೀಲುನರಗಳ ಮೂಲಕ ಬೇಕಾದ ಪೋಷಣೆಯನ್ನು ಹೊಂದಿ, ಒಂದಾಗಿ ಜೋಡಿಸಲ್ಪಟ್ಟ ದೇಹವಾಗಿ, ದೇವರು ಕೊಡುವ ಅಭಿವೃದ್ಧಿಯಿಂದ ಬೆಳೆಯುತ್ತಾ ಬರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29463', '51', '2', '20', '¶ ಪ್ರಾಪಂಚಿಕವಾದ ಪ್ರಥಮಬೋಧನೆಯ ಪಾಲಿಗೆ ನೀವು ಕ್ರಿಸ್ತನೊಂದಿಗೆ ಸತ್ತವರಾಗಿದ್ದರೆ, ಇನ್ನೂ ಪ್ರಾಪಂಚಿಕರಾಗಿ ಬದುಕುವವರಂತೆ ಮನುಷ್ಯಕಲ್ಪಿತ ಆಜ್ಞೆಗಳನ್ನು ಮತ್ತು ಉಪದೇಶಗಳನ್ನು ಅನುಸರಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29464', '51', '2', '21', '“ಇದನ್ನು ಹಿಡಿಯಬೇಡ, ಇದರ ರುಚಿನೋಡಬೇಡ, ಅದನ್ನು ಮುಟ್ಟಬೇಡ” ಎನ್ನುವ ನಿಬಂಧನೆಗಳಿಗೆ ಅಧೀನರಾಗಿರುವುದೇತಕ್ಕೆ? ಈ ಮಾನವ ಆಜ್ಞೆಗಳೂ ಹಾಗೂ ಬೋಧನೆಗಳೂ ಉಪಯೋಗದಿಂದ ನಾಶವಾಗುವ ಪದಾರ್ಥಗಳಿಗೆ ಅನುಸಾರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29465', '51', '2', '23', 'ಇಂಥ ಉಪದೇಶಗಳು ಮನುಷ್ಯಕಲ್ಪಿತವಾದ ಆಚರಣೆಗಳಿಂದಲೂ, ಕಪಟದೀನತೆಯಿಂದಲೂ ಮತ್ತು ದೇಹದಂಡನೆಯಿಂದಲೂ ಜ್ಞಾನವುಳ್ಳದೆಂದು ತೋರಿಬರುತ್ತವೆ, ಆದರೆ ಶಾರೀರಿಕ ಇಚ್ಛೆಗಳನ್ನು ನಿಯಂತ್ರಿಸುವಲ್ಲಿ ಇವುಗಳಿಂದ ಯಾವ ಪ್ರಯೋಜನವೂ ಉಂಟಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29466', '51', '3', '1', '¶ ನೀವು ಕ್ರಿಸ್ತನೊಂದಿಗೆ ಎಬ್ಬಿಸಲ್ಪಟ್ಟಿರುವುದಾದರೆ ಮೇಲಿನವುಗಳನ್ನೇ ಹುಡುಕಿರಿ, ಅಲ್ಲಿ ಕ್ರಿಸ್ತನು ದೇವರ ಬಲಗಡೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29467', '51', '3', '2', 'ಭೂಲೋಕದಲ್ಲಿರುವಂಥವುಗಳ ಬಗ್ಗೆ ಅಲ್ಲ, ಪರಲೋಕದಲ್ಲಿರುವಂಥವುಗಳ ಬಗ್ಗೆ ಯೋಚಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29468', '51', '3', '3', 'ಯಾಕೆಂದರೆ ನೀವು ಸತ್ತು ಮತ್ತು ನಿಮ್ಮ ಜೀವವು ಕ್ರಿಸ್ತನೊಂದಿಗೆ ದೇವರಲ್ಲಿ ಮರೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29469', '51', '3', '4', 'ನಿಮಗೆ ಜೀವವಾಗಿರುವ ಕ್ರಿಸ್ತನು ಪ್ರತ್ಯಕ್ಷನಾಗುವಾಗ ನೀವು ಸಹ ಆತನೊಂದಿಗೆ ಮಹಿಮೆಯಲ್ಲಿ ಪ್ರತ್ಯಕ್ಷರಾಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29470', '51', '3', '5', '¶ ಆದುದರಿಂದ ನಿಮ್ಮಲ್ಲಿರುವ ಲೌಕಿಕ ಆಸೆಗಳು ಅಂದರೆ, ಜಾರತ್ವ, ಅಶುದ್ಧತ್ವ, ಕಾಮಾಭಿಲಾಷೆ, ಕೆಟ್ಟ ಅಭಿಲಾಷೆ ಮತ್ತು ವಿಗ್ರಹಾರಾಧನೆಗೆ ಸಮವಾಗಿರುವ ದುರಾಶೆ ಇಂಥವುಗಳನ್ನು ಸಾಯಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29471', '51', '3', '6', 'ಇವುಗಳ ನಿಮಿತ್ತ ಅವಿಧೇಯರಾಗುವವರ ಮೇಲೆ ದೇವರ ಕೋಪವು ಉಂಟಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29472', '51', '3', '7', 'ಹಿಂದೆ ನೀವು ಸಹ ಅಂಥವುಗಳಲ್ಲಿ ಜೀವಿಸುತ್ತಿದ್ದು ಅವುಗಳನ್ನು ನಡಿಸುತ್ತಿದ್ದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29473', '51', '3', '8', 'ಆದರೆ ಈಗಲಾದರೋ ಕ್ರೋಧ, ಕೋಪ, ಮತ್ಸರ, ದೂಷಣೆ ಮತ್ತು ಬಾಯಿಂದ ಹೊರಡುವ ದುರ್ಭಾಷೆ ಇವುಗಳನ್ನು ಬಿಟ್ಟುಬಿಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29474', '51', '3', '9', 'ಒಬ್ಬರಿಗೊಬ್ಬರು ಸುಳ್ಳಾಡಬೇಡಿರಿ, ಯಾಕೆಂದರೆ ನೀವು ಹಿಂದಿನಸ್ವಭಾವವನ್ನು ಅದರ ಕೃತ್ಯಗಳೊಂದಿಗೆ ತೆಗೆದುಹಾಕಿ ನೂತನಸ್ವಭಾವವನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದೀರಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29475', '51', '3', '10', 'ಈ ನೂತನ ಸ್ವಭಾವವು ಸೃಷ್ಟಿಸಿದಾತನ ಹೋಲಿಕೆಯ ಜ್ಞಾನದ ಮೇರೆಗೆ ಅದು ನೂತನವಾಗುತ್ತಾ ಬರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29476', '51', '3', '11', 'ಈ ಜ್ಞಾನದಲ್ಲಿ ಗ್ರೀಕನು ಮತ್ತು ಯೆಹೂದ್ಯನು ಎಂಬ ಭೇದವಿಲ್ಲ, ಸುನ್ನತಿಮಾಡಿಸಿಕೊಂಡವರು ಮತ್ತು ಸುನ್ನತಿ ಮಾಡಿಸಿಕೊಳ್ಳದವರು ಎಂಬ ಭೇದವಿಲ್ಲ, ನಾಗರಿಕ, ಅನಾಗರಿಕನು ಎಂಬ ಭೇದವಿಲ್ಲ, ದಾಸನು, ಸ್ವತಂತ್ರನು ಎಂಬ ಭೇದವಿಲ್ಲ, ಆದರ ಬದಲಾಗಿ ಕ್ರಿಸ್ತನೇ ಸಮಸ್ತವೂ ಹಾಗೂ ಸಮಸ್ತರಲ್ಲಿಯೂ ಇರುವಾತನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29477', '51', '3', '12', 'ಹೀಗಿರಲಾಗಿ ದೇವರಿಂದ ಆರಿಸಿಕೊಂಡವರಾಗಿ, ಪರಿಶುದ್ಧರೂ ಹಾಗೂ ಪ್ರಿಯರೂ ಆಗಿರುವುದರಿಂದ ಕನಿಕರ, ದಯೆ, ದೀನತೆ, ಸಾತ್ವಿಕತ್ವ ಮತ್ತು ಸಹನೆ ಎಂಬ ಸದ್ಗುಣಗಳನ್ನು ಧರಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29478', '51', '3', '13', 'ಒಬ್ಬರನ್ನೊಬ್ಬರು ಸೈರಿಸಿಕೊಂಡು ಯಾರಿಗಾದರೂ ಮತ್ತೊಬ್ಬನ ಮೇಲೆ ತಪ್ಪುಹೊರಿಸುವುದಕ್ಕೆ ಕಾರಣವಿದ್ದರೂ, ತಪ್ಪುಹೊರಿಸದೆ ಕ್ಷಮಿಸಿರಿ, ಕರ್ತನು ನಿಮ್ಮನ್ನು ಕ್ಷಮಿಸಿದಂತೆಯೇ ನೀವೂ ಕ್ಷಮಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29479', '51', '3', '14', 'ಇವೆಲ್ಲಕ್ಕಿಂತ ಮಿಗಿಲಾಗಿ ಸಂಪೂರ್ಣತೆಯ ಬಂಧವಾಗಿರುವ ಪ್ರೀತಿಯನ್ನು ಧರಿಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29480', '51', '3', '15', 'ಕ್ರಿಸ್ತನ ಸಮಾಧಾನವು ನಿಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ಆಳಲಿ. ಇದೇ ಸಮಾಧಾನದಲ್ಲಿ ಏಕ ದೇಹವಾಗಿರುವಂತೆ ನೀವು ಕರೆಯಲ್ಪಟ್ಟಿರುವಿರಿ ಇದಲ್ಲದೆ ಕೃತಜ್ಞತೆಯುಳ್ಳವರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29481', '51', '3', '16', 'ಕ್ರಿಸ್ತನ ವಾಕ್ಯವು ನಿಮ್ಮಲ್ಲಿ ಸಮೃದ್ಧಿಯಾಗಿ ವಾಸಿಸಲಿ. ಸಕಲಜ್ಞಾನದಿಂದ ಒಬ್ಬರಿಗೊಬ್ಬರು ಉಪದೇಶಮಾಡಿಕೊಂಡು ಬುದ್ಧಿಹೇಳಿಕೊಳ್ಳಿರಿ. ಕೀರ್ತನೆಗಳಿಂದಲೂ, ಸ್ತುತಿಪದಗಳಿಂದಲೂ ಮತ್ತು ಆತ್ಮೀಕವಾದ ಗೀತೆಗಳಿಂದಲೂ ಹಾಗೂ ನಿಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ದೇವರಿಗೆ ಕೃತಜ್ಞತೆಯಿಂದಲೂ ಹಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29482', '51', '3', '17', 'ನೀವು ನುಡಿಯಿಂದಾಗಲಿ ನಡೆಯಿಂದಾಗಲಿ ಏನೇ ಮಾಡಿದರೂ ಅದೆಲ್ಲವನ್ನೂ ಕರ್ತನಾದ ಯೇಸುವಿನ ಹೆಸರಿನಲ್ಲಿಯೇ ಮಾಡಿರಿ ಮತ್ತು ತಂದೆಯಾದ ದೇವರಿಗೆ ಆತನ ಮೂಲಕ ಕೃತಜ್ಞತಾಸ್ತುತ್ತಿಯನ್ನು ಸಲ್ಲಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29483', '51', '3', '18', '¶ ಸತಿಯರೇ, ಕರ್ತನಿಗೆ ಯೋಗ್ಯವಾದ ರೀತಿಯಲ್ಲಿ ನಿಮ್ಮ ಗಂಡಂದಿರಿಗೆ ಅಧೀನರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29484', '51', '3', '19', 'ಗಂಡಂದಿರೇ, ನಿಮ್ಮ ಹೆಂಡತಿಯರನ್ನು ಪ್ರೀತಿಸಿರಿ, ಅವರೊಂದಿಗೆ ಕಠಿಣವಾಗಿ ವರ್ತಿಸಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29485', '51', '3', '20', 'ಮಕ್ಕಳೇ, ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ನಿಮ್ಮ ತಂದೆತಾಯಿಗಳಿಗೆ ವಿಧೇಯರಾಗಿರಿ, ಯಾಕೆಂದರೆ ಇದು ಕರ್ತನ ದೃಷ್ಟಿಯಲ್ಲಿ ಮೆಚ್ಚಿಕೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29486', '51', '3', '21', 'ತಂದೆಗಳೇ, ನಿಮ್ಮ ಮಕ್ಕಳನ್ನು ಕೆಣಕಿ ಅವರನ್ನು ಮನಗುಂದಿಸಿಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29487', '51', '3', '22', 'ದಾಸರೇ, ಈ ಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ಯಜಮಾನರಿಗೆ ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ವಿಧೇಯರಾಗಿರಿ, ಮನುಷ್ಯರನ್ನು ಮೆಚ್ಚಿಸುವವರು ಮಾಡುವ ಹಾಗೆ ನಿಮ್ಮ ಯಜಮಾನರು ನೋಡುತ್ತಿರುವಾಗ ಮಾತ್ರ ಕೆಲಸಮಾಡದೆ, ಕರ್ತನಿಗೆ ಭಯಪಡುವ ಪ್ರಾಮಾಣಿಕವಾದ ಹೃದಯದಿಂದ ಕೆಲಸ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29488', '51', '3', '23', 'ನೀವು ಯಾವ ಕೆಲಸವನ್ನು ಮಾಡಿದರೋ ಅದನ್ನು ಮನುಷ್ಯರಿಗೋಸ್ಕರವೆಂದು ಮಾಡದೇ ಕರ್ತನಿಗೋಸ್ಕರವೇ ಎಂದು ಮನಃಪೂರ್ವಕವಾಗಿ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29489', '51', '3', '24', 'ಕರ್ತನಿಂದ ಬಾಧ್ಯತೆಯೆಂಬ ಪ್ರತಿಫಲವನ್ನು ಹೊಂದುವಿರೆಂದು ತಿಳಿದುಕೊಂಡು ಕರ್ತನಾದ ಕ್ರಿಸ್ತನನ್ನು ಸೇವಿಸುವವರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29490', '51', '3', '25', 'ಅನ್ಯಾಯಮಾಡುವವನು ತಾನು ಮಾಡಿದ ಅನ್ಯಾಯಕ್ಕೆ ತಕ್ಕ ದಂಡನೆಯನ್ನು ಹೊಂದುವನಷ್ಟೆ ಮತ್ತು ಅದರಲ್ಲಿ ಪಕ್ಷಪಾತವಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29491', '51', '4', '1', '¶ ಯಜಮಾನರೇ, ಪರಲೋಕದಲ್ಲಿ ನಿಮಗೂ ಯಜಮಾನನೊಬ್ಬನಿದ್ದಾನೆಂದು ತಿಳಿದು ನಿಮ್ಮ ದಾಸರೊಂದಿಗೆ ನೀತಿಯಿಂದಲೂ ನ್ಯಾಯದಿಂದಲೂ ವರ್ತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29492', '51', '4', '2', '¶ ಪ್ರಾರ್ಥನೆಯನ್ನು ತಪ್ಪದೆ ಮಾಡುವವರಾಗಿ, ಎಚ್ಚರವಾಗಿದ್ದು ದೇವರಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29493', '51', '4', '3', 'ಕ್ರಿಸ್ತನ ಮರ್ಮವನ್ನು ಅಂದರೆ ಸುರ್ವಾತೆಯನ್ನು ನಾವು ಸಾರುವುದಕ್ಕೆ ದೇವರು ನಮಗೆ ಬಾಗಿಲನ್ನು ತೆರೆದು ಕೊಡುವುದಕ್ಕಾಗಿ ನಮಗೋಸ್ಕರವಾಗಿ ಪ್ರಾರ್ಥಿಸಿರಿ. ಈ ಸುರ್ವಾತೆಯ ನಿಮಿತ್ತವೇ ನಾನು ಸೆರೆಯಲ್ಲಿದ್ದೇನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29494', '51', '4', '4', 'ನಾನು ಆ ಸತ್ಯಾರ್ಥವನ್ನು ಹೇಳಬೇಕಾದ ರೀತಿಯಲ್ಲಿ ಸ್ಪಷ್ಟವಾಗಿ ಹೇಳುವಂತೆ ಪ್ರಾರ್ಥಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29495', '51', '4', '5', 'ಸಮಯವನ್ನು ಸದುಪಯೋಗಿಸಿಕೊಂಡು ಹೊರಗಿನವರೊಂದಿಗೆ ಜ್ಞಾನವುಳ್ಳವರಾಗಿ ನಡೆದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29496', '51', '4', '6', 'ನಿಮ್ಮ ಸಂಭಾಷಣೆಯು ಯಾವಾಗಲೂ ಕೃಪೆಯುಳ್ಳದ್ದಾಗಿಯೂ, ಉಪ್ಪಿನಂತೆ ರುಚಿಕರವಾಗಿಯೂ ಇರಲಿ. ಹೀಗೆ ನೀವು ಪ್ರತಿಯೊಬ್ಬರಿಗೂ ಯಾವಾವ ರೀತಿಯಲ್ಲಿ ಉತ್ತರಹೇಳಬೇಕು ಎಂಬುದನ್ನು ತಿಳಿದುಕೊಳ್ಳುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29497', '51', '4', '7', '¶ ಪ್ರಿಯ ಸಹೋದರನೂ, ನಂಬಿಗಸ್ತನಾದ ಸೇವಕನೂ ಮತ್ತು ಕರ್ತನಲ್ಲಿ ಜೊತೆಯ ದಾಸನೂ ಆಗಿರುವ ತುಖಿಕನು ನನ್ನ ವಿಷಯಗಳನ್ನೆಲ್ಲಾ ನಿಮಗೆ ತಿಳಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29498', '51', '4', '8', 'ನೀವು ನಮ್ಮ ಕುರಿತು ತಿಳಿದುಕೊಳ್ಳುವಂತೆ, ಅವನು ನಿಮ್ಮ ಹೃದಯಗಳನ್ನು ಉರಿದುಂಬಿಸುವಂತೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29499', '51', '4', '9', 'ಅವನನ್ನು ನಂಬಿಗಸ್ತನು ಮತ್ತು ಪ್ರಿಯ ಸಹೋದರನಾಗಿರುವ ನಿಮ್ಮ ಊರಿನವನೇ ಆದ ಓನೇಸಿಮನ ಜೊತೆಯಲ್ಲಿ ಕಳುಹಿಸಿದ್ದೇನೆ. ಅವರು ಇಲ್ಲಿ ನಡೆಯುತ್ತಿರುವ ವಿಷಯಗಳನ್ನೆಲ್ಲಾ ನಿಮಗೆ ತಿಳಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29500', '51', '4', '10', '¶ ನನ್ನ ಜೊತೆ ಸೆರೆಯವನಾದ ಅರಿಸ್ತಾರ್ಕನೂ ಮತ್ತು ಬಾರ್ನಬನ ಸೋದರಸಂಬಂಧಿಯಾಗಿರುವ ಮಾರ್ಕನೂ ನಿಮಗೆ ವಂದನೆ ಹೇಳುತ್ತಾರೆ. ಅವನು ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದರೆ ಅವನನ್ನು ಸೇರಿಸಿಕೊಳ್ಳಿರಿ. ಅವನ ವಿಷಯದಲ್ಲಿ ಅಪ್ಪಣೆಗಳನ್ನು ಹೊಂದಿದ್ದೀರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29501', '51', '4', '11', 'ಯುಸ್ತನೆನಿಸಿಕೊಳ್ಳುವ ಯೇಸು ಸಹ ನಿಮಗೆ ವಂದನೆ ಹೇಳುತ್ತಾನೆ. ಸುನ್ನತಿಯವರೊಳಗೆ ಇವರು ಮಾತ್ರವೇ ದೇವರ ರಾಜ್ಯಕ್ಕಾಗಿ ನನ್ನ ಜೊತೆಸೇವಕರಾಗಿದ್ದಾರೆ, ಇವರಿಂದ ನನಗೆ ಆದರಣೆ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29502', '51', '4', '12', 'ಕ್ರಿಸ್ತಯೇಸುವಿನ ದಾಸನಾಗಿರುವ ನಿಮ್ಮ ಊರಿನವನಾದ ಎಪಫ್ರನು ನಿಮಗೆ ವಂದನೆ ಹೇಳುತ್ತಾನೆ, ನೀವು ಪ್ರವೀಣರಾಗಿಯೂ ದೇವರ ಎಲ್ಲಾ ಚಿತ್ತದಲ್ಲಿ ಪೂರ್ಣ ನಿಶ್ಚಯವುಳ್ಳವರಾಗಿರಬೇಕೆಂದು ನಿಮಗೋಸ್ಕರ ಯಾವಾಗಲೂ ಪ್ರಾರ್ಥನೆಯಲ್ಲಿ ಹೋರಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29503', '51', '4', '13', 'ಇವನು ನಿಮಗಾಗಿಯೂ, ಲವೊದಿಕೀಯದವರಿಗಾಗಿಯೂ ಮತ್ತು ಹಿರಿಯಾಪೋಲಿಯದವರಿಗಾಗಿಯೂ ಬಹಳ ಪ್ರಯಾಸ ಪಡುತ್ತಾನೆಂದು ನಾನು ಸಾಕ್ಷಿಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29504', '51', '4', '14', 'ಪ್ರಿಯ ವೈದ್ಯನಾಗಿರುವ ಲೂಕನು ಮತ್ತು ದೇಮನು ನಿಮಗೆ ವಂದನೆ ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29505', '51', '4', '15', 'ಲವೊದಿಕೀಯದಲ್ಲಿರುವ ಸಹೋದರರಿಗೂ ಮತ್ತು ನುಂಫಳಿಗೂ ಹಾಗೂ ಆಕೆಯ ಮನೆಯಲ್ಲಿ ಸೇರಿಬರುವ ಸಭೆಯವರಿಗೂ ವಂದನೆ ಹೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29506', '51', '4', '16', '¶ ನಿಮ್ಮಲ್ಲಿ ಈ ಪತ್ರವನ್ನು ಓದಿದ ತರುವಾಯ ಲವೊದಿಕೀಯದವರ ಸಭೆಯಲ್ಲಿಯೂ ಇದನ್ನು ಓದಿಸಿರಿ ಮತ್ತು ನಾನು ಬರೆದ ಪತ್ರವನ್ನು ಲವೊದಿಕೀಯದಿಂದ ತರಿಸಿ ನೀವೂ ಓದಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29507', '51', '4', '17', 'ಅರ್ಖಿಪ್ಪನಿಗೆ, “ನೀನು ಕರ್ತನಿಂದ ಹೊಂದಿರುವ ಸೇವೆಯನ್ನು ಎಚ್ಚರವಾಗಿದ್ದು ನೆರವೇರಿಸಬೇಕೆಂದು” ಹೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29508', '51', '4', '18', 'ಇದು ಪೌಲನೆಂಬ ನಾನು ಸ್ವಂತ ಕೈಯಿಂದಲೇ ಬರೆದ ವಂದನೆ. ನಾನು ಸೆರೆಯಲ್ಲಿದ್ದೇನೆಂಬುದನ್ನು ಜ್ಞಾಪಕ ಮಾಡಿಕೊಳ್ಳಿರಿ. ಕೃಪೆಯು ನಿಮ್ಮೊಂದಿಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29509', '52', '1', '1', '¶ ತಂದೆಯಾದ ದೇವರಲ್ಲಿಯೂ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಲ್ಲಿಯೂ ಇರುವ ಥೆಸಲೋನಿಕದ ಸಭೆಗೆ ಪೌಲ ಸಿಲ್ವಾನ, ತಿಮೊಥೆಯ ಎಂಬ ನಾವು ಬರೆಯುವುದೇನಂದರೆ, ನಿಮಗೆ ಕೃಪೆಯೂ ಶಾಂತಿಯೂ ಉಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29510', '52', '1', '2', '¶ ನಾವು ನಂಬಿಕೆಯ ಫಲವಾದ ನಿಮ್ಮ ಕಾರ್ಯವನ್ನೂ, ಪ್ರೀತಿಪೂರ್ವಕವಾದ ನಿಮ್ಮ ಪ್ರಯಾಸವನ್ನೂ ಮತ್ತು ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೇಲಿನ ನೀವಿಟ್ಟಿರುವ ಅಚಲವಾದ ನಿರೀಕ್ಷೆಯನ್ನೂ ನಮ್ಮ ತಂದೆಯಾದ ದೇವರ ಮುಂದೆ ಎಡೆಬಿಡದೆ ಜ್ಞಾಪಕ ಮಾಡಿಕೊಂಡು, ನಾವು ಪ್ರಾರ್ಥಿಸುವಾಗಲೆಲ್ಲಾ ನಿಮ್ಮನ್ನು ಸ್ಮರಿಸುತ್ತಾ, ನಿಮ್ಮೆಲ್ಲರಿಗಾಗಿ ದೇವರಿಗೆ ಯಾವಾಗಲೂ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29511', '52', '1', '4', 'ದೇವರಿಂದ ಪ್ರೀತಿಸಲ್ಪಟ್ಟಿರುವ ಸಹೋದರರೇ, ಆತನು ನಿಮ್ಮನ್ನು ಆರಿಸಿಕೊಂಡನೆಂಬದನ್ನೂ ಬಲ್ಲೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29512', '52', '1', '5', 'ಯಾಕೆಂದರೆ ನಾವು ನಿಮ್ಮಲ್ಲಿ ಸಾರಿದ ಸುವಾರ್ತೆಯು ಬರೀ ಮಾತಾಗಿ ಬಾರದೆ ಶಕ್ತಿಯೊಡನೆಯೂ ಪವಿತ್ರಾತ್ಮದೊಡನೆಯೂ ಮತ್ತು ಬಹು ನಿಶ್ಚಯದೊಡನೆಯೂ ಬಂತೆಂಬುದನ್ನು ನೀವೂ ಬಲ್ಲಿರಿ. ಯಾಕೆಂದರೆ ನಾವು ನಿಮ್ಮಲ್ಲಿದ್ದುಕೊಂಡು ನಿಮಗೋಸ್ಕರ ಹೇಗೆ ವರ್ತಿಸಿದ್ದೇವೆಂಬುದನ್ನು ನೀವು ಗಮನಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29513', '52', '1', '6', 'ಇದಲ್ಲದೆ ನೀವು ಬಹಳ ಹಿಂಸೆಯನ್ನು ಅನುಭವಿಸಬೇಕಾಗಿ ಬಂದಿದ್ದರೂ ಪವಿತ್ರಾತ್ಮನಿಂದುಂಟಾದ ಆನಂದದೊಡನೆ ದೇವರ ವಾಕ್ಯವನ್ನು ಅಂಗೀಕರಿಸಿ, ನಮ್ಮನ್ನು ಮತ್ತು ಕರ್ತನಾದ ಯೇಸುವನ್ನು ಅನುಸರಿಸುವವರಾದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29514', '52', '1', '7', 'ಹೀಗೆ ಮಕೆದೋನ್ಯದಲ್ಲಿಯೂ ಅಖಾಯದಲ್ಲಿಯೂ ಕ್ರಿಸ್ತನನ್ನು ನಂಬುವವರೆಲ್ಲರಿಗೆ ಮಾದರಿಯಾದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29515', '52', '1', '8', '¶ ಕರ್ತನ ವಾಕ್ಯವು ನಿಮ್ಮಿಂದಲೇ ಮಕೆದೋನ್ಯದಲ್ಲಿಯೂ ಅಖಾಯದಲ್ಲಿಯೂ ಘೋಷಿತವಾದದಲ್ಲದೆ, ದೇವರ ಮೇಲೆ ನೀವು ಇಟ್ಟಿರುವ ನಂಬಿಕೆಯು ಎಲ್ಲಾ ಸ್ಥಳಗಳಲ್ಲಿಯೂ ಪ್ರಸಿದ್ಧವಾಯಿತು. ಆದುದರಿಂದ ಆ ವಿಷಯದಲ್ಲಿ ನಾವು ಏನನ್ನೂ ಹೇಳಬೇಕಾಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29516', '52', '1', '9', 'ನಾವು ನಿಮ್ಮಲ್ಲಿಗೆ ಬಂದಾಗ ನೀವು ನಮ್ಮನ್ನು ಹೇಗೆ ಸ್ವಾಗತಿಸಿದಿರಿ; ನೀವು ವಿಗ್ರಹಗಳನ್ನು ತೊರೆದು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಜೀವಸ್ವರೂಪನಾದ ಸತ್ಯ ದೇವರನ್ನು ಸೇವಿಸುವವರಾಗಿದ್ದೀರಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('29517', '52', '1', '10', 'ಮತ್ತು ಆತನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದ, ಆಕಾಶದೊಳಗಿಂದ ಬರಲಿಕ್ಕಿರುವಂಥ ಆತನ ಕುಮಾರನನ್ನು ಕಾದುಕುಳಿತಿರುವಿರೆಂತಲೂ ಆ ಜನರೇ ಹೇಳುತ್ತಾರೆ. ಈ ಯೇಸು ಮುಂದೆ ಬರುವ ದೈವಕೋಪದಿಂದ ನಮ್ಮನ್ನು ತಪ್ಪಿಸುವಾತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29518', '52', '2', '1', '¶ ಸಹೋದರರೇ, ನಾವು ವ್ಯರ್ಥವಾಗಿ ನಿಮ್ಮಲ್ಲಿಗೆ ಬರಲಿಲ್ಲವೆಂಬುದು ನಿಮಗೆ ತಿಳಿದಿರುವ ಪ್ರಕಾರವೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29519', '52', '2', '2', 'ನಮಗೆ ಫಿಲಿಪ್ಪಿ ಪಟ್ಟಣದಲ್ಲಿ ಹಿಂಸೆಯೂ ಅವಮಾನವೂ ಮೊದಲು ಸಂಭವಿಸಿತ್ತಾದರೂ, ನಾವು ನಮ್ಮ ದೇವರ ಮೂಲಕ ಧೈರ್ಯಗೊಂಡು ಬಹು ವಿರೋಧವನ್ನು ಎದುರಿಸುವವರಾಗಿ ನಿಮಗೆ ದೇವರ ಸುವಾರ್ತೆಯನ್ನು ತಿಳಿಸಿದ್ದೇವೆಂಬುದನ್ನು ನೀವೇ ಬಲ್ಲಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29520', '52', '2', '3', 'ಯಾಕೆಂದರೆ ನಮ್ಮ ಬೋಧನೆಯು ತಪ್ಪಾದದ್ದಲ್ಲ, ಅಶುದ್ಧವಾದದ್ದೂ ಅಲ್ಲ, ಮೋಸವೂ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29521', '52', '2', '4', 'ದೇವರು ನಮ್ಮನ್ನು ಯೋಗ್ಯರೆಂದೆಣಿಸಿ, ಸುವಾರ್ತೆಯನ್ನು ನಮ್ಮ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿದನು. ಆದುದರಿಂದ ಮನುಷ್ಯರನ್ನು ಮೆಚ್ಚಿಸುವುದಕ್ಕಾಗಿಯಲ್ಲ ಹೃದಯವನ್ನು ಪರಿಶೋಧಿಸುವ ದೇವರನ್ನೇ ಮೆಚ್ಚಿಸಬೇಕೆಂದು ಮಾತನಾಡುತ್ತಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29522', '52', '2', '5', 'ನಿಮಗೆ ತಿಳಿದಿರುವ ಪ್ರಕಾರ ನಾವು ಎಂದಿಗೂ ಯಾರ ಮುಖಸ್ತುತಿಯನ್ನೂ ಮಾಡಿಲ್ಲ ಮತ್ತು ದುರಾಶೆಯನ್ನು ಮರೆಮಾಡುವುಕ್ಕಾಗಿ ವೇಷವನ್ನು ಹಾಕಿಕೊಂಡಿಲ್ಲ. ಇದಕ್ಕೆ ದೇವರೇ ಸಾಕ್ಷಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29523', '52', '2', '6', 'ಇದಲ್ಲದೆ ನಾವು ಯೇಸು ಕ್ರಿಸ್ತನ ಅಪೊಸ್ತಲರಾಗಿರುವುದರಿಂದ ನಮಗೆ ಗೌರವವನ್ನು ತೋರಿಸಬೇಕೆಂದು ಹೇಳಬಹುದಾಗಿದ್ದರೂ, ಮನುಷ್ಯರಿಂದ ಬರುವ ಮಾನವನ್ನು ನಿಮ್ಮಿಂದಾಗಲಿ, ಇತರರಿಂದಾಗಲಿ ಪಡೆದುಕೊಳ್ಳಲು ಅಪೇಕ್ಷಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29524', '52', '2', '7', 'ಆದರೆ ತಾಯಿಯೂ ತನ್ನ ಮಕ್ಕಳನ್ನು ಪ್ರೀತಿಯಿಂದ ಪೋಷಿಸುವ ಹಾಗೆ ನಾವು ನಿಮ್ಮ ಮಧ್ಯದಲ್ಲಿ ವಾತ್ಸಲ್ಯದಿಂದ ನಡೆದುಕೊಂಡಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29525', '52', '2', '8', 'ನೀವು ನಮಗೆ ಅತಿಪ್ರಿಯರಾದ ಕಾರಣ ನಾವು ನಿಮ್ಮಲ್ಲಿ ಮಮತೆಯುಳ್ಳವರಾಗಿ ದೇವರ ಸುವಾರ್ತೆಯನ್ನು ಹೇಳುವುದಕ್ಕೆ ಮಾತ್ರವಲ್ಲದೆ ನಿಮಗಾಗಿ ಪ್ರಾಣವನ್ನೇ ಕೊಡಲೂ ಸಂತೋಷದಿಂದ ಸಿದ್ಧರಾಗಿದ್ದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29526', '52', '2', '9', '¶ ಸಹೋದರರೇ, ನಾವು ನಿಮ್ಮಲ್ಲಿ ಯಾರಿಗೂ ಹೊರೆಯಾಗಬಾರದೆಂದು ಹಗಲಿರುಳು ದುಡಿಯುತ್ತಾ ದೇವರ ಸುವಾರ್ತೆಯನ್ನು ನಿಮಗೆ ಸಾರಿದೆವು. ಆ ನಮ್ಮ ಕಷ್ಟವೂ ಪ್ರಯಾಸಗಳು ನಿಮ್ಮ ನೆನಪಿನಲ್ಲಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29527', '52', '2', '10', 'ನಂಬುವವರಾದ ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ನಾವು ಎಷ್ಟೋ ನಿರ್ಮಲರಾಗಿಯೂ ನೀತಿವಂತರಾಗಿಯೂ ನಿರ್ದೋಷಿಗಳಾಗಿಯೂ ನಡೆದುಕೊಂಡೆವೆಂಬುದಕ್ಕೆ ನೀವು ಮತ್ತು ದೇವರೂ ಸಾಕ್ಷಿಗಳಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29528', '52', '2', '11', 'ತಂದೆಯು ತನ್ನ ಮಕ್ಕಳಿಗೆ ಹೇಗೋ ಹಾಗೆಯೇ ನಾವು ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬರಿಗೂ ಬುದ್ಧಿ ಹೇಳುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29529', '52', '2', '12', 'ಧೈರ್ಯಪಡಿಸುತ್ತಾ ತನ್ನ ರಾಜ್ಯದಲ್ಲಿ ಮತ್ತು ಆತನ ಮಹಿಮೆಯಲ್ಲಿ ಪಾಲುಗಾರರಾಗುವುದಕ್ಕಾಗಿ ಕರೆಯುವ ದೇವರಿಗೆ ತಕ್ಕಹಾಗೆ ಯೋಗ್ಯರಾಗಿ ನೀವು ಜೀವಿಸಬೇಕೆಂದು ವಿಧಿಸಿದೆವೆಂಬುದು ನಿಮಗೇ ತಿಳಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29530', '52', '2', '13', '¶ ಹೀಗಿರಲಾಗಿ ನೀವು ದೇವರ ವಾಕ್ಯವನ್ನು ನಮ್ಮಿಂದ ಕೇಳಿದಾಗ ಅದನ್ನು ಮನುಷ್ಯರ ವಾಕ್ಯವೆಂದೆಣಿಸದೆ ದೇವರ ವಾಕ್ಯವೆಂದೇ ತಿಳಿದು ಅಂಗೀಕರಿಸಿದ್ದಕ್ಕಾಗಿ ನಾವಂತೂ ಎಡೆಬಿಡದೆ ದೇವರಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡುತ್ತೇವೆ. ಅದು ಸತ್ಯವಾಗಿ ದೇವರ ವಾಕ್ಯವೇ. ಆ ವಾಕ್ಯವು, ನಂಬುವವರಾದ ನಿಮ್ಮೊಳಗೆ ಕೆಲಸ ಮಾಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29531', '52', '2', '14', 'ಹೌದು, ಸಹೋದರರೇ, ನೀವು ಯೂದಾಯದಲ್ಲಿ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿರುವ ದೇವರ ಸಭೆಗಳನ್ನು ಅನುಸರಿಸುವವರಾಗಿದ್ದಿರಿ. ಅವರು ಯೆಹೂದ್ಯರಿಂದ ಅನುಭವಿಸಿದಂಥ ಕಷ್ಟಗಳನ್ನು ನೀವೂ ನಿಮ್ಮ ಸ್ವದೇಶದವರಿಂದ ಅನುಭವಿಸಿದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29532', '52', '2', '15', 'ಆ ಯೆಹೂದ್ಯರು ಕರ್ತನಾದ ಯೇಸುವನ್ನು ಮತ್ತು ಪ್ರವಾದಿಗಳನ್ನೂ ಕೊಂದರು ಹಾಗು ನಮ್ಮನ್ನೂ ಅಟ್ಟಿಬಿಟ್ಟರು. ಅವರು ದೇವರನ್ನು ಮೆಚ್ಚಿಸುವವರಲ್ಲ ಮತ್ತು ಎಲ್ಲಾ ಮನುಷ್ಯರಿಗೂ ವಿರೋಧಿಗಳಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29533', '52', '2', '16', 'ಅನ್ಯಜನರಿಗೆ ರಕ್ಷಣೆಯಾಗುವಂತೆ ಸುವಾರ್ತೆಯನ್ನು ಹೇಳುವ ನಮಗೂ ಅಡ್ಡಿಮಾಡುತ್ತಾರೆ. ಹೀಗೆ ತಮ್ಮ ಪಾಪಕೃತ್ಯಗಳನ್ನು ಎಲ್ಲಾ ಕಾಲಗಳಲ್ಲಿಯೂ ಸಂಪೂರ್ಣಮಾಡುತ್ತಾರೆ. ಕಡೆಗೆ ದೇವರ ಕೋಪವು ಅವರ ಮೇಲೆ ಬರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29534', '52', '2', '17', '¶ ಸಹೋದರರೇ, ನಾವಂತೂ ಸ್ವಲ್ಪಕಾಲ ಮಾತ್ರ ನಿಮ್ಮಿಂದ ದೂರವಾಗಿದ್ದರೂ ಹೃದಯದಲ್ಲಿ ಅಗಲದೆ ನಿಮ್ಮನ್ನು ಮುಖಾಮುಖಿಯಾಗಿ ನೋಡುವುದಕ್ಕೆ ಅತಿಯಾದ ಆಸೆಯಿಂದ ಬಹಳ ಪ್ರಯತ್ನಿಸಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29535', '52', '2', '18', 'ಯಾಕೆಂದರೆ ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವುದಕ್ಕೆ ನಮಗೆ ಮನಸ್ಸಿತ್ತು. ಹೇಗೂ ಪೌಲನೆಂಬ ನಾನು ಒಂದೆರಡು ಸಾರಿ ಬರುವುದಕ್ಕೆ ಪ್ರಯತ್ನ ಮಾಡಿದ್ದೆನು. ಆದರೆ ಸೈತಾನನು ನನಗೆ ಅಡ್ಡಿ ಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29536', '52', '2', '19', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಹಿಂತಿರುಗಿ ಬರುವಾಗ ಆತನ ಮುಂದೆ ನಮ್ಮ ನಿರೀಕ್ಷೆಯೂ, ನಮ್ಮ ಸಂತೋಷವೂ, ನಾವು ಹೊಗಳಿಕೊಳ್ಳುವ ಕಿರೀಟವೂ ಯಾರು? ನೀವೇ ಅಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29537', '52', '2', '20', 'ಹೀಗಿರಲಾಗಿ ನೀವೇ ನಮ್ಮ ಮಹಿಮೆ ಮತ್ತು ಸಂತೋಷವೂ ಆಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29538', '52', '3', '1', '¶ ಆದುದರಿಂದ ನಾನು ಇನ್ನು ತಾಳಲಾರದೆ ಅಥೇನೆಯಲ್ಲಿ ಒಬ್ಬಂಟಿಗನಾಗಿಯೇ ಇರುವುದು ಒಳ್ಳೆಯದೆಂದು ಯೋಚಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29539', '52', '3', '2', 'ನಿಮ್ಮ ಮೇಲೆ ಬಂದಿರುವ ಸಂಕಟಗಳಲ್ಲಿ ಒಬ್ಬರೂ ಚಂಚಲರಾಗದಂತೆ ನಿಮ್ಮನ್ನು ದೃಢಪಡಿಸುವುದಕ್ಕೂ ನಿಮ್ಮ ನಂಬಿಕೆಯ ವಿಷಯವಾಗಿ ಉತ್ತೇಜನಪಡಿಸುವುದಕ್ಕೂ ನಮ್ಮ ಸಹೋದರನೂ, ಕ್ರಿಸ್ತನ ಸುವಾರ್ತೆಯ ಕಾರ್ಯದಲ್ಲಿ ದೇವರ ಸೇವಕನೂ ಆಗಿರುವ ತಿಮೊಥೆಯನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29540', '52', '3', '3', 'ಸಂಕಟಗಳನ್ನು ಅನುಭವಿಸುವುದಕ್ಕಾಗಿಯೇ ನಾವು ನೇಮಿಸಲ್ಪಟ್ಟವರೆಂದು ನೀವೇ ಬಲ್ಲಿರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29541', '52', '3', '4', 'ನಾವು ನಿಮ್ಮ ಬಳಿಯಲ್ಲಿದ್ದಾಗ ಸಂಕಟವನ್ನು ಅನುಭವಿಸಲೇಬೇಕೆಂದು ಈ ಮೊದಲೇ ಹೇಳಿದ್ದೆವಲ್ಲಾ. ಅದರಂತೆಯೇ ಆಯಿತು, ಅದು ನಿಮ್ಮ ಅನುಭವಕ್ಕೂ ಬಂದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29542', '52', '3', '5', 'ಆದ್ದರಿಂದ ಇನ್ನು ತಡೆಯಲಾರದೆ ಒಂದು ವೇಳೆ ಶೋಧಕನು ನಿಮ್ಮನ್ನು ಶೋಧಿಸಿದ್ದರಿಂದ ನಮ್ಮ ಪ್ರಯಾಸವು ವ್ಯರ್ಥವಾಯಿತೋ ಏನೋ ಎಂದು ನಿಮ್ಮ ನಂಬಿಕೆಯನ್ನು ಕುರಿತು ನಾನು ತಿಳಿದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಅವನನ್ನು ನಿಮ್ಮ ಬಳಿಗೆ ಕಳುಹಿಸಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29543', '52', '3', '6', '¶ ಆದರೆ ತಿಮೊಥೆಯನು ನಿಮ್ಮ ಬಳಿಯಿಂದ ಬಂದು ನಿಮ್ಮ ನಂಬಿಕೆ ಮತ್ತು ಪ್ರೀತಿಯ ಕುರಿತಾಗಿ ಶುಭವರ್ತಮಾನವನ್ನು ಹೇಳಿ, ನೀವು ನಮ್ಮನ್ನು ಯಾವಾಗಲೂ ಪ್ರೀತಿಪೂರ್ವಕವಾಗಿ ನೆನಪುಮಾಡಿಕೊಂಡು ನಾವು ನಿಮ್ಮನ್ನು ಹೇಗೋ ಹಾಗೆಯೇ ನೀವೂ ಸಹ ನಮ್ಮನ್ನು ನೋಡುವುದಕ್ಕಾಗಿ ಅಪೇಕ್ಷಿಸುತ್ತಿದ್ದೀರೆಂಬುದನ್ನು ತಿಳಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29544', '52', '3', '7', '¶ ಸಹೋದರರೇ, ಈ ವಾರ್ತೆಯನ್ನು ಕೇಳಿ ನಮ್ಮ ಎಲ್ಲಾ ಕಷ್ಟದಲ್ಲಿಯೂ ಸಂಕಟದಲ್ಲಿಯೂ ನಿಮ್ಮ ನಂಬಿಕೆಯ ಮುಖಾಂತರ ನಮಗೆ ಸಮಾಧಾನವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29545', '52', '3', '8', 'ನೀವು ಕರ್ತನಲ್ಲಿ ದೃಢವಾಗಿ ನಿಂತಿದ್ದರೆ ನಮಗೆ ಜೀವಕಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29546', '52', '3', '9', 'ನಿಮ್ಮ ನಿಮಿತ್ತ ನಮ್ಮ ದೇವರ ಮುಂದೆ ನಮಗಿರುವ ಎಲ್ಲಾ ಸಂತೋಷಗಳಿಗಾಗಿ ದೇವರಿಗೆ ಅಷ್ಟೊಂದು ಸ್ತೋತ್ರ ಮಾಡುವುದು ನಮ್ಮಿಂದಾದಿತೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29547', '52', '3', '10', 'ನಿಮ್ಮ ಮುಖವನ್ನು ನೋಡುವುದಕ್ಕೂ ನಿಮ್ಮ ನಂಬಿಕೆಯ ಕೊರತೆಗಳನ್ನು ನೀಗುವುದಕ್ಕೂ ನಾವು ಹಗಲಿರುಳು ದೇವರನ್ನು ತುಂಬಾ ಕಳಕಳಿಯಿಂದ ಬೇಡುವವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29548', '52', '3', '11', 'ನಮ್ಮ ತಂದೆಯಾದ ದೇವರೂ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು, ನಾವು ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವುದಕ್ಕೆ ಮಾರ್ಗವನ್ನು ಸರಾಗಮಾಡಿಕೊಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29549', '52', '3', '12', '¶ ನಿಮ್ಮಲ್ಲಿ ನಮ್ಮ ಪ್ರೀತಿಯು ಹೆಚ್ಚಾದ ಹಾಗೆಯೇ ನಿಮ್ಮ ಪ್ರೀತಿಯು ಒಬ್ಬರಿಂದೊಬ್ಬರಿಗೆ ಹರಡಿ ಎಲ್ಲಾ ಮನುಷ್ಯರ ಮೇಲೆಯೂ ಅಭಿವೃದ್ಧಿ ಹೊಂದಿ ಅತ್ಯಧಿಕವಾಗುವಂತೆ ಕರ್ತನು ಆಶೀರ್ವದಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29550', '52', '3', '13', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ತನ್ನ ಪರಿಶುದ್ಧ ಪರಿವಾರ ಸಮೇತ ಪುನರಾಗಮಿಸುವಾಗ ತಂದೆಯಾದ ದೇವರ ಸಮಕ್ಷಮದಲ್ಲಿ ನೀವು ಪರಿಶುದ್ಧರೂ, ನಿರ್ದೋಷಿಗಳೂ ಆಗಿರುವಂತೆ ನಿಮ್ಮ ಹೃದಯಗಳನ್ನು ದೃಢಪಡಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29551', '52', '4', '1', '¶ ಕಡೆಯದಾಗಿ, ಸಹೋದರರೇ, ನಾವು ಕರ್ತನಾದ ಯೇಸುವಿನ ಮುಖಾಂತರ ನಿಮಗೆ ಕೊಟ್ಟಿರುವ ಆಜ್ಞೆಗಳನ್ನು ತಿಳಿದಿದ್ದೀರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29552', '52', '4', '2', 'ಅದುದರಿಂದ ನೀವು ಹೇಗೆ ನಡೆದು ದೇವರನ್ನು ಮೆಚ್ಚಿಸಬೇಕಾಗಿದೆಯೋ ಆ ಆಜ್ಞೆಗಳನ್ನು ನಮ್ಮಿಂದ ಕಲಿತುಕೊಂಡು ಅದರಂತೆ ನಡೆಯುತ್ತಲೇ ಇದ್ದಿರಿ. ನೀವು ಹಾಗೆಯೇ ಇನ್ನೂ ಹೆಚ್ಚಾಗಿ ನಡೆಯಬೇಕೆಂದು ನಿಮ್ಮನ್ನು ಯೇಸು ಕರ್ತನಲ್ಲಿ ಬೇಡಿಕೊಳ್ಳುತ್ತೇವೆ ಹಾಗೂ ಪ್ರಬೋಧಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29553', '52', '4', '3', 'ದೇವರ ಚಿತ್ತವೇನಂದರೆ ನೀವು ಶುದ್ಧರಾಗಬೇಕೆಂಬುದೇ. ಆದ್ದರಿಂದ ಹಾದರಕ್ಕೆ ದೂರವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29554', '52', '4', '4', 'ದೇವರನ್ನರಿಯದ ಅನ್ಯಜನರಂತೆ ಕಾಮಾಭಿಲಾಷೆಗಳಿಗೆ ಒಳಗಾಗದೆ, ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನು ಪವಿತ್ರವಾದ ಮನಸ್ಸಿನಿಂದಲೂ ಘನತೆಯಿಂದಲೂ ಪತ್ನಿಯನ್ನು ಸಂಪಾದಿಸಿಕೊಳ್ಳಲು ತಿಳಿಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29555', '52', '4', '6', 'ಈ ವಿಷಯದಲ್ಲಿ ಯಾರೂ ತನ್ನ ಸಹೋದರನನ್ನು ವಂಚಿಸಿ ಕೇಡು ಮಾಡಬಾರದು. ನಾವು ಮೊದಲೇ ತಿಳಿಸಿ, ನಿಮಗೆ ಖಂಡಿತವಾಗಿ ಹೇಳಿದ ಪ್ರಕಾರ ಇವೆಲ್ಲವುಗಳ ವಿಷಯದಲ್ಲಿ ಕರ್ತನು ಪ್ರತಿಕಾರ ಮಾಡುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29556', '52', '4', '7', 'ದೇವರು ನಮ್ಮನ್ನು ಅಶುದ್ಧತೆಗೆ ಕರೆಯದೆ ಶುದ್ಧರಾಗಿರುವುದಕ್ಕೆ ಕರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29557', '52', '4', '8', 'ಹೀಗಿರಲು ಈ ಮಾತನ್ನು ತಿರಸ್ಕರಿಸುವವನು ಮನುಷ್ಯರನ್ನು ಮಾತ್ರವಲ್ಲದೆ, ನಿಮಗೆ ಪವಿತ್ರಾತ್ಮವರವನ್ನು ದಯಪಾಲಿಸುವ ದೇವರನ್ನೂ ತಿರಸ್ಕರಿಸುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29558', '52', '4', '9', '¶ ಸಹೋದರ ಸ್ನೇಹದ ವಿಷಯದಲ್ಲಿ ನಿಮಗೆ ಬರೆಯುವ ಅವಶ್ಯಕತೆಯಿಲ್ಲ, ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸಬೇಕೆಂಬ ಉಪದೇಶವನ್ನು ನೀವೇ ದೇವರಿಂದ ಹೊಂದಿದವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29559', '52', '4', '10', 'ಮಕೆದೋನ್ಯದಲ್ಲಿ ವಾಸಿಸುವ ಎಲ್ಲ ಸಹೋದರರನ್ನೂ ಪ್ರೀತಿಸುತ್ತಿರುವುದೇನೋ ನಿಜವೇ. ಆದರೂ ಸಹೋದರರೇ, ನೀವು ಪ್ರೀತಿಯಲ್ಲಿ ಇನ್ನೂ ಹೆಚ್ಚುತ್ತಾ ಬರಬೇಕೆಂದು ನಿಮ್ಮನ್ನು ಉತ್ತೇಜಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29560', '52', '4', '11', 'ಇದಲ್ಲದೆ ನಾವು ನಿಮಗೆ ಆಜ್ಞೆ ಕೊಟ್ಟಿರುವ ಪ್ರಕಾರ ನೀವು ಮತ್ತೊಬ್ಬರ ವಿಷಯದಲ್ಲಿ ತಲೆಹಾಕದೆ ಸುಮ್ಮಗಿದ್ದು, ಸ್ವಂತ ಕಾರ್ಯಗಳನ್ನೇ ನೋಡಿಕೊಳ್ಳುತ್ತಾ, ಕೈಯಾರೆ ಕೆಲಸಮಾಡಿ ದುಡಿಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29561', '52', '4', '12', 'ಹೀಗಿದ್ದರೆ ನೀವು ಹೊರಗಿನವರ ದೃಷ್ಟಿಯಲ್ಲಿ ಸಜ್ಜನರಾಗಿರುವುದೇ ಅಲ್ಲದೆ ನಿಮಗೆ ಯಾವುದಕ್ಕೂ ಕೊರತೆಯಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29562', '52', '4', '13', '¶ ಸಹೋದರರೇ, ನಿದ್ರೆಹೋಗುವವರ ಗತಿ ಏನೆಂದು ನೀವು ತಿಳಿಯದೆ ಇದ್ದು, ನಿರೀಕ್ಷೆಯಿಲ್ಲದವರಾಗಿರುವ ಇತರರಂತೆ ದುಃಖಿಸಬಾರದು ಎಂಬುದೇ ನಮ್ಮ ಬಯಕೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29563', '52', '4', '14', 'ಯೇಸು ಸತ್ತು ಜೀವಿತನಾಗಿ ಎದ್ದನೆಂದು ನಾವು ನಂಬುತ್ತೇವೆ ಹಾಗೆಯೇ ಯೇಸುವಿನಲ್ಲಿದ್ದು ನಿದ್ರೆಹೋದವರನ್ನು ಸಹ ದೇವರು ಆತನೊಡನೆ ಎಬ್ಬಿಸಿ ಕರೆದುಕೊಂಡು ಬರುವನೆಂದು ನಂಬಬೇಕಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29564', '52', '4', '15', 'ನಾವು ಕರ್ತನ ಮಾತಿನ ಆಧಾರದ ಮೇಲೆ ನಿಮಗೆ ಹೇಳುವುದೇನಂದರೆ, ಕರ್ತನು ಪುನರಾಗಮಿಸುವವರೆಗೆ ಜೀವದಿಂದುಳಿದಿರುವ ನಾವು ಮರಣ ಹೊಂದಿದವರಿಗಿಂತ ಮುಂದಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29565', '52', '4', '16', 'ಯಾಕೆಂದರೆ ಕರ್ತನು ತಾನೇ ಆಜ್ಞಾಘೋಷದೊಡನೆಯೂ, ಪ್ರಧಾನದೂತನ ಶಬ್ದದೊಡನೆಯೂ, ದೇವರ ತುತ್ತೂರಿ ಧ್ವನಿಯೊಡನೆಯೂ ಆಕಾಶದಿಂದ ಇಳಿದುಬರುವನು. ಆಗ ಕ್ರಿಸ್ತನಲ್ಲಿ ಸತ್ತವರು ಮೊದಲು ಎದ್ದು ಬರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29566', '52', '4', '17', 'ಆ ಮೇಲೆ ಜೀವದಿಂದುಳಿದಿರುವ ನಾವು ಅಂತರಿಕ್ಷದಲ್ಲಿ ಕರ್ತನನ್ನು ಎದುರುಗೊಳ್ಳುವುದಕ್ಕಾಗಿ ಅವರೊಂದಿಗೆ ಮೇಘಗಳಲ್ಲಿ ಫಕ್ಕನೆ ಒಯ್ಯಲ್ಪಡುವೆವು. ಹೀಗಾಗಿ ನಾವು ಸದಾಕಾಲವೂ ಕರ್ತನ ಜೊತೆಯಲ್ಲಿರುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29567', '52', '4', '18', 'ಆದಕಾರಣ ಈ ಮಾತುಗಳಿಂದ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಸಂತೈಸಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29568', '52', '5', '1', '¶ ಸಹೋದರರೇ, ಈ ಸಂಗತಿಗಳು ನಡೆಯಬೇಕಾಗಿರುವ ಕಾಲಗಳನ್ನೂ ಗಳಿಗೆಗಳನ್ನೂ ಕುರಿತು ನಿಮಗೆ ಬರೆಯುವುದು ಅಗತ್ಯವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29569', '52', '5', '2', 'ರಾತ್ರಿ ಕಳ್ಳನು ಹೇಗೆ ಬರುತ್ತಾನೋ ಹಾಗೆಯೇ ಕರ್ತನ ದಿನವು ಬರುವುದೆಂದು ನೀವೇ ಚೆನ್ನಾಗಿ ತಿಳಿದಿದ್ದೀರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29570', '52', '5', '3', '“ಸಮಾಧಾನವಾಗಿಯೂ ನಿರ್ಭಯವಾಗಿಯೂ ಇರುತ್ತೇವೆಂದು” ಜನರು ಹೇಳುತ್ತಿರುವಾಗಲೇ ನಾಶನವು ಅವರ ಮೇಲೆ ಗರ್ಭಿಣಿಗೆ ಪ್ರಸವವೇದನೆ ಬರುವ ಪ್ರಕಾರ ಬರುವುದು, ಅವರು ಹೇಗೂ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29571', '52', '5', '4', 'ಆದರೆ ಸಹೋದರರೇ, ಆ ದಿನವು ಕಳ್ಳನಂತೆ ನಿಮ್ಮ ಮೇಲೆ ಬರತಕ್ಕದ್ದಲ್ಲ, ಯಾಕೆಂದರೆ ನೀವು ಕತ್ತಲೆಯಲ್ಲಿರುವವರಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29572', '52', '5', '5', 'ನೀವೆಲ್ಲರೂ ‘ಬೆಳಕಿನ ಮಕ್ಕಳು’ ಹಾಗೂ ‘ಹಗಲಿನ ಮಕ್ಕಳು’ ಆಗಿದ್ದೀರಷ್ಟೆ, ನಾವು ರಾತ್ರಿಯವರೂ ಅಲ್ಲ, ಕತ್ತಲೆಯವರೂ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29573', '52', '5', '6', 'ಆದಕಾರಣ ನಾವು ಇತರರಂತೆ ನಿದ್ರೆಮಾಡದೆ ಎಚ್ಚರವಾಗಿರೋಣ, ಸ್ವಸ್ಥಚಿತ್ತರಾಗಿರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29574', '52', '5', '7', 'ನಿದ್ರೆಮಾಡುವವರು ರಾತ್ರಿಯಲ್ಲಿ ನಿದ್ರೆ ಮಾಡುತ್ತಾರೆ, ಅಮಲೇರುವವರು ರಾತ್ರಿಯಲ್ಲಿ ಅಮಲೇರುತ್ತಾರಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29575', '52', '5', '8', 'ನಾವಾದರೋ ಹಗಲಿನವರಾಗಿರಲಾಗಿ ನಂಬಿಕೆ ಪ್ರೀತಿಗಳೆಂಬ ಎದೆಕವಚವನ್ನೂ, ರಕ್ಷಣೆಯ ನಿರೀಕ್ಷೆಯೆಂಬ ಶಿರಸ್ತ್ರಾಣವನ್ನೂ ಧರಿಸಿಕೊಂಡು ಸ್ವಸ್ಥಚಿತ್ತರಾಗಿರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29576', '52', '5', '9', 'ಯಾಕೆಂದರೆ ದೇವರು ನಮ್ಮನ್ನು ತನ್ನ ಕೋಪಕ್ಕೆ ಗುರಿಯಾಗಬೇಕೆಂದು ನೇಮಿಸದೆ ನಾವು ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕವಾಗಿ ರಕ್ಷಣೆಯನ್ನು ಹೊಂದಿಕೊಳ್ಳಬೇಕೆಂದು ನೇಮಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29577', '52', '5', '10', 'ನಾವು ಎಚ್ಚರವಾಗಿದ್ದರೂ ಸರಿಯೇ ಅಥವಾ ನಿದ್ರೆಯಲ್ಲಿದ್ದರೂ ಸರಿಯೇ, ತನ್ನ ಜೊತೆಯಲ್ಲಿಯೇ ಜೀವಿಸಬೇಕೆಂದು ಯೇಸು ನಮಗೋಸ್ಕರ ತನ್ನ ಪ್ರಾಣವನ್ನು ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29578', '52', '5', '11', 'ಆದ್ದರಿಂದ ನೀವು ಈಗ ಮಾಡುತ್ತಿರುವ ಪ್ರಕಾರವೇ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೋತ್ಸಾಹಿಸುತ್ತಾ ಒಬ್ಬರ ಭಕ್ತಿಯನ್ನೊಬ್ಬರು ವೃದ್ಧಿಪಡಿಸುತ್ತಾ ಇರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29579', '52', '5', '12', '¶ ಸಹೋದರರೇ, ಕರ್ತನ ಕಾರ್ಯಗಳಲ್ಲಿ ನಿಮ್ಮ ಮೇಲೆ ಮುಖ್ಯಸ್ಥರಾಗಿದ್ದು, ಪ್ರಯಾಸಪಡುತ್ತಾ ನಿಮಗೆ ಬುದ್ಧಿ ಹೇಳುತ್ತರೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29580', '52', '5', '13', 'ಅವರನ್ನು ಲಕ್ಷಿಸಿ ಅವರ ಕೆಲಸದ ನಿಮಿತ್ತ ಅವರನ್ನು ಪ್ರೀತಿಯಿಂದ ಬಹಳವಾಗಿ ಗೌರವಿಸಬೇಕೆಂದು ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇವೆ. ನಿಮ್ಮ ನಿಮ್ಮೊಳಗೆ ಸಮಾಧಾನವಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29581', '52', '5', '14', '¶ ಸಹೋದರರೇ, ಮೈಗಳ್ಳರಿಗೆ ಬುದ್ಧಿಹೇಳಿರಿ, ಮನಗುಂದಿದವರನ್ನು ಧೈರ್ಯಪಡಿಸಿರಿ, ಬಲಹೀನರಿಗೆ ಆಧಾರವಾಗಿರಿ, ಎಲ್ಲರೊಂದಿಗೆ ದೀರ್ಘಶಾಂತಿಯಿಂದಿರಿ ಎಂದು ನಿಮ್ಮನ್ನು ಪ್ರಬೋಧಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29582', '52', '5', '15', 'ಯಾರೂ ಅಪಕಾರಕ್ಕೆ ಅಪಕಾರಮಾಡದಂತೆ ನೋಡಿಕೊಳ್ಳಿರಿ, ಯಾವಾಗಲೂ ನೀವು ಒಬ್ಬರಿಗೊಬ್ಬರು ಹಿತವನ್ನು ಮಾಡಿಕೊಂಡಿರುವುದಲ್ಲದೆ ಎಲ್ಲರಿಗೂ ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವವರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29583', '52', '5', '16', '¶ ಯಾವಾಗಲೂ ಸಂತೋಷಿಸಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29584', '52', '5', '17', 'ಎಡೆಬಿಡದೆ ಪ್ರಾರ್ಥನೆಮಾಡಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29585', '52', '5', '18', 'ಎಲ್ಲಾದರಲ್ಲಿಯೂ ಕೃತಜ್ಞತಾಸ್ತುತಿಮಾಡಿರಿ ಇದೇ ನಿಮ್ಮ ವಿಷಯವಾಗಿ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ತೋರಿಬಂದ ದೇವರ ಚಿತ್ತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29586', '52', '5', '19', 'ಪವಿತ್ರಾತ್ಮನನ್ನು ನಂದಿಸಬೇಡಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29587', '52', '5', '20', 'ಪ್ರವಾದನೆಗಳನ್ನು ಹಿನೈಸಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29588', '52', '5', '21', 'ಆದರೆ ಎಲ್ಲವನ್ನೂ ಪರೀಕ್ಷಿಸಿ ಒಳ್ಳೆಯದನ್ನೇ ಭದ್ರವಾಗಿ ಹಿಡಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29589', '52', '5', '22', 'ಸಕಲವಿಧವಾದ ಕೆಟ್ಟತನಕ್ಕೆ ದೂರವಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29590', '52', '5', '23', '¶ ಶಾಂತಿದಾಯಕನಾದ ದೇವರು ತಾನೇ ನಿಮ್ಮನ್ನು ಪರಿಪೂರ್ಣವಾಗಿ ಶುದ್ಧೀಕರಿಸಲಿ. ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನು ಹಿಂತಿರುಗಿ ಬರುವಾಗ ನಿಮ್ಮ ಆತ್ಮ, ಪ್ರಾಣ ಮತ್ತು ಶರೀರಗಳು ದೋಷವಿಲ್ಲದೆ ಪರಿಪೂರ್ಣವಾಗಿ ಕಾಣಿಸಿಕೊಳ್ಳುವಂತೆ ಕಾಪಾಡಲ್ಪಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29591', '52', '5', '24', 'ನಿಮ್ಮನ್ನು ಕರೆದವನು ನಂಬಿಗಸ್ತನು, ಆತನು ತನ್ನ ಕಾರ್ಯವನ್ನು ಸಾಧಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29592', '52', '5', '25', '¶ ಸಹೋದರರೇ, ನಮಗೋಸ್ಕರ ಪ್ರಾರ್ಥನೆ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29593', '52', '5', '26', 'ಪವಿತ್ರವಾದ ಮುದ್ದಿಟ್ಟು ಸಹೋದರರೆಲ್ಲರನ್ನೂ ವಂದಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29594', '52', '5', '27', 'ಈ ಪತ್ರಿಕೆಯನ್ನು ಸಹೋದರರೆಲ್ಲರಿಗೂ ಓದಿ ಹೇಳಬೇಕೆಂದು ನಿಮಗೆ ಕರ್ತನಲ್ಲಿ ಆಜ್ಞಾಪಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29595', '52', '5', '28', '¶ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಕೃಪೆಯು ನಿಮ್ಮೊಂದಿಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29596', '53', '1', '1', '¶ ನಮ್ಮ ತಂದೆಯಾದ ದೇವರಲ್ಲಿಯೂ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಲ್ಲಿಯೂ ಇರುವ ಥೆಸಲೋನಿಕದವರ ಸಭೆಗೆ ಪೌಲ, ಸಿಲ್ವಾನ, ಮತ್ತು ತಿಮೊಥೆ ಎಂಬ ನಾವು ಬರೆಯುವುದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29597', '53', '1', '2', 'ತಂದೆಯಾದ ದೇವರಿಂದಲೂ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದಲೂ ನಿಮಗೆ ಕೃಪೆಯೂ ಶಾಂತಿಯೂ ಲಭಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29598', '53', '1', '3', '¶ ಸಹೋದರರೇ, ನಾವು ಯಾವಾಗಲೂ ನಿಮ್ಮನ್ನು ಕುರಿತು ದೇವರಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿ ಮಾಡುವುದಕ್ಕೆ ಬದ್ಧರಾಗಿದ್ದೇವೆ, ಹಾಗೆ ಮಾಡುವುದು ಯೋಗ್ಯವಾಗಿದೆ. ಏಕೆಂದರೆ ನೀವು ನಂಬಿಕೆಯಲ್ಲಿ ಬಹಳ ಅಭಿವೃದ್ಧಿ ಹೊಂದುತ್ತಾ, ಪರಸ್ಪರವಾದ ಪ್ರೀತಿ ನಿಮ್ಮೆಲ್ಲರಲ್ಲಿಯೂ ಹೆಚ್ಚಾಗುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29599', '53', '1', '4', 'ಹೀಗಿರುವುದರಿಂದ ನಿಮಗೆ ಬಂದಿರುವ ಎಲ್ಲಾ ಹಿಂಸೆಗಳಲ್ಲಿಯೂ ನೀವು ಅನುಭವಿಸುತ್ತಿರುವ ಎಲ್ಲಾ ಸಂಕಟಗಳಲ್ಲಿಯೂ ತೋರಿಬಂದ ನಿಮ್ಮ ತಾಳ್ಮೆ ನಂಬಿಕೆಗಳ ನಿಮಿತ್ತ ದೇವ ಜನರ ಸಭೆಗಳಲ್ಲಿ ನಾವೇ ಹೆಮ್ಮೆಯಿಂದ ಮಾತನಾಡುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29600', '53', '1', '5', '¶ ದೇವರ ನೀತಿಯುಳ್ಳ ತೀರ್ಪಿಗೆ ಪ್ರಮಾಣ ಯಾವುದೆಂದರೆ, ನೀವು ಪ್ರಯಾಸಪಡುತ್ತಿರುವ ದೇವರ ರಾಜ್ಯಕ್ಕೆ ನಿಮ್ಮನ್ನು ಯೋಗ್ಯರನ್ನಾಗಿಸುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29601', '53', '1', '6', 'ನಿಮ್ಮನ್ನು ಸಂಕಟಪಡಿಸುವವರಿಗೆ ಪ್ರತಿಯಾಗಿ ಸಂಕಟವನ್ನೂ, ಸಂಕಟಪಡುವವರಾದ ನಿಮಗೆ ನಮ್ಮೊಡನೆ ಉಪಶಮನವನ್ನೂ ಕೊಡುವುದು ದೇವರ ಎಣಿಕೆಯಲ್ಲಿ ನ್ಯಾಯವಾಗಿದೆಯಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29602', '53', '1', '7', 'ಯೇಸು ಕರ್ತನು ತನ್ನ ಶಕ್ತಿಯುತ ದೇವದೂತರೊಂದಿಗೆ ಅಗ್ನಿ ಜ್ವಾಲೆಗಳ ಮೂಲಕ ಪರಲೋಕದಿಂದ ಪ್ರತ್ಯಕ್ಷನಾಗುವ ಕಾಲದಲ್ಲಿ ಅದನ್ನು ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29603', '53', '1', '8', 'ಆಗ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸುವು ದೇವರನ್ನರಿಯದವರಿಗೂ ತನ್ನ ಸುವಾರ್ತೆಗೆ ವಿಧೇಯರಾಗದವರಿಗೂ ಪ್ರತಿಕಾರ ಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29604', '53', '1', '9', 'ಅವರು ಕರ್ತನ ಸಮ್ಮುಖಕ್ಕೂ ಆತನ ಪರಾಕ್ರಮದ ವೈಭವಕ್ಕೂ ದೂರವಾಗಿ ನಿತ್ಯನಾಶನವೆಂಬ ದಂಡನೆಯನ್ನು ಅನುಭವಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29605', '53', '1', '10', 'ಆ ದಿನದಲ್ಲಿ ಆತನು ಬರುವಾಗ ತನ್ನ ಪರಿಶುದ್ಧ ಜನರಿಂದ ಮಹಿಮೆ ಹೊಂದಿದವನಾಗಿಯೂ ಮತ್ತು ನಾವು ನಿಮಗೆ ಹೇಳಿದ ಸಾಕ್ಷಿಯನ್ನು ನಂಬಿದವರೆಲ್ಲರ ಮೂಲಕ ತನ್ನ ವಿಷಯದಲ್ಲಿ ಆಶ್ಚರ್ಯ ಹುಟ್ಟಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29606', '53', '1', '11', 'ಆದುದರಿಂದ ನಿಮಗೋಸ್ಕರ ಯಾವಾಗಲೂ ಪ್ರಾರ್ಥನೆಮಾಡಿ, ನಮ್ಮ ದೇವರು ನಿಮ್ಮನ್ನು ಕರೆದದ್ದಕ್ಕೆ ತಾನೇ ನಿಮ್ಮನ್ನು ಯೋಗ್ಯರೆಂದು ಎಣಿಸಬೇಕೆಂತಲೂ, ಸತ್ಕ್ರಿಯೆಗಳಿಗಾಗಿರುವ ನಿಮ್ಮ ಸಕಲ ಆಸೆಗಳನ್ನೂ, ನಂಬಿಕೆಯ ಫಲವಾದ ನಿಮ್ಮ ಕೆಲಸವನ್ನೂ ಶಕ್ತಿಪೂರ್ವಕವಾಗಿ ಈಡೇರಿಸಬೇಕೆಂತಲೂ ಬೇಡಿಕೊಳ್ಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29607', '53', '1', '12', 'ಹೀಗಿರಲಾಗಿ ನಮ್ಮ ದೇವರು ಮತ್ತು ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಕೃಪೆಗೆ ಅನುಸಾರವಾಗಿ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸುಕ್ರಿಸ್ತನ ಹೆಸರು ನಿಮ್ಮಲ್ಲಿ ಮಹಿಮೆ ಹೊಂದುವುದು ನೀವೂ ಆತನಲ್ಲಿ ಮಹಿಮೆ ಹೊಂದುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29608', '53', '2', '1', '¶ ಸಹೋದರರೇ, ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಆಗಮನದ ವಿಷಯವಾಗಿಯೂ ಮತ್ತು ನಾವು ಆತನ ಎದುರಿನಲ್ಲಿ ಕೂಡಿಕೊಳ್ಳುವುದರ ವಿಷಯವಾಗಿಯೂ ನಿಮ್ಮನ್ನು ವಿನಂತಿಸುವುದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29609', '53', '2', '2', 'ಕರ್ತನ ಆಗಮನದ ದಿನವು ಈಗಾಗಲೇ ಬಂದಿದೆಯೆಂಬುದಾಗಿ ಆತ್ಮದಿಂದಾಗಲಿ ಮಾತಿನಿಂದಾಗಲಿ ಅಥವಾ ನಮ್ಮ ಪತ್ರದಿಂದಾಗಲಿ ನೀವು ಬೇಗನೆ ಮನದಲ್ಲಿ ಚಂಚಲರಾಗಿ ಕಳವಳಪಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29610', '53', '2', '3', '¶ ಯಾರೂ ಯಾವ ವಿಧದಲ್ಲಿಯೂ ನಿಮ್ಮನ್ನು ಮೋಸಗೊಳಿಸದಂತೆ ನೋಡಿಕೊಳ್ಳಿರಿ, ಯಾಕೆಂದರೆ ಮೊದಲು ನಂಬಿಕೆಯ ಭ್ರಷ್ಟತೆಯುಂಟಾಗಿ ನಾಶನದ ಮಗನಾದ ಅಧರ್ಮ ಪುರುಷನು ಬಯಲಿಗೆ ಬಾರದ ಹೊರತು ಆ ದಿನವು ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29611', '53', '2', '4', 'ಯಾವುದು ದೇವರೆನಿಸಿಕೊಳ್ಳುತ್ತದೋ ಯಾವುದು ಆರಾಧಿಸಲ್ಪಡುತ್ತದೋ ಅದನ್ನೆಲ್ಲಾ ನಾಶನಕ್ಕೆ ಅಧೀನನಾದ ಆ ಪುರುಷನು ಎದುರಿಸಿ ಅದಕ್ಕಿಂತ ಮೇಲಾಗಿ ತನ್ನನ್ನು ತಾನೇ ಹೆಚ್ಚಿಸಿಕೊಂಡು ತಾನು ದೇವರೆಂದು ಘೋಷಿಸಿಕೊಂಡು ದೇವರ ಗರ್ಭಗುಡಿಯಲ್ಲೇ ಕುಳಿತುಕೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29612', '53', '2', '5', '¶ ನಾನು ನಿಮ್ಮ ಸಂಗಡ ಇದ್ದಾಗ ಈ ಸಂಗತಿಗಳನ್ನು ಹೇಳಿದ್ದು ಜ್ಞಾಪಕವಿಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29613', '53', '2', '6', 'ಇದಲ್ಲದೆ ಅವನು ನೇಮಕವಾದ ಸಮಯದಲ್ಲೇ ಹೊರತು ಬಯಲಿಗೆ ಬರುವುದಕ್ಕೆ ಏನು ಅಡ್ಡಿ ಮಾಡುತ್ತದೋ ಅದು ನಿಮಗೆ ತಿಳಿದೇ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29614', '53', '2', '7', 'ಅಧರ್ಮವು ಈಗಲೂ ಗುಪ್ತವಾಗಿ ತನ್ನ ಕಾರ್ಯವನ್ನು ಸಾಧಿಸುತ್ತದೆ, ಆದರೆ ತಡೆಗಟ್ಟುವವನು ದಾರಿಬಿಡುವ ತನಕ ಅದು ಗುಪ್ತವಾಗಿಯೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29615', '53', '2', '8', 'ಆಗ ಅಧರ್ಮಸ್ವರೂಪನು ಕಾಣಿಸಿಕೊಳ್ಳುವನು, ಅವನನ್ನು ಯೇಸು ಕರ್ತನು ತನ್ನ ಬಾಯಿಯ ಉಸಿರಿನಿಂದ ಕೊಲ್ಲುವನು, ತನ್ನ ಬರುವಿಕೆಯ ಪ್ರತ್ಯಕ್ಷತೆಯಿಂದ ಸಂಹರಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29616', '53', '2', '9', 'ಆ ಅಧರ್ಮಸ್ವರೂಪನು, ಸೈತಾನನ ಕಾರ್ಯಕ್ಕೆ ಅನುಸಾರವಾಗಿ, ಅದು ಸುಳ್ಳಾದ ಸಕಲವಿಧವಾದ ಮಹತ್ಕಾರ್ಯ, ಸೂಚಕಕಾರ್ಯ, ಅದ್ಭುತಕಾರ್ಯ ಇವುಗಳಿಂದಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29617', '53', '2', '10', 'ದುರ್ನೀತಿಯ ಎಲ್ಲಾ ವಂಚನೆಯಿಂದಲೂ ಕೂಡಿ ನಾಶದ ಮಾರ್ಗದಲ್ಲಿರುವವರಿಗೋಸ್ಕರವಾಗಿ ಬರುವನು. ಯಾಕೆಂದರೆ ಅವರು ಸತ್ಯವನ್ನು ಪ್ರೀತಿಸದೆ ನಿರಾಕರಿಸಿದ್ದರಿಂದ ರಕ್ಷಣೆಯನ್ನು ಹೊಂದದೆ ನಾಶವಾಗುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29618', '53', '2', '11', 'ಇದೇ ಕಾರಣದಿಂದ ದೇವರು ಗಾಢಭ್ರಮೆಯನ್ನು ಅವರಲ್ಲಿಗೆ ಕಳುಹಿಸಿ ಅವರು ಆ ಸುಳ್ಳನ್ನು ನಂಬುವಂತೆ ಒಳಪಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29619', '53', '2', '12', 'ಸತ್ಯವನ್ನು ನಂಬದೆ ಅನೀತಿಯಲ್ಲಿ ಆನಂದಪಡುವವರೆಲ್ಲರೂ ಈ ಪ್ರಕಾರ ನ್ಯಾಯತೀರ್ಪಿಗೆ ಗುರಿಯಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29620', '53', '2', '13', '¶ ಕರ್ತನಿಗೆ ಪ್ರಿಯರಾಗಿರುವ ಸಹೋದರರೇ, ನೀವು ಪವಿತ್ರಾತ್ಮನಿಂದ ಶುದ್ಧೀಕರಿಸಲ್ಪಟ್ಟವರಾಗಿ, ಸತ್ಯದ ಮೇಲೆ ನಂಬಿಕೆಯನ್ನಿಟ್ಟು, ರಕ್ಷಣೆಯನ್ನು ಪಡೆಯುವುದಕ್ಕಾಗಿ ದೇವರು ನಿಮ್ಮನ್ನು ಆದಿಯಿಂದ ಆರಿಸಿಕೊಂಡಿದ್ದರಿಂದ ನಾವು ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಯಾವಾಗಲೂ ದೇವರಿಗೆ ಕೃತಜ್ಞತಾಸ್ತುತಿಮಾಡುವುದಕ್ಕೆ ಬದ್ಧರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29621', '53', '2', '14', 'ನೀವು ಹೀಗೆ ರಕ್ಷಿಸಲ್ಪಟ್ಟು ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಮಹಿಮೆಯನ್ನು ಸಂಪಾದಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ದೇವರು ನಮ್ಮ ಸುವಾರ್ತೆಯ ಮೂಲಕವಾಗಿ ನಿಮ್ಮನ್ನು ಕರೆದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29622', '53', '2', '15', 'ಹೀಗಿರುವುದರಿಂದ ಸಹೋದರರೇ, ದೃಢವಾಗಿ ನಿಲ್ಲಿರಿ. ನಾವು ಮಾತಿನಿಂದಾಗಲಿ, ಪತ್ರದ ಮೂಲಕವಾಗಲಿ ನಿಮಗೆ ಬೋಧಿಸಿದ ಸಂಪ್ರದಾಯಗಳನ್ನು ಭದ್ರವಾಗಿ ಹಿಡಿದುಕೊಂಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29623', '53', '2', '16', 'ಮತ್ತು ನಮ್ಮನ್ನು ಪ್ರೀತಿಸಿ ನಮಗೆ ನಿತ್ಯವಾದ ಆದರಣೆಯನ್ನೂ ಉತ್ತಮವಾದ ನಿರೀಕ್ಷೆಯನ್ನೂ ಕೃಪೆಯಿಂದ ಅನುಗ್ರಹಿಸಿದ ನಮ್ಮ ತಂದೆಯಾದ ದೇವರೂ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನೂ ತಾನೇ ನಿಮ್ಮ ಹೃದಯಗಳನ್ನು ಸಂತೈಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29624', '53', '2', '17', 'ಸಕಲ ಸತ್ಕಾರ್ಯದಲ್ಲಿಯೂ, ಸದ್ವಾಕ್ಯದಲ್ಲಿಯೂ ದೃಢಪಡಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29625', '53', '3', '1', '¶ ಕಡೆಯದಾಗಿ, ಸಹೋದರರೇ, ನಮಗೋಸ್ಕರ ಪ್ರಾರ್ಥನೆಮಾಡಿರಿ. ಕರ್ತನ ವಾಕ್ಯವು ನಿಮ್ಮಲ್ಲಿ ಹಬ್ಬಿಹರಡಿದ ಪ್ರಕಾರವೇ ಅದು ಬೇಗನೆ ಪಸರಿಸಿ ಮಹಿಮೆ ಹೊಂದಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29626', '53', '3', '2', 'ದೇವರು ನಮ್ಮನ್ನು ಮೂರ್ಖರಾದ ದುಷ್ಟಜನರ ಕೈಯಿಂದ ತಪ್ಪಿಸುವ ಹಾಗೆಯೂ ಪ್ರಾರ್ಥಿಸಿರಿ, ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯು ಎಲ್ಲರಲ್ಲಿ ಇರುವುದಿಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29627', '53', '3', '3', 'ಆದರೆ ಕರ್ತನು ನಂಬಿಗಸ್ತನು, ಆತನು ನಿಮ್ಮನ್ನು ದೃಢಪಡಿಸಿ ನೀವು ಕೆಡುಕನ ಕೈಗೆ ಸಿಕ್ಕದಂತೆ ಕಾಪಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29628', '53', '3', '4', 'ನಾವು ಆಜ್ಞಾಪಿಸುವ ಪ್ರಕಾರ ನೀವು ಮಾಡುತ್ತೀರೆಂತಲೂ ಮುಂದೆಯೂ ಮಾಡುವಿರೆಂತಲೂ, ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ಕರ್ತನ ಮೂಲಕವಾಗಿ ನಮಗೆ ಭರವಸವುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29629', '53', '3', '5', 'ನೀವು ದೇವರ ಪ್ರೀತಿಯಲ್ಲಿಯೂ ಕ್ರಿಸ್ತನ ತಾಳ್ಮೆಯಲ್ಲಿಯೂ ಸೇರುವಂತೆ ಕರ್ತನೇ ನಿಮ್ಮನ್ನು ನಡೆಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29630', '53', '3', '6', '¶ ಸಹೋದರರೇ, ನಾವು ಬೋಧಿಸಿದ ಸಂಪ್ರದಾಯವನ್ನು ಅನುಸರಿಸದೆ ಸೋಮಾರಿಯಾಗಿ ಜೀವಿಸುವ ಪ್ರತಿಯೊಬ್ಬ ಸಹೋದರನಿಂದ ನೀವು ದೂರವಾಗಿರಬೇಕೆಂದು ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಹೆಸರಿನಲ್ಲಿ ನಿಮಗೆ ಆಜ್ಞಾಪಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29631', '53', '3', '7', 'ನೀವು ನಮ್ಮನ್ನು ಅನುಸರಿಸಿ ಹೇಗೆ ನಡೆಯಬೇಕೆಂಬುದನ್ನು ನೀವೇ ಬಲ್ಲಿರಿ, ನಾವು ನಿಮ್ಮಲ್ಲಿ ಸೋಮಾರಿಯಾಗಿ ನಡೆಯಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29632', '53', '3', '8', 'ನಾವು ಹಣಕೊಡದೆ ಯಾರ ಬಳಿಯಲ್ಲಿಯೂ ಊಟ ಮಾಡಲಿಲ್ಲ, ನಿಮ್ಮಲ್ಲಿ ಯಾರಿಗೂ ಭಾರವಾಗಬಾರದೆಂದು ಹಗಲಿರುಳು ಕಷ್ಟದಿಂದಲೂ ಪ್ರಯಾಸದಿಂದಲೂ ದುಡಿದು ಜೀವನ ಮಾಡಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29633', '53', '3', '9', 'ನಿಮ್ಮಿಂದ ಪೋಷಣೆ ಹೊಂದುವುದಕ್ಕೆ ನಮಗೆ ಹಕ್ಕಿಲ್ಲವೆಂದು ಹಾಗೆ ಮಾಡಲಿಲ್ಲ, ನೀವು ನಮ್ಮನ್ನು ಅನುಸರಿಸುವುದಕ್ಕಾಗಿ ನಿಮಗೆ ಮಾದರಿಯಾಗಿರಬೇಕೆಂದೇ ಹಾಗೆ ಮಾಡಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29634', '53', '3', '10', 'ಇದಲ್ಲದೆ ನಾವು ನಿಮ್ಮ ಸಂಗಡ ಇದ್ದಾಗ, “ಕೆಲಸ ಮಾಡಲೊಲ್ಲದವನು ಊಟಮಾಡಬಾರದು” ಎಂದು ನಿಮಗೆ ಆಜ್ಞಾಪಿಸಿದೆವಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29635', '53', '3', '11', 'ಆದರೆ ನಿಮ್ಮಲ್ಲಿ ಕೆಲವರು ಯಾವ ಕೆಲಸವನ್ನೂ ಮಾಡದೆ, ಇತರರ ವಿಷಯದಲ್ಲಿ ಮಾತ್ರ ತಲೆ ಹಾಕಿ ಸೋಮಾರಿಯಾಗಿ ನಡೆಯುತ್ತಾರೆಂಬ ಸುದ್ದಿಯನ್ನು ಕೇಳಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29636', '53', '3', '12', 'ಇಂಥವರು ತಮ್ಮ ಕೆಲಸಕಾರ್ಯಗಳನ್ನು ನೋಡುತ್ತಾ ತಾವೇ ಸಂಪಾದಿಸಿದ್ದನ್ನು ಊಟಮಾಡಬೇಕೆಂದು ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಲ್ಲಿ ನಾವು ಆಜ್ಞಾಪಿಸಿ ಬುದ್ಧಿ ಹೇಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29637', '53', '3', '13', 'ಸಹೋದರರೇ, ನೀವಾದರೋ ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವುದರಲ್ಲಿ ಬೇಸರಗೊಳ್ಳಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29638', '53', '3', '14', 'ಈ ಪತ್ರಿಕೆಯ ಮೂಲಕವಾಗಿ ಹೇಳಿರುವ ನಮ್ಮ ಮಾತಿಗೆ ಯಾವನಾದರೂ ಒಳಗಾಗದಿದ್ದರೆ ಅವನನ್ನು ಗುರುತಿಸಿ ಅವನಿಗೆ ನಾಚಿಕೆಯಾಗುವಂತೆ ಅವನ ಸಹವಾಸದಲ್ಲಿ ಸೇರಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29639', '53', '3', '15', 'ಆದರೂ ಅವನನ್ನು ವೈರಿಯೆಂದು ಭಾವಿಸದೆ ಸಹೋದರನೆಂದು ಎಣಿಸಿಕೊಂಡು ಬುದ್ಧಿಹೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29640', '53', '3', '16', '¶ ಶಾಂತಿದಾಯಕನಾದ ಕರ್ತನು ತಾನೇ ಸದಾಕಾಲದಲ್ಲಿಯೂ ಸಕಲವಿಧದಲ್ಲಿಯೂ ನಿಮಗೆ ಶಾಂತಿಯನ್ನು ದಯಪಾಲಿಸಲಿ. ಕರ್ತನು ನಿಮ್ಮೆಲ್ಲರೊಂದಿಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29641', '53', '3', '17', '¶ ಪೌಲನೆಂಬ ನಾನು ಸ್ವಂತ ಕೈಯಿಂದ ವಂದನೆಯನ್ನು ಬರೆದಿದ್ದೇನೆ. ಎಲ್ಲಾ ಪತ್ರಿಕೆಗಳಲ್ಲಿಯೂ ಇದೇ ನನ್ನ ಗುರುತು, ಹೀಗೆಯೇ ನನ್ನ ಕೈ ಬರಹ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29642', '53', '3', '18', '¶ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಕೃಪೆಯು ನಿಮ್ಮೆಲ್ಲರ ಸಂಗಡವಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29643', '54', '1', '1', '¶ ನಮ್ಮ ರಕ್ಷಕನಾದ ದೇವರ ನಮ್ಮ ನಿರೀಕ್ಷೆಗೆ ಆಧಾರನಾಗಿರುವ ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಆಜ್ಞೆಯ ಮೇರೆಗೆ ನೇಮಿಸಲ್ಪಟ್ಟ ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಅಪೊಸ್ತಲನಾದ ಪೌಲನು');
INSERT INTO `bible_verses_kn_irv` VALUES ('29644', '54', '1', '2', 'ನಂಬಿಕೆಯ ವಿಷಯದಲ್ಲಿ ನಿಜಕುಮಾರನಾಗಿರುವ ತಿಮೊಥೆಯನಿಗೆ ಬರೆಯುವುದೇನೆಂದರೆ, ತಂದೆಯಾದ ದೇವರಿಂದಲೂ ನಮ್ಮ ಕರ್ತನಾದ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಿಂದಲೂ ನಿನಗೆ ಕೃಪೆಯೂ ಕರುಣೆಯೂ ಶಾಂತಿಯೂ ಉಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29645', '54', '1', '3', '¶ ನಾನು ಮಕೆದೋನ್ಯಕ್ಕೆ ಹೋಗುತ್ತಿದ್ದಾಗ ನೀನು ಎಫೆಸದಲ್ಲೇ ಇದ್ದುಕೊಂಡು ಅಲ್ಲಿರುವ ಕೆಲವರಿಗೆ, ನೀವು ಬೇರೆ ಉಪದೇಶವನ್ನು ಮಾಡಬಾರದೆಂತಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29646', '54', '1', '4', 'ಕಲ್ಪಿತಕಥೆಗಳಿಗೂ, ಕೊನೆಮೊದಲಿಲ್ಲದ ವಂಶಾವಳಿಗಳಿಗೂ ಲಕ್ಷ್ಯ ಕೊಡಬಾರದೆಂತಲೂ, ಆಜ್ಞಾಪಿಸಬೇಕೆಂಬುದಾಗಿ ನಿನಗೆ ಖಂಡಿತವಾಗಿ ಹೇಳಿದ ಪ್ರಕಾರ ಈಗಲೂ ಹೇಳುತ್ತಿದೇನೆ. ಅಂತಹ ಕಥೆಗಳೂ, ವಂಶಾವಳಿಗಳೂ ವಿವಾದಕ್ಕೆ ಎಡೆಮಾಡಿಕೊಡುತ್ತದೆಯೇ ಹೊರತು ದೇವರ ಯೋಜನೆಗಳಿಗೆ ಅನುಕೂಲವಾಗಿರುವುದಿಲ್ಲ. ನಂಬಿಕೆಯಿಂದ ಮಾತ್ರ ಅದು ಸಾಧ್ಯವಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29647', '54', '1', '5', 'ಶುದ್ಧಹೃದಯ, ಒಳ್ಳೆಯ ಮನಸ್ಸಾಕ್ಷಿ, ಪ್ರಾಮಾಣಿಕವಾದ ನಂಬಿಕೆ ಎಂಬಿವುಗಳಿಂದ ಹುಟ್ಟಿದ ಪ್ರೀತಿಯೇ ದೇವಾಜ್ಞೆಯ ಗುರಿಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29648', '54', '1', '6', 'ಕೆಲವರು ಈ ಗುರಿಯನ್ನು ಬಿಟ್ಟು ವ್ಯರ್ಥವಾದ ವಿಚಾರಗಳ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29649', '54', '1', '7', 'ಅವರು ಧರ್ಮೋಪದೇಶಕರಾಗಬೇಕೆಂದು ಬಯಸುತ್ತಿದ್ದರೂ ತಾವು ಹೇಳುವುದಾಗಲಿ, ತಾವು ದೃಢವಾಗಿ ಮಾತನಾಡುವ ವಿಷಯವಾಗಲಿ ಇಂಥದೆಂದು ತಿಳಿಯದವರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29650', '54', '1', '8', 'ಧರ್ಮಶಾಸ್ತ್ರವು ಒಳ್ಳೆಯದೆಂದು ಬಲ್ಲೆವು. ಆದರೆ ಅದನ್ನು ಅದರ ಉದ್ದೇಶಕ್ಕೆ ತಕ್ಕ ಹಾಗೆ ಉಪಯೋಗಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29651', '54', '1', '9', 'ಧರ್ಮಶಾಸ್ತ್ರವು ನೀತಿವಂತರಿಗೋಸ್ಕರ ಅಲ್ಲ, ಆದರೆ ಅಕ್ರಮಗಾರರು, ಅವಿಧೇಯರು, ಭಕ್ತಿಹೀನರು, ಪಾಪಿಷ್ಠರು, ಅಪವಿತ್ರರು, ಪ್ರಾಪಂಚಿಕರು, ತಂದೆತಾಯಿಗಳನ್ನು ಕೊಲ್ಲುವವರು, ನರಹತ್ಯಮಾಡುವವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29652', '54', '1', '10', 'ಜಾರರು, ಸಲಿಂಗಕಾಮಿಗಳು, ನರಚೋರರು, ಸುಳ್ಳುಗಾರರು, ಅಸತ್ಯವಾದಿಗಳು, ಸ್ವಸ್ಥಬೋಧನೆಗೆ ವಿರುದ್ಧವಾಗಿರುವಂಥವುಗಳನ್ನು ಮಾಡುವವರು, ಈ ಮೊದಲಾದ ಅನೀತಿವಂತರಿಗಾಗಿ ನೇಮಕವಾಗಿದೆ ಎಂದು ನಮಗೆ ತಿಳಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29653', '54', '1', '11', 'ಈ ಬೋಧನೆಯು ಭಾಗ್ಯವಂತನಾದ ದೇವರ ಮಹಿಮೆಯನ್ನು ಪ್ರದರ್ಶಿಸುವ ಸುವಾರ್ತೆಗೆ ಅನುಸಾರವಾಗಿದೆ. ಈ ಸುವಾರ್ತೆಯ ಸೇವೆಯು ನನಗೆ ಕೊಡಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29654', '54', '1', '12', '¶ ನನಗೆ ಬಲವನ್ನು ದಯಪಾಲಿಸಿದವನು ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನೇ. ಅದಕ್ಕಾಗಿ ನಾನು ಕೃತಜ್ಞತೆಯುಳ್ಳವನಾಗಿದ್ದೇನೆ. ಮೊದಲು ದೂಷಕನೂ, ಹಿಂಸಕನೂ, ಕೇಡುಮಾಡುವವನೂ ಆಗಿದ್ದ ನನ್ನನ್ನು ಆತನು ನಂಬಿಗಸ್ತನೆಂದು ಎಣಿಸಿ, ತನ್ನ ಸೇವೆಗೆ ನೇಮಿಸಿಕೊಂಡದ್ದಕ್ಕಾಗಿ ನಾನು ಆತನಿಗೆ ಸ್ತೋತ್ರಮಾಡುತ್ತೇನೆ. ನಾನು ಅಜ್ಞಾನಿಯಾಗಿ ತಿಳಿಯದೆ ಅಪನಂಬಿಕೆಯಲ್ಲಿ ಆ ರೀತಿ ನಡೆದುಕೊಂಡದ್ದರಿಂದ ನನ್ನ ಮೇಲೆ ಆತನಿಗೆ ಕರುಣೆ ಉಂಟಾಯಿತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('29655', '54', '1', '14', 'ಆದರೆ ನಮ್ಮ ಕರ್ತನ ಕೃಪೆಯು ಅತ್ಯಧಿಕವಾಗಿದ್ದು ಕ್ರಿಸ್ತಯೇಸುವಿನಲ್ಲಿರುವ ನಂಬಿಕೆಯನ್ನೂ ಪ್ರೀತಿಯನ್ನೂ ನನ್ನಲ್ಲಿ ಉಕ್ಕಿಸಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29656', '54', '1', '15', 'ಕ್ರಿಸ್ತಯೇಸು ಪಾಪಿಗಳನ್ನು ರಕ್ಷಿಸುವುದಕ್ಕೋಸ್ಕರ ಈ ಲೋಕಕ್ಕೆ ಬಂದನು ಎಂಬ ವಾಕ್ಯವು ನಂಬತಕ್ಕದ್ದಾಗಿಯೂ ಸರ್ವಾಂಗೀಕಾರಕ್ಕೆ ಯೋಗ್ಯವಾದದ್ದಾಗಿಯೂ ಇದೆ, ಯಾಕೆಂದರೆ ಆ ಎಲ್ಲಾ ಪಾಪಿಗಳಲ್ಲಿ ನಾನೇ ಪ್ರಮುಖನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29657', '54', '1', '16', 'ಆದರೆ ಇನ್ನು ಮುಂದೆ ನಿತ್ಯಜೀವಕ್ಕಾಗಿ ತನ್ನ ಮೇಲೆ ನಂಬಿಕೆಯಿಡುವವರಿಗೆ, ತನ್ನ ದೀರ್ಘಶಾಂತಿಯ ದೃಷ್ಟಾಂತವಿರಬೇಕೆಂದು ಕ್ರಿಸ್ತ ಯೇಸುವು ಪಾಪಿಗಳಲ್ಲಿ ಪ್ರಮುಖನಾಗಿದ್ದ ನನ್ನನ್ನು ಕರುಣಿಸಿ, ನನ್ನಲ್ಲಿ ತನ್ನ ಪೂರ್ಣ ದೀರ್ಘಶಾಂತಿಯನ್ನು ತೋರ್ಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29658', '54', '1', '17', 'ಸರ್ವಯುಗಗಳ ಅರಸನೂ, ಅಮರನೂ, ಅದೃಶ್ಯನೂ ಆಗಿರುವ ಏಕ ದೇವರಿಗೆ ಘನವೂ ಮಹಿಮೆಯೂ ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಇರಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29659', '54', '1', '18', '¶ ಮಗನಾದ ತಿಮೊಥೆಯನೇ, ನಿನ್ನ ವಿಷಯದಲ್ಲಿ ಮೊದಲು ಉಂಟಾಗಿದ್ದ ಪ್ರವಾದನೆಗಳನ್ನು ನೆನಪಿಸಿಕೊಂಡು, ನೀನು ಅವುಗಳಿಂದ ಧೈರ್ಯಹೊಂದಿ ಒಳ್ಳೆಯ ಯುದ್ಧವನ್ನು ನಡೆಸಬೇಕೆಂದು ನಿನಗೆ ಆಜ್ಞಾಪಿಸುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29660', '54', '1', '19', 'ನಂಬಿಕೆಯನ್ನೂ ಒಳ್ಳೆಯ ಮನಸ್ಸಾಕ್ಷಿಯನ್ನೂ ಗಟ್ಟಿಯಾಗಿ ಹಿಡಿದುಕೊಂಡಿರು. ಕೆಲವರು ಒಳ್ಳೆಯ ಮನಸ್ಸಾಕ್ಷಿಯನ್ನು ತಳ್ಳಿಬಿಟ್ಟು ನಂಬಿಕೆಯ ವಿಷಯದಲ್ಲಿ ಹಡಗು ಒಡೆದು, ನಷ್ಟಪಟ್ಟವರಂತೆ ಇದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29661', '54', '1', '20', 'ಹುಮೆನಾಯನೂ ಅಲೆಕ್ಸಾಂದರನೂ ಇಂಥವರೇ. ಇವರು ದೇವದೂಷಣೆ ಮಾಡಬಾರದೆಂಬುದನ್ನು ಕಲಿತುಕೊಳ್ಳುವಂತೆ ಇವರನ್ನು ಸೈತಾನನಿಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29662', '54', '2', '1', '¶ ಎಲ್ಲಾದಕ್ಕಿಂತ ಮೊದಲು ಎಲ್ಲಾ ಜನರಿಗೋಸ್ಕರ ದೇವರಿಗೆ ವಿಜ್ಞಾಪನೆಗಳನ್ನೂ, ಪ್ರಾರ್ಥನೆಗಳನ್ನೂ, ಮನವಿಗಳನ್ನೂ, ಕೃತಜ್ಞತಾಸ್ತುತಿಗಳನ್ನೂ ಮಾಡಬೇಕೆಂದು ಕೇಳಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29663', '54', '2', '2', 'ನಮಗೆ ಸುಖಸಮಾಧಾನಗಳು ಉಂಟಾಗಿ ನಾವು ಪೂರ್ಣಭಕ್ತಿಯಿಂದಲೂ, ಗೌರವದಿಂದಲೂ ಜೀವಿಸುವಂತೆ, ಅರಸುಗಳಿಗಾಗಿಯೂ ಎಲ್ಲಾ ಅಧಿಕಾರಿಗಳಿಗಾಗಿಯೂ ವಿಜ್ಞಾಪನೆಗಳನ್ನು ಮಾಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29664', '54', '2', '3', 'ಹಾಗೆ ಮಾಡುವುದು ನಮ್ಮ ರಕ್ಷಕನಾದ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ಒಳ್ಳೆಯದು, ಮೆಚ್ಚಿಕೆಯಾಗಿಯೂ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29665', '54', '2', '4', 'ಎಲ್ಲಾ ಜನರೂ ರಕ್ಷಣೆಯನ್ನು ಹೊಂದಿ ಸತ್ಯದ ಜ್ಞಾನಕ್ಕೆ ಸೇರಬೇಕೆಂಬುದೇ ಆತನ ಚಿತ್ತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29666', '54', '2', '5', 'ಏಕೆಂದರೆ ದೇವರು ಒಬ್ಬನೇ, ದೇವರಿಗೂ ಮನುಷ್ಯರಿಗೂ ಮಧ್ಯಸ್ಥನು ಒಬ್ಬನೇ, ಆತನು ಮನುಷ್ಯನಾಗಿರುವ ಕ್ರಿಸ್ತ ಯೇಸುವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29667', '54', '2', '6', 'ಆತನು ಎಲ್ಲರ ವಿಮೋಚನಾರ್ಥವಾಗಿ ತನ್ನನ್ನು ಒಪ್ಪಿಸಿಕೊಟ್ಟನು. ಇದೇ ತಕ್ಕ ಸಮಯಗಳಲ್ಲಿ ಹೇಳಬೇಕಾದ ಸಾಕ್ಷಿಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29668', '54', '2', '7', 'ಆ ಸಾಕ್ಷಿಯನ್ನು ಪ್ರಸಿದ್ಧಿಪಡಿಸುವುದಕ್ಕಾಗಿಯೇ ನಾನು ಸಂದೇಶಕನಾಗಿಯೂ, ಅಪೊಸ್ತಲನಾಗಿಯೂ, ನಂಬಿಕೆಯಿಂದಲೂ ಸತ್ಯದಿಂದಲೂ ಅನ್ಯಜನರಿಗೆ ಬೋಧಿಸುವವನಾಗಿಯೂ ನೇಮಿಸಲ್ಪಟ್ಟಿದ್ದೇನೆ. ನಾನು ಸುಳ್ಳಾಡದೇ ಸತ್ಯವನ್ನೇ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29669', '54', '2', '8', '¶ ಹೀಗಿರಲಾಗಿ ಪುರುಷರು ಎಲ್ಲಾ ಸ್ಥಳಗಳಲ್ಲಿ ಕೋಪವೂ ವಾಗ್ವಾದವೂ ಇಲ್ಲದವರಾಗಿ, ಭಕ್ತಿಪೂರ್ವಕವಾಗಿ ಪವಿತ್ರ ಕೈಗಳನ್ನೆತ್ತಿ ಪ್ರಾರ್ಥಿಸಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29670', '54', '2', '9', 'ಹಾಗೆಯೇ ಸ್ತ್ರೀಯರು ಮಾನಸ್ಥೆಯರಾಗಿಯೂ, ಸಭ್ಯತೆಯುಳ್ಳವರಾಗಿಯೂ ಇದ್ದು, ಗೌರವಕ್ಕೆ ತಕ್ಕ ಉಡುಪನ್ನೂ ಧರಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ. ಅವರು ಜಡೆಯನ್ನು ಹೆಣೆಯುವುದು, ಚಿನ್ನ, ಮುತ್ತು, ಬೆಲೆಯುಳ್ಳ ವಸ್ತ್ರ');
INSERT INTO `bible_verses_kn_irv` VALUES ('29671', '54', '2', '10', 'ಮುಂತಾದವುಗಳಿಂದ ತಮ್ಮನ್ನು ಅಲಂಕರಿಸಿಕೊಳ್ಳದೆ ದೇವಭಕ್ತೆಯರೆನಿಸಿಕೊಳ್ಳುವ ಸ್ತ್ರೀಯರಿಗೆ ಯುಕ್ತವಾಗಿರುವ ಪ್ರಕಾರ ಸತ್ಕ್ರಿಯೆಗಳಿಂದಲೇ ಅಲಂಕರಿಸಿಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29672', '54', '2', '11', 'ಸ್ತ್ರೀಯರು ಮೌನವಾಗಿದ್ದು ಪೂರ್ಣ ಅಧೀನತೆಯಿಂದ ಉಪದೇಶವನ್ನು ಕಲಿಯಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29673', '54', '2', '12', 'ಉಪದೇಶಮಾಡುವುದಕ್ಕಾಗಲಿ ಪುರುಷರ ಮೇಲೆ ಅಧಿಕಾರ ನಡಿಸುವುದಕ್ಕಾಗಲಿ ಸ್ತ್ರೀಯರಿಗೆ ನಾನು ಅಪ್ಪಣೆ ಕೊಡುವುದಿಲ್ಲ. ಅವರು ಮೌನವಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29674', '54', '2', '13', 'ಮೊದಲು ಸೃಷ್ಟಿಸಲ್ಪಟವನು ಆದಾಮನಲ್ಲವೇ, ಆಮೇಲೆ ಹವ್ವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29675', '54', '2', '14', 'ಇದಲ್ಲದೆ ಆದಾಮನು ವಂಚಿಸಲ್ಪಡಲಿಲ್ಲ, ಸ್ತ್ರೀಯು ವಂಚಿಸಲ್ಪಟ್ಟು ಅಪರಾಧಿಯಾದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29676', '54', '2', '15', 'ಆದರೂ ಸ್ತ್ರೀಯರು ಸ್ವಸ್ಥಬುದ್ಧಿಯಿಂದ ನಂಬಿಕೆಯಲ್ಲಿಯೂ, ಪ್ರೀತಿಯಲ್ಲಿಯೂ, ಪರಿಶುದ್ಧತೆಯಲ್ಲಿಯೂ ನೆಲೆಗೊಂಡಿದ್ದರೆ ಮಕ್ಕಳನ್ನು ಹೆರುವುದರಲ್ಲಿ ರಕ್ಷಣೆಹೊಂದುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29677', '54', '3', '1', '¶ ಸಭಾಧ್ಯಕ್ಷನ ಉದ್ಯೋಗವನ್ನು ಪಡೆದುಕೊಳ್ಳಬೇಕೆಂದಿರುವವನು ಒಳ್ಳೆಯ ಕೆಲಸವನ್ನು ಅಪೇಕ್ಷಿಸುವವನಾಗಿದ್ದಾನೆಂಬ ಮಾತು ನಂಬತಕ್ಕದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29678', '54', '3', '2', 'ಸಭಾಧ್ಯಕ್ಷನು ದೋಷಾರೋಪಣೆಯಿಲ್ಲದವನೂ, ಏಕಪತ್ನಿಯುಳ್ಳವನೂ, ಶಾಂತನೂ, ಜಿತೇಂದ್ರಿಯನೂ, ಮಾನಸ್ಥನೂ, ಅತಿಥಿಸತ್ಕಾರಮಾಡುವವನೂ, ಬೋಧಿಸಲು ಶಕ್ತನಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29679', '54', '3', '3', 'ಅವನು ಕುಡಕನು, ಜಗಳವಾಡುವವನೂ ಆಗಿರದೆ, ಸಾತ್ವಿಕನೂ, ಹೊಡೆದಾಡದವನೂ ದ್ರವ್ಯಾಶೆಯಿಲ್ಲದವನೂ ಆಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29680', '54', '3', '4', 'ಪೂರ್ಣಗೌರವದಿಂದ ತನ್ನ ಮಕ್ಕಳನ್ನು ಅಧೀನದಲ್ಲಿಟ್ಟುಕೊಂಡು, ಸ್ವಂತ ಮನೆಯವರನ್ನು ಚೆನ್ನಾಗಿ ನಡೆಸುವವನಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29681', '54', '3', '5', 'ಸ್ವಂತ ಮನೆಯವರನ್ನು ನಡೆಸುವುದಕ್ಕೆ ತಿಳಿಯದವನು ದೇವರ ಸಭೆಯನ್ನು ಹೇಗೆ ಪರಾಂಬರಿಸುವನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29682', '54', '3', '6', 'ಅವನು ಹೊಸದಾಗಿ ಸಭೆಯಲ್ಲಿ ಸೇರಿದವನಾಗಿರಬಾರದು, ಅಂಥವನಾದರೆ ಉಬ್ಬಿಕೊಂಡು ಸೈತಾನನಿಗೆ ಪ್ರಾಪ್ತವಾದ ಶಿಕ್ಷಾವಿಧಿಗೆ ಒಳಗಾದಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29683', '54', '3', '7', 'ಇದಲ್ಲದೆ ಅವನು ಹೊರಗಣವರಿಂದ ಒಳ್ಳೆಯವನೆನ್ನಿಸಿಕೊಂಡಿರಬೇಕು, ಇಲ್ಲದಿದ್ದರೆ ನಿಂದೆಗೆ ಗುರಿಯಾಗುವನು ಮತ್ತು ಸೈತಾನನ ತಂತ್ರಗಳೊಳಗೆ ಸಿಕ್ಕಿಬಿದ್ದಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29684', '54', '3', '8', '¶ ಅದೇ ರೀತಿಯಾಗಿ ಸಭಾಸೇವಕರು ಗೌರವವುಳ್ಳವರಾಗಿರಬೇಕು. ಅವರು ಎರಡು ಮಾತಿನವರೂ, ಮದ್ಯಾಸಕ್ತರೂ, ನೀಚಲಾಭವನ್ನು ಅಪೇಕ್ಷಿಸುವವರೂ ಆಗಿರದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29685', '54', '3', '9', 'ನಂಬಿಕೆಯಿಂದ ಪ್ರಕಟವಾಗಿರುವ ಸತ್ಯಾರ್ಥವನ್ನು ಶುದ್ಧ ಮನಸ್ಸಾಕ್ಷಿಯಿಂದ ಕೈಕೊಳ್ಳುವವರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29686', '54', '3', '10', 'ಇದಲ್ಲದೆ ಅವರು ಮೊದಲು ಪರೀಕ್ಷಿಸಲ್ಪಡಬೇಕು, ತರುವಾಯ ಅವರ ಮೇಲೆ ಯಾರೂ ತಪ್ಪುಹೊರಿಸದಿದ್ದರೆ ಸಭಾಸೇವಕರ ಉದ್ಯೋಗವನ್ನು ನೆರವೇರಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29687', '54', '3', '11', 'ಹಾಗೆಯೇ ಸಭಾಸೇವಕಿಯರಾದ ಸ್ತ್ರೀಯರೂ ಗೌರವವುಳ್ಳವರಾಗಿರಬೇಕು, ಚಾಡಿಹೇಳುವವರಾಗಿರದೆ, ಸ್ವಸ್ಥಬುದ್ಧಿಯುಳ್ಳವರೂ, ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ನಂಬಿಗಸ್ತರಾಗಿಯೂ ಇರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29688', '54', '3', '12', 'ಸಭಾಸೇವಕರು ಏಕಪತ್ನಿಯುಳ್ಳವರೂ, ತಮ್ಮ ಮಕ್ಕಳನ್ನೂ ಮನೆಯವರನ್ನೂ ಚೆನ್ನಾಗಿ ನಡಿಸುವವರೂ ಆಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29689', '54', '3', '13', 'ಸಭಾಸೇವಕರಾಗಿ ಚೆನ್ನಾಗಿ ಕೆಲಸ ಮಾಡಿರುವವರು ತಮಗೆ ಒಳ್ಳೆಯ ಪದವಿಯನ್ನೂ, ಕ್ರಿಸ್ತಯೇಸುವಿನಲ್ಲಿರುವ ನಂಬಿಕೆಯ ಸಂಬಂಧವಾಗಿ ಬಹುಧೈರ್ಯವನ್ನೂ ಸಂಪಾದಿಸಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29690', '54', '3', '14', '¶ ಬೇಗನೆ ನಿನ್ನ ಬಳಿಗೆ ಬರುವೆನೆಂಬ ನಿರೀಕ್ಷೆಯಿಂದಲೇ ನಿನಗೆ ಈ ವಿಷಯಗಳನ್ನು ಬರೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29691', '54', '3', '15', 'ಆದರೆ ಒಂದು ವೇಳೆ ನಾನು ತಡಮಾಡಿದರೂ, ದೇವರ ಮನೆಯಲ್ಲಿ ಅಂದರೆ ಜೀವಸ್ವರೂಪನಾದ ದೇವರ ಸಭೆಯಲ್ಲಿ ನಡೆದುಕೊಳ್ಳಬೇಕಾದ ರೀತಿಯು ನಿನಗೆ ತಿಳಿದಿರಬೇಕೆಂದು ಈ ಸಂಗತಿಗಳನ್ನು ಬರೆದಿದ್ದೇನೆ. ಯಾಕೆಂದರೆ ಸಭೆಯು ಸತ್ಯಕ್ಕೆ ಸ್ತಂಭವೂ ಆಧಾರವೂ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29692', '54', '3', '16', '¶ ದೇವಭಕ್ತಿಗೆ ಆಧಾರವಾಗಿರುವ ಸತ್ಯಾರ್ಥದ ರಹಸ್ಯವು ಗಂಭೀರವಾದದ್ದೆಂಬುದನ್ನು ನಾವೆಲ್ಲರೂ ಒಪ್ಪಿಕೊಳ್ಳುತ್ತೇವೆ, ಅದೇನಂದರೆ, ಕ್ರಿಸ್ತನು ಶರೀರಧಾರಿಯಾಗಿ ಪ್ರತ್ಯಕ್ಷನಾದನು, ಆತ್ಮಸಂಬಂಧವಾಗಿ ಕ್ರಿಸ್ತನೇ ನೀತಿವಂತನೆಂದು ಪರಿಗಣಿಸಲ್ಪಟ್ಟನು, ದೇವದೂತರಿಗೆ ಕಾಣಿಸಿಕೊಂಡನು, ಅನ್ಯಜನರ ಮಧ್ಯದಲ್ಲಿ ಸಾರಲ್ಪಟ್ಟನು, ಲೋಕದಲ್ಲಿ ನಂಬಲ್ಪಟ್ಟನು, ಮಹಿಮೆಯೊಂದಿಗೆ ಪರಲೋಕಕ್ಕೆ ಎತ್ತಲ್ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29693', '54', '4', '1', '¶ ಆದರೂ ಮುಂಬರುವ ದಿನಗಳಲ್ಲಿ ಕೆಲವರು ವಂಚಿಸುವ ಆತ್ಮಗಳ ನುಡಿಗಳಿಗೂ, ದೆವ್ವಗಳ ಬೋಧನೆಗಳಿಗೂ ಲಕ್ಷ್ಯಕೊಟ್ಟು ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಿಂದ ಭ್ರಷ್ಟರಾಗುವರೆಂದು ದೇವರಾತ್ಮನು ಸ್ಪಷ್ಟವಾಗಿ ಹೇಳುತ್ತಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29694', '54', '4', '2', 'ಕಪಟದಿಂದ ಸುಳ್ಳಾಡುವವರು, ಸ್ವಂತ ಮನಸ್ಸಾಕ್ಷಿಯ ಮೇಲೆ ಬರೆಹಾಕಲ್ಪಟ್ಟವರಾಗಿದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29695', '54', '4', '3', 'ಅವರು ವಿಶ್ವಾಸಿಗಳಿಗೆ ಮದುವೆಯಾಗಬಾರದೆಂತಲೂ, ಯಾರು ನಂಬುವವರಾಗಿದ್ದು ಸತ್ಯವನ್ನು ಗ್ರಹಿಸಿದ್ದಾರೋ, ಅವರು ಕೃತಜ್ಞತಾಸ್ತುತಿಮಾಡಿ, ತಿನ್ನುವುದಕ್ಕೋಸ್ಕರ ದೇವರು ಉಂಟುಮಾಡಿದ ಆಹಾರವನ್ನು ತಿನ್ನಬಾರದೆಂತಲೂ ಹೇಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29696', '54', '4', '4', 'ದೇವರು ಉಂಟುಮಾಡಿದ್ದೆಲ್ಲವೂ ಒಳ್ಳೆಯದೇ, ನಾವು ಕೃತಜ್ಞತಾಸ್ತುತಿಮಾಡಿ ತೆಗೆದುಕೊಳ್ಳುವ ಯಾವ ಆಹಾರವನ್ನು ತಿರಸ್ಕರಿಸಬೇಕಾಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29697', '54', '4', '5', 'ದೇವರ ವಾಕ್ಯದಿಂದಲೂ ಪ್ರಾರ್ಥನೆಯಿಂದಲೂ ಆ ಆಹಾರವು ಪವಿತ್ರವಾಗುತ್ತದಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29698', '54', '4', '6', '¶ ಈ ಸಂಗತಿಗಳನ್ನು ಸಹೋದರರಿಗೆ ತಿಳಿಸಿದರೆ, ನೀನು ಅನುಸರಿಸುತ್ತಿರುವ ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯ ಮತ್ತು ಸುಬೋಧನೆಯ ವಾಕ್ಯಗಳಲ್ಲಿ ಅಭ್ಯಾಸಹೊಂದಿದವನಾಗಿ, ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಒಳ್ಳೆಯ ಸೇವಕನಾಗಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29699', '54', '4', '7', 'ಅಜ್ಜಿ ಕಥೆಗಳನ್ನೂ ಪ್ರಾಪಂಚಿಕವಾದ ಆ ಕಥೆಗಳನ್ನೂ ತಳ್ಳಿಬಿಟ್ಟು, ನೀನು ದೇವಭಕ್ತಿಯ ವಿಷಯದಲ್ಲಿ ಸಾಧನೆಮಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29700', '54', '4', '8', 'ದೇಹಸಾಧನೆಯು ಸ್ವಲ್ಪಮಟ್ಟಿಗೆ ಪ್ರಯೋಜನವಾಗಿದೆ, ಭಕ್ತಿಯಾದರೋ ಎಲ್ಲಾ ವಿಧದಲ್ಲಿ ಪ್ರಯೋಜನವಾದದ್ದು. ಅದಕ್ಕೆ ಇಹಪರಗಳಲ್ಲಿನ ಜೀವನಕ್ಕೆ ವಾಗ್ದಾನ ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29701', '54', '4', '9', 'ಈ ವಾಕ್ಯವು ನಂಬತಕ್ಕದ್ದಾಗಿಯೂ ಸರ್ವಾಂಗೀಕಾರಕ್ಕೆ ಯೋಗ್ಯವಾದದ್ದಾಗಿಯೂ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29702', '54', '4', '10', 'ಇದಕ್ಕಾಗಿ ನಾವು ಕಷ್ಟಪಡುತ್ತಿದ್ದೇವೆ, ಪ್ರಯಾಸಪಡುತ್ತಿದ್ದೇವೆ, ಯಾಕೆಂದರೆ ಎಲ್ಲಾ ಮನುಷ್ಯರಿಗೂ, ವಿಶೇಷವಾಗಿ ನಂಬುವವರಿಗೆ, ರಕ್ಷಕನಾಗಿರುವ ಜೀವವುಳ್ಳ ದೇವರ ಮೇಲೆ ನಾವು ನಿರೀಕ್ಷೆಯನ್ನಿಟ್ಟುಕೊಂಡವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29703', '54', '4', '11', '¶ ಈ ಸಂಗತಿಗಳನ್ನು ನೀನು ಆಜ್ಞಾಪಿಸಬೇಕು ಮತ್ತು ಬೋಧಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29704', '54', '4', '12', 'ನಿನ್ನ ಯೌವನವನ್ನು ಅಸಡ್ಡೆಮಾಡುವುದಕ್ಕೆ ಯಾರಿಗೂ ಆಸ್ಪದಮಾಡಿಕೊಡದೆ, ನಂಬುವವರಿಗೆ ನಡೆ, ನುಡಿ, ಪ್ರೀತಿ, ನಂಬಿಕೆ, ಶುದ್ಧತ್ವ ಇವುಗಳ ವಿಷಯದಲ್ಲಿ ನೀನೇ ಮಾದರಿಯಾಗಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29705', '54', '4', '13', 'ನಾನು ಬರುವ ತನಕ ವೇದವಾಕ್ಯವನ್ನು ಓದಿ ಹೇಳುವುದರಲ್ಲಿಯೂ, ಪ್ರಬೋಧಿಸುವುದರಲ್ಲಿಯೂ, ಉಪದೇಶಿಸುವುದರಲ್ಲಿಯೂ ಆಸಕ್ತನಾಗಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29706', '54', '4', '14', 'ನಿನ್ನಲ್ಲಿರುವ ಕೃಪಾವರವನ್ನು ಅಲಕ್ಷ್ಯಮಾಡಬೇಡ, ಆ ವರವು ಸಭೆಯ ಹಿರಿಯರು ಪ್ರವಾದನೆಯ ಸಹಿತವಾಗಿ ನಿನ್ನ ಮೇಲೆ ಹಸ್ತಗಳನ್ನಿಟ್ಟಾಗ, ಅದು ನಿನಗೆ ಕೊಡಲ್ಪಟ್ಟಿತಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29707', '54', '4', '15', 'ಈ ಕಾರ್ಯಗಳನ್ನು ಸಾಧಿಸುತ್ತಾ, ಅವುಗಳಲ್ಲಿ ಮಗ್ನನಾಗಿರು. ಇದರಿಂದ ನಿನ್ನ ಅಭಿವೃದ್ಧಿಯು ಎಲ್ಲರಿಗೂ ಪ್ರಸಿದ್ಧವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29708', '54', '4', '16', 'ನಿನ್ನ ವಿಷಯದಲ್ಲಿಯೂ ನಿನ್ನ ಉಪದೇಶದ ವಿಷಯದಲ್ಲಿಯೂ ಎಚ್ಚರಿಕೆಯಾಗಿರು. ನೀನು ಈ ಕಾರ್ಯಗಳಲ್ಲಿ ನಿರತನಾಗಿರು, ಆಗ ನೀನು ನಿನ್ನನ್ನೂ ಮತ್ತು ನಿನ್ನ ಉಪದೇಶ ಕೇಳುವವರನ್ನೂ ರಕ್ಷಿಸುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29709', '54', '5', '1', '¶ ವೃದ್ಧರನ್ನು ಗದರಿಸದೆ ತಂದೆಯೆಂದು ಭಾವಿಸಿ ಬುದ್ಧಿಹೇಳು. ಯೌವನಸ್ಥರನ್ನು ಅಣ್ಣತಮ್ಮಂದಿರೆಂದೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29710', '54', '5', '2', 'ವೃದ್ಧಸ್ತ್ರೀಯರನ್ನು ತಾಯಿಯಂತೆಯೂ, ಯೌವನಸ್ತ್ರೀಯರನ್ನು ಪೂರ್ಣ ಶುದ್ಧಭಾವದಿಂದ ಅಕ್ಕತಂಗಿಯರೆಂದೂ ಎಣಿಸಿ ಅವರವರಿಗೆ ತಕ್ಕ ಹಾಗೆ ಬುದ್ಧಿಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29711', '54', '5', '3', '¶ ದಿಕ್ಕಿಲ್ಲದ ವಿಧವೆಯರನ್ನು ಸಂರಕ್ಷಿಸು. ಆದರೆ ಒಬ್ಬ ವಿಧವೆಗೆ ಮಕ್ಕಳಾಗಲಿ ಮೊಮ್ಮಕ್ಕಳಾಗಲಿ ಇದ್ದರೆ ಅವರೇ ಮೊದಲು ತಮ್ಮ ಮನೆಯವರಿಗೆ ಭಕ್ತಿತೋರಿಸುವುದಕ್ಕೂ ತಂದೆತಾಯಿಗಳಿಗೆ ಪ್ರತ್ಯುಪಕಾರ ಮಾಡುವುದಕ್ಕೂ ಕಲಿತುಕೊಳ್ಳಲಿ. ಇದು ದೇವರ ದೃಷ್ಟಿಯಲ್ಲಿ ಮೆಚ್ಚಿಕೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29712', '54', '5', '5', 'ದಿಕ್ಕಿಲ್ಲದೆ ಒಬ್ಬೊಂಟಿಗಳಾಗಿರುವ ವಿಧವೆಯು, ದೇವರ ಮೇಲೆ ನಿರೀಕ್ಷೆಯನ್ನಿಟ್ಟು, ಹಗಲಿರುಳು ವಿಜ್ಞಾಪನೆಗಳಲ್ಲಿಯೂ ಪ್ರಾರ್ಥನೆಗಳಲ್ಲಿಯೂ ನೆಲೆಗೊಂಡಿರುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29713', '54', '5', '6', 'ಆದರೆ ಸುಖಭೋಗದಲ್ಲಿರುವ ವಿಧವೆಯು ಬದುಕಿದ್ದರೂ ಸತ್ತಂತೆಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29714', '54', '5', '7', 'ವಿಧವೆಯರು ನಿಂದೆಗೆ ಗುರಿಯಾಗದಂತೆ ಈ ವಿಷಯಗಳನ್ನು ಆಜ್ಞಾಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29715', '54', '5', '8', 'ಯಾವನಾದರೂ ಸ್ವಂತ ಜನರನ್ನು, ವಿಶೇಷವಾಗಿ ತನ್ನ ಮನೆಯವರನ್ನು ಸಂರಕ್ಷಿಸದೆ ಹೋದರೆ ಅವನು ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯನ್ನು ತಿರಸ್ಕರಿಸಿದವನೂ ನಂಬದವನಿಗಿಂತ ಕೀಳಾದವನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29716', '54', '5', '9', 'ವಯಸ್ಸಿನಲ್ಲಿ ಅರುವತ್ತು ವರ್ಷ ಮೇಲ್ಪಟ್ಟ, ವಿಧವೆಯನ್ನು ವಿಧವೆಯರ ಪಟ್ಟಿಯಲ್ಲಿ ಸೇರಿಸಬಹುದು. ಅಂಥವಳಾದರೂ ಒಬ್ಬ ಗಂಡನಿಗೆ ಮಾತ್ರ ಹೆಂಡತಿಯಾಗಿದ್ದವಳಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29717', '54', '5', '10', 'ಸತ್ಕ್ರಿಯೆಗಳನ್ನು ಮಾಡುವವಳೆಂದು ಹೆಸರುಗೊಂಡವಳೂ ಆಗಿದ್ದಲ್ಲಿ, ಅವರು ಮಕ್ಕಳನ್ನು ಸಾಕಿಕೊಂಡು, ಅತಿಥಿಸತ್ಕಾರವನ್ನು ಮಾಡುತ್ತಾ, ದೇವಜನರಿಗೆ ಉಪಚಾರಮಾಡಿದವಳಾಗಲಿ, ಸಂಕಟದಲ್ಲಿ ಬಿದ್ದವರಿಗೆ ಸಹಾಯಮಾಡುತ್ತಾ ಎಲ್ಲಾ ಸತ್ಕಾರ್ಯಗಳಲ್ಲಿ ಆಸಕ್ತಿಯುಳ್ಳವಳಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29718', '54', '5', '11', '¶ ಯೌವನ ಪ್ರಾಯದ ವಿಧವೆಯರನ್ನು ಪಟ್ಟಿಯಲ್ಲಿ ಸೇರಿಸಬೇಡ, ಅವರು ದೈಹಿಕ ಆಸೆಗಳಿಂದ ಸೋಲಿಸಲ್ಪಟ್ಟು, ಕ್ರಿಸ್ತನಿಗೆ ವಿಮುಖರಾಗಿ ಮದುವೆಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದು ಇಷ್ಟಪಟ್ಟಾರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29719', '54', '5', '12', 'ಅಂಥವರು ತಾವು ಮೊದಲು ಮಾಡಿದ ಪ್ರತಿಜ್ಞೆಯನ್ನು ಉಲ್ಲಂಘಿಸಿ ತೀರ್ಪಿಗೆ ಗುರಿಯಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29720', '54', '5', '13', 'ಇದಲ್ಲದೆ ಅವರು ಮನೆಮನೆಗೆ ತಿರುಗಾಡುತ್ತಾ ಮೈಗಳ್ಳತನವನ್ನು ಕಲಿಯುತ್ತಾರೆ. ಮೈಗಳ್ಳರಾಗುವುದಲ್ಲದೆ, ಹರಟೆಮಾತನಾಡುವವರೂ, ಇತರರ ವಿಷಯಗಳಲ್ಲಿ ತಲೆ ಹಾಕುವವರೂ ಆಗಿ ಆಡಬಾರದ ಮಾತುಗಳನ್ನಾಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29721', '54', '5', '14', 'ಆದ್ದರಿಂದ ಯೌವನ ಪ್ರಾಯದ ವಿಧವೆಯರು ಮದುವೆಮಾಡಿಕೊಂಡು ಮಕ್ಕಳನ್ನು ಹೆತ್ತು ಮನೆಯನ್ನು ನಿರ್ವಹಿಸುವವರಾಗಿರುವುದು ನನಗೆ ಒಳ್ಳೆಯದಾಗಿ ತೋಚುತ್ತದೆ. ಹಾಗೆ ಮಾಡುವುದರಿಂದ ವಿರೋಧಿಗಳ ನಿಂದೆಗೆ ಆಸ್ಪದಕೊಡದೆ ಇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29722', '54', '5', '15', 'ಇಷ್ಟರೊಳಗೆ ಕೆಲವರು ಅಡ್ಡದಾರಿ ಹಿಡಿದು ಸೈತಾನನನ್ನು ಹಿಂಬಾಲಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29723', '54', '5', '16', 'ನಂಬುವವಳಾದ ಸ್ತ್ರೀಯ ಬಂಧುಭಾಂಧವರಲ್ಲಿ ವಿಧವೆಯರಿದ್ದರೆ ಆಕೆಯೇ ಅವರನ್ನು ಸಂರಕ್ಷಿಸಲಿ. ಸಭೆಯು ದಿಕ್ಕಿಲ್ಲದ ವಿಧವೆಯರಿಗೆ ಸಹಾಯ ಮಾಡಬೇಕಾಗಿರುವುದರಿಂದ ಆಕೆಯು ಆ ಭಾರವನ್ನು ಸಭೆಯ ಮೇಲೆ ಹಾಕಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29724', '54', '5', '17', '¶ ಚೆನ್ನಾಗಿ ಅಧಿಕಾರ ನಡಿಸುವ ಸಭೆಯ ಹಿರಿಯರನ್ನು, ಅವರೊಳಗೆ ವಿಶೇಷವಾಗಿ ದೇವರ ವಾಕ್ಯವನ್ನು ಸಾರುವುದರಲ್ಲಿಯೂ ಉಪದೇಶಿಸುವುದರಲ್ಲಿಯೂ ಕಷ್ಟಪಡುವವರನ್ನು ಎರಡುಪಟ್ಟು ಗೌರವಕ್ಕೆ ಯೋಗ್ಯರೆಂದು ಎಣಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29725', '54', '5', '18', '“ಕಣತುಳಿಯುವ ಎತ್ತಿನ ಬಾಯಿ ಕಟ್ಟಬಾರದು,” ಮತ್ತು “ಆಳು ತನ್ನ ಕೂಲಿಗೆ ಯೋಗ್ಯನಾಗಿದ್ದಾನೆ” ಎಂದು ಶಾಸ್ತ್ರದಲ್ಲಿ ಹೇಳಿದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29726', '54', '5', '19', 'ಸಭೆಯ ಹಿರಿಯನ ಮೇಲೆ ಯಾರಾದರೂ ದೂರು ಹೇಳಿದರೆ ಇಬ್ಬರು ಮೂವರು ಸಾಕ್ಷಿಗಳಿದ್ದ ಹೊರತಾಗಿ ಅದನ್ನು ಒಪ್ಪಿಕೊಳ್ಳಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29727', '54', '5', '20', 'ಪಾಪದಲ್ಲಿ ನಡೆಯುವವರನ್ನು ಎಲ್ಲರ ಮುಂದೆಯೇ ಗದರಿಸು. ಇವರಿಂದ ಉಳಿದವರಿಗೂ ಭಯವುಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29728', '54', '5', '21', 'ನೀನು ವಿಚಾರಿಸುವುದಕ್ಕೆ ಮೊದಲೇ ತಪ್ಪುಹೊರಿಸದೆಯೂ, ಪಕ್ಷಪಾತದಿಂದ ಏನೂ ಮಾಡದೆಯೂ, ನಾನು ಹೇಳಿರುವ ಮಾತುಗಳ ಪ್ರಕಾರವೇ ನಡೆಯಬೇಕೆಂದು ದೇವರ ಮುಂದೆಯೂ, ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಮುಂದೆಯೂ, ಆರಿಸಲ್ಪಟ್ಟಿರುವ ದೇವದೂತರ ಮುಂದೆಯೂ ಖಂಡಿತವಾಗಿ ಹೇಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29729', '54', '5', '22', 'ಅವಸರದಿಂದ ಯಾರ ತಲೆಯ ಮೇಲೆಯಾದರೂ ಹಸ್ತವನ್ನಿಟ್ಟು ಸಭೆಯ ನಾಯಕತ್ವಕ್ಕೆ ನೇಮಿಸಬೇಡ. ಮತ್ತೊಬ್ಬರು ಮಾಡಿದ ಪಾಪದಲ್ಲಿ ನೀನು ಪಾಲುಗಾರನಾಗದೆ, ನೀನು ಶುದ್ಧನಾಗಿರುವ ಹಾಗೆ ನೋಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29730', '54', '5', '23', 'ಇನ್ನು ಮೇಲೆ ನೀರನ್ನು ಮಾತ್ರ ಕುಡಿಯುವವನಾಗಿರದೆ, ನಿನ್ನ ಅಜೀರ್ಣದ ಮತ್ತು ನಿನಗೆ ಆಗಾಗ್ಗೆ ಉಂಟಾಗುವ ಅಸ್ವಸ್ಥತೆಯ ಪರಿಹಾರಕ್ಕಾಗಿ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಸ್ವಲ್ಪವಾಗಿ ತೆಗೆದುಕೊ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29731', '54', '5', '24', 'ಕೆಲವರ ಪಾಪಕೃತ್ಯಗಳು ತೀರ್ಪಿಗೆ ಮುಂಚೆಯೇ ಬಯಲಾಗುತ್ತವೆ, ಬೇರೆ ಕೆಲವರ ಪಾಪಕೃತ್ಯಗಳು ಮರೆಯಾಗಿದ್ದು ತರುವಾಯ ತಿಳಿದುಬರುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29732', '54', '5', '25', 'ಹಾಗೆಯೇ ಕೆಲವು ಸತ್ಕ್ರಿಯೆಗಳು ಪ್ರಸಿದ್ಧವಾಗಿವೆ, ಬೇರೆ ಕೆಲವು ಸತ್ಕ್ರಿಯೆಗಳು ಬೆಳಕಿಗೆ ಬಾರದ್ದಿದ್ದರೂ ಮರೆಯಾಗಿರಲಾರವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29733', '54', '6', '1', '¶ ದಾಸತ್ವ ನೊಗದ ಅಧೀನದಲ್ಲಿರುವವರು ತಮ್ಮ ಯಜಮಾನರನ್ನು ಪೂರ್ಣ ಗೌರವಕ್ಕೂ ಯೋಗ್ಯರೆಂದೆಣಿಸಲಿ, ಇಲ್ಲದಿದ್ದರೆ ದೇವರ ನಾಮಕ್ಕೂ ನಾವು ಹೊಂದಿರುವ ಉಪದೇಶಕ್ಕೂ ನಿಂದನೆ ಉಂಟಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29734', '54', '6', '2', 'ಯಾರಿಗಾದರೂ ಕ್ರಿಸ್ತನನ್ನು ನಂಬುವವರಾದ ಯಜಮಾನರಿದ್ದರೆ, ಅವರು ಆ ಯಜಮಾನರನ್ನು ಸಹೋದರರೆಂದು ಉದಾಸೀನಮಾಡದೆ, ತಮ್ಮ ಸೇವೆಯ ಫಲವನ್ನು ಹೊಂದುವವರು, ನಂಬಿಗಸ್ತರು, ಪ್ರಿಯರೂ ಆಗಿದ್ದಾರೆಂದು ತಿಳಿದು ಅವರಿಗೆ ಇನ್ನು ಹೆಚ್ಚಾದ ಸಂತೋಷದಿಂದಲೇ ಸೇವೆಮಾಡಬೇಕು. ಈ ಉಪದೇಶವನ್ನು ಮಾಡಿ ಅವರನ್ನು ಎಚ್ಚರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29735', '54', '6', '3', '¶ ಯಾವನಾದರೂ ಭಿನ್ನವಾದ ಉಪದೇಶವನ್ನು ಮಾಡಿ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಸ್ವಸ್ಥವಾದ ಮಾತುಗಳಿಗೂ, ಭಕ್ತಾನುಸಾರವಾದ ಉಪದೇಶಗಳಿಗೂ ಸಮ್ಮತಿಸದೆ ಹೋದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29736', '54', '6', '4', 'ಅವನು ಅಹಂಭಾವಿಯೂ ಅಜ್ಞಾನಿಯೂ ಆಗಿದ್ದು, ನಿಂದನೆ ವಾಗ್ವಾದಗಳನ್ನುಂಟು ಮಾಡುವ ಭ್ರಾಂತಿಯಲ್ಲಿದ್ದಾನೆ. ಇವುಗಳಿಂದ ಹೊಟ್ಟೆಕಿಚ್ಚು, ಜಗಳ, ದೂಷಣೆ, ದುಸ್ಸಂಶಯ ಮುಂತಾದವುಗಳು ಉಂಟಾಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29737', '54', '6', '5', 'ಇದಲ್ಲದೆ ಬುದ್ಧಿಗೆಟ್ಟು ಸತ್ಯವಿಹೀನರಾಗಿದ್ದು ದೇವಭಕ್ತಿಯನ್ನು ಲಾಭಸಾಧನವೆಂದೆಣಿಸುವ ಈ ಮನುಷ್ಯರಲ್ಲಿ ನಿತ್ಯವಾದ ಕಚ್ಚಾಟಗಳು ಉಂಟಾಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29738', '54', '6', '6', '¶ ಸಂತುಷ್ಟಿಸಹಿತವಾದ ಭಕ್ತಿಯು ದೊಡ್ಡ ಲಾಭವೇ ಸರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29739', '54', '6', '7', 'ನಾವು ಲೋಕದೊಳಕ್ಕೆ ಏನೂ ತೆಗೆದುಕೊಂಡು ಬರಲಿಲ್ಲವಾದ್ದರಿಂದ, ಅದರೊಳಗಿಂದ ಏನೂ ತೆಗೆದುಕೊಂಡು ಹೋಗಲಾರೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29740', '54', '6', '8', 'ನಮಗೆ ಅನ್ನ ವಸ್ತ್ರಗಳಿದ್ದರೆ ಸಾಕು, ನಾವು ಸಂತುಷ್ಟರಾಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29741', '54', '6', '9', 'ಐಶ್ವರ್ಯವಂತರಾಗಬೇಕೆಂದು ಮನಸ್ಸುಮಾಡುವವರು ದುಷ್ಟ್ರೇರಣೆಯೆಂಬ ಬಲೆಯಲ್ಲಿ ಸಿಕ್ಕಿಕೊಂಡು, ಬುದ್ಧಿಗೆ ವಿರುದ್ಧವಾಗಿಯೂ ಹಾನಿಕರವಾಗಿಯೂ ಇರುವ ಅನೇಕ ಆಸೆಗಳಲ್ಲಿ ಬೀಳುತ್ತಾರೆ. ಇಂಥ ಆಸೆಗಳು ಮನುಷ್ಯರನ್ನು ಸಂಹಾರ ವಿನಾಶಗಳಲ್ಲಿ ಸಿಕ್ಕಿಸುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29742', '54', '6', '10', 'ಹಣದಾಸೆಯು ಸಕಲವಿಧವಾದ ಕೆಟ್ಟತನಕ್ಕೆ ಮೂಲವಾಗಿದೆ. ಕೆಲವರು ಅದಕ್ಕಾಗಿ ಆತುರಪಟ್ಟು, ಅದರಿಂದ ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯನ್ನು ಬಿಟ್ಟು, ಅಲೆದಾಡಿ ಅನೇಕ ವೇದನೆಗಳಿಂದ ತಮ್ಮನ್ನು ತಿವಿಸಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29743', '54', '6', '11', '¶ ಎಲೈ, ದೇವರ ಮನುಷ್ಯನೇ, ನೀನಾದರೋ ಇವುಗಳಿಗೆ ದೂರವಾಗಿರು. ನೀತಿ, ಭಕ್ತಿ, ನಂಬಿಕೆ, ಪ್ರೀತಿ, ಸ್ಥಿರಚಿತ್ತ ಹಾಗೂ ಸಾತ್ವಿಕತ್ವ ಇವುಗಳನ್ನು ಸಂಪಾದಿಸುವುದಕ್ಕೆ ಪ್ರಯಾಸಪಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29744', '54', '6', '12', 'ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯ ಶ್ರೇಷ್ಠ ಹೋರಾಟವನ್ನು ಮಾಡು, ನಿತ್ಯಜೀವವನ್ನು ಹಿಡಿದುಕೋ. ಅದಕ್ಕಾಗಿ ನೀನು ದೇವರಿಂದ ಕರೆಯಲ್ಪಟ್ಟಿದಿ ಮತ್ತು ನೀನು ಅನೇಕ ಸಾಕ್ಷಿಗಳ ಮುಂದೆ ಒಳ್ಳೆಯ ಪ್ರತಿಜ್ಞೆಯನ್ನು ಮಾಡಿದಿಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29745', '54', '6', '13', 'ಸರ್ವ ಸೃಷ್ಟಿಗೆ ಜೀವಾಧಾರಕನಾದ ದೇವರ ಮುಂದೆಯೂ, ಪೊಂತ್ಯ ಪಿಲಾತನ ಕಾಲದಲ್ಲಿ ಶ್ರೇಷ್ಠ ಪ್ರತಿಜ್ಞೆಯನ್ನು ತಾನೇ ಸಾಕ್ಷಿಯಾಗಿದ್ದು ಸ್ಥಾಪಿಸಿದ ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಮುಂದೆಯೂ ನಾನು ನಿನಗೆ ಆಜ್ಞಾಪಿಸುವುದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29746', '54', '6', '14', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಪ್ರತ್ಯಕ್ಷತೆಯ ತನಕ ನೀನು ಈ ಆಜ್ಞೆಯನ್ನು ನಿಷ್ಕಳಂಕವಾಗಿಯೂ ನಿಂದಾರಹಿತವಾಗಿಯೂ ಕಾಪಾಡಿಕೊಂಡಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29747', '54', '6', '15', 'ಭಾಗ್ಯವಂತನಾದ ಏಕಾಧಿಪತಿಯು ತಾನು ನಿಗದಿಪಡಿಸಿರುವ ಸೂಕ್ತ ಸಮಯದಲ್ಲೇ ಆತನನ್ನು ಪ್ರತ್ಯಕ್ಷಪಡಿಸುವನು. ಆ ಏಕಾಧಿಪತಿಯು, ರಾಜಾಧಿರಾಜನೂ, ಕರ್ತಾಧಿಕರ್ತನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29748', '54', '6', '16', 'ತಾನೊಬ್ಬನೇ ಅಮರತ್ವವುಳ್ಳವನೂ ಅಗಮ್ಯವಾದ ಬೆಳಕಿನಲ್ಲಿ ವಾಸಮಾಡುವವನೂ ಆಗಿದ್ದಾನೆ. ಮನುಷ್ಯರಲ್ಲಿ ಯಾರೂ ಆತನನ್ನು ಕಾಣಲಿಲ್ಲ, ಯಾರೂ ಕಾಣಲಾರರು. ಆತನಿಗೆ ಮಾನವೂ ನಿತ್ಯಾಧಿಪತ್ಯವೂ ಎಂದೆಂದಿಗೂ ಇರಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29749', '54', '6', '17', '¶ ಇಹಲೋಕ ವಿಷಯದಲ್ಲಿ ಐಶ್ವರ್ಯವುಳ್ಳವರು ಅಹಂಕಾರಿಗಳಾಗಿರದೆ, ಅಸ್ಥಿರವಾದ ಐಶ್ವರ್ಯದ ಮೇಲೆ ನಿರೀಕ್ಷೆಯನ್ನಿಡದೆ, ನಮ್ಮ ಅನುಭೋಗಕ್ಕೋಸ್ಕರ ನಮಗೆ ಎಲ್ಲವನ್ನೂ ಹೇರಳವಾಗಿ ದಯಪಾಲಿಸುವ ದೇವರ ಮೇಲೆ ನಿರೀಕ್ಷೆಯನ್ನಿಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29750', '54', '6', '18', 'ವಾಸ್ತವವಾದ ಜೀವವನ್ನು ಹೊಂದುವುದಕ್ಕೋಸ್ಕರ ಅವರು ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವವರೂ, ಸತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವುದರಲ್ಲಿ ಐಶ್ವರ್ಯವಂತರೂ, ಉದಾರಶೀಲರೂ, ಪರೋಪಕಾರಮಾಡುವವರೂ ಆಗಿದ್ದು, ಮುಂದಿನ ಕಾಲಕ್ಕೆ ಒಳ್ಳೆ ಅಸ್ತಿವಾರವಾಗುವಂಥವುಗಳನ್ನು ತಮಗೆ ಕೂಡಿಸಿಟ್ಟುಕೊಳ್ಳಬೇಕೆಂದು ಅವರಿಗೆ ಆಜ್ಞಾಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29751', '54', '6', '20', '¶ ಎಲೈ ತಿಮೊಥೆಯನೇ, ಜ್ಞಾನೋಪದೇಶವೆಂದು ಸುಳ್ಳಾಗಿ ಹೇಳಿಕೊಳ್ಳುವ ಬೋಧನೆಗೆ ಸಂಬಂಧಪಟ್ಟ, ಪ್ರಾಪಂಚಿಕವಾದ ಆ ಹರಟೆ ಮಾತುಗಳಿಗೂ, ವಿವಾದಗಳಿಗೂ ನೀನು ದೂರವಾಗಿದ್ದು ನಿನ್ನ ವಶಕ್ಕೆ ಕೊಟ್ಟಿರುವುದನ್ನು ಕಾಪಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29752', '54', '6', '21', 'ಕೆಲವರು ಆ ಸುಳ್ಳಾದ ಜ್ಞಾನವನ್ನು ಒಪ್ಪಿಕೊಂಡು ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಿಂದ ಭ್ರಷ್ಟರಾಗಿ ಹೋದರು. ಕೃಪೆಯು ನಿಮ್ಮೊಂದಿಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29753', '55', '1', '1', '¶ ಕ್ರಿಸ್ತಯೇಸುವಿನಲ್ಲಿರುವ ಜೀವ ವಾಗ್ದಾನವನ್ನು ತಿಳಿಯಪಡಿಸುವುದಕ್ಕೋಸ್ಕರ ದೇವರ ಚಿತ್ತಾನುಸಾರವಾಗಿ ಕ್ರಿಸ್ತಯೇಸುವಿನ ಅಪೊಸ್ತಲನಾದ ಪೌಲನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29754', '55', '1', '2', 'ತನ್ನ ಪ್ರಿಯ ಕುಮಾರನಾದ ತಿಮೊಥೆಯನಿಗೆ ಬರೆಯುವುದೇನಂದರೆ, ತಂದೆಯಾದ ದೇವರಿಂದಲೂ ನಮ್ಮ ಕರ್ತನಾದ ಕ್ರಿಸ್ತಯೇಸುವಿನಿಂದಲೂ ನಿನಗೆ ಕೃಪೆಯೂ, ಕರುಣೆಯೂ, ಶಾಂತಿಯೂ ಆಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29755', '55', '1', '3', '¶ ನಾನು ಹಗಲಿರುಳು ನನ್ನ ಪ್ರಾರ್ಥನೆಗಳಲ್ಲಿ ನಿನ್ನನ್ನು ತಪ್ಪದೆ ಜ್ಞಾಪಿಸಿಕೊಳ್ಳುತ್ತೇನೆ. ಇದಲ್ಲದೆ ನಾನು ಪೂರ್ವಿಕರ ಭಕ್ತಿಮಾರ್ಗವನ್ನೇ ಅನುಸರಿಸಿ. ಶುದ್ಧ ಮನಸ್ಸಾಕ್ಷಿಯಿಂದ ಸೇವಿಸುವ ದೇವರಿಗೆ ನಿನ್ನ ವಿಷಯವಾಗಿ ಸ್ತೋತ್ರಸಲ್ಲಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29756', '55', '1', '4', 'ನಾನು ನಿನ್ನ ಕಣ್ಣೀರನ್ನು ನೆನಪಿಗೆ ತಂದು ನಿನ್ನನ್ನು ನೋಡಿ ಸಂತೋಷಭರಿತನಾಗಬೇಕೆಂದು ಬಯಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29757', '55', '1', '5', 'ನಿನ್ನಲ್ಲಿರುವ ಯಥಾರ್ಥವಾದ ನಂಬಿಕೆಯು ನನ್ನ ನೆನಪಿಗೆ ಬಂದಿತು. ಆ ನಂಬಿಕೆಯು ನಿನ್ನ ಅಜ್ಜಿಯಾದ ಲೋವಿಯಳಲ್ಲಿಯೂ ನಿನ್ನ ತಾಯಿಯಾದ ಯೂನೀಕೆಯಲ್ಲಿಯೂ ವಾಸವಾಗಿತ್ತು. ಹಾಗೆಯೇ ಅದು ನಿನ್ನಲ್ಲಿಯೂ ವಾಸವಾಗಿದೆ ಎಂದು ದೃಢವಾಗಿ ನಂಬಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29758', '55', '1', '6', '¶ ಆದಕಾರಣ ನಾನು ನಿನ್ನ ತಲೆಯ ಮೇಲೆ ಹಸ್ತವನ್ನಿಟ್ಟದರ ಮೂಲಕ ನಿನಗೆ ದೊರಕಿದ ದೇವರ ಕೃಪಾವರವನ್ನು ಪ್ರಜ್ವಲಿಸುವಂತೆ ಮಾಡಬೇಕೆಂದು ನಿನ್ನನ್ನು ಜ್ಞಾಪಿಸುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29759', '55', '1', '7', 'ದೇವರು ನಮಗೆ ಕೊಟ್ಟಿರುವ ಆತ್ಮವು ಬಲ, ಪ್ರೀತಿ, ಸಂಯಮಗಳ ಆತ್ಮವೇ ಹೊರತು ಹೇಡಿತನದ ಆತ್ಮವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29760', '55', '1', '8', '¶ ಆದ್ದರಿಂದ ನೀನು ನಮ್ಮ ಕರ್ತನನ್ನು ಕುರಿತು ಹೇಳುವ ಸಾಕ್ಷಿಯ ವಿಷಯದಲ್ಲಾಗಲಿ ಆತನ ಸೆರೆಯವನಾದ ನನ್ನ ವಿಷಯದಲ್ಲಾಗಲಿ ನಾಚಿಕೆ ಪಡದೆ, ದೇವರ ಬಲವನ್ನು ಆಶ್ರಯಿಸಿ ನನ್ನೊಂದಿಗೆ ಸುವಾರ್ತೆಗೋಸ್ಕರ ಕಷ್ಟವನ್ನನುಭವಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29761', '55', '1', '9', 'ಆತನು ನಮ್ಮಲ್ಲಿರುವ ಸುಕೃತ್ಯಗಳನ್ನು ನೋಡಿದ್ದರಿಂದಲ್ಲ, ತನ್ನ ಸಂಕಲ್ಪವನ್ನು ಅನುಸರಿಸಿ ಕೃಪೆಯಿಂದಲೇ ನಮ್ಮನ್ನು ರಕ್ಷಿಸಿ ಪರಿಶುದ್ಧರಾಗುವುದಕ್ಕೆ ಕರೆದನು. ಆತನು ಅನಾದಿಕಾಲದಲ್ಲಿ ಆ ಕೃಪೆಯನ್ನು ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ನಮಗೆ ಅನುಗ್ರಹಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29762', '55', '1', '10', 'ಈಗ ನಮ್ಮ ರಕ್ಷಕನಾದ ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಪ್ರತ್ಯಕ್ಷತೆಯ ಮೂಲಕ ಅದನ್ನು ಪ್ರಕಟಪಡಿಸಿದ್ದಾನೆ. ಈತನು ಮರಣವನ್ನು ನಿರ್ಮೂಲಗೊಳಿಸಿ ಸುವಾರ್ತೆಯ ಮೂಲಕ ಜೀವವನ್ನೂ ಅಮರತ್ವವನ್ನೂ ಬೆಳಕಿಗೆ ತಂದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29763', '55', '1', '11', '¶ ಆ ಸುವಾರ್ತೆಗೋಸ್ಕರ ನಾನು ಪ್ರಚಾರಕನಾಗಿಯೂ, ಅಪೊಸ್ತಲನಾಗಿಯೂ ಮತ್ತು ಬೋಧಕನಾಗಿಯೂ ನೇಮಿಸಲ್ಪಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29764', '55', '1', '12', 'ಅದರ ನಿಮಿತ್ತದಿಂದಲೇ ಈ ಕಷ್ಟಗಳನ್ನು ಅನುಭವಿಸುತ್ತಾ ಇದ್ದೇನೆ. ಆದರೂ ನಾನು ನಾಚಿಕೆಪಡುವುದಿಲ್ಲ. ನಾನು ನಂಬಿರುವಾತನನ್ನು ಬಲ್ಲೆನು. ಆತನು ನನಗೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟಿರುವುದನ್ನು ಆತನು ಆ ದಿನದವರೆಗೆ ಕಾಪಾಡುವುದಕ್ಕೆ ಶಕ್ತನಾಗಿದ್ದಾನೆಂದು ದೃಢವಾಗಿ ನಂಬಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29765', '55', '1', '13', 'ನೀನು ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ನಂಬಿಕೆಯೂ ಪ್ರೀತಿಯೂ ಉಳ್ಳವನಾಗಿ, ನನ್ನಿಂದ ಕೇಳಿದ ಸ್ವಸ್ಥಬೋಧನಾ ವಾಕ್ಯಗಳನ್ನು ಮಾದರಿಯಾಗಿಟ್ಟುಕೊಂಡು ಅನುಸರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29766', '55', '1', '14', 'ನಿನ್ನ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟಿರುವ ಒಳ್ಳೆಯ ವಿಷಯವನ್ನು ನಮ್ಮಲ್ಲಿ ವಾಸವಾಗಿರುವ ಪವಿತ್ರಾತ್ಮನ ಮೂಲಕವಾಗಿ ಕಾಪಾಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29767', '55', '1', '15', '¶ ಆಸ್ಯಸೀಮೆಯಲ್ಲಿರುವವರೆಲ್ಲರೂ ನನ್ನನ್ನು ಕೈಬಿಟ್ಟರೆಂಬುದನ್ನು ನೀನು ಬಲ್ಲೆ. ಅವರಲ್ಲಿ ಪುಗೇಲನೂ ಹೆರ್ಮೊಗೇನನೂ ಸೇರಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29768', '55', '1', '16', 'ಒನೇಸಿಪೊರನ ಮನೆಯವರಿಗೆ ಕರ್ತನು ಕರುಣೆಯನ್ನು ತೋರಿಸಲಿ, ಅವನು ಹಲವುಬಾರಿ ನನ್ನನ್ನು ಉಪಚರಿಸಿದನು. ನನ್ನ ಬೇಡಿಗಳಿಗೆ ನಾಚಿಕೆಪಡದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29769', '55', '1', '17', 'ರೋಮಾಪುರಕ್ಕೆ ಬಂದಕೂಡಲೆ ಬಹು ಆಸಕ್ತಿಯಿಂದ ವಿಚಾರಿಸಿ ನನ್ನನ್ನು ಹುಡುಕಿ ಕಂಡುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29770', '55', '1', '18', 'ಅವನು ಆ ದಿನದಲ್ಲಿ ಕರ್ತನಿಂದ ಕರುಣೆಯನ್ನು ಹೊಂದುವಂತೆ ಕರ್ತನು ಅವನಿಗೆ ಅನುಗ್ರಹಿಸಲಿ. ಎಫೆಸದಲ್ಲಿ ಅವನು ನನಗೆ ಎಷ್ಟೋ ಉಪಚಾರಮಾಡಿದನೆಂಬದು ನಿನಗೆ ಚೆನ್ನಾಗಿ ಗೊತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29771', '55', '2', '1', '¶ ನನ್ನ ಮಗನೇ, ನೀನು ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿರುವ ಕೃಪೆಯಿಂದ ಬಲಹೊಂದಿದವನಾಗು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29772', '55', '2', '2', 'ನೀನು ಅನೇಕ ಸಾಕ್ಷಿಗಳ ಮುಂದೆ ನನ್ನಿಂದ ಕೇಳಿದ ಉಪದೇಶವನ್ನು ಇತರರಿಗೆ ಬೋಧಿಸಲು ಶಕ್ತರಾದ, ನಂಬಿಗಸ್ತರಾದ ಜನರಿಗೆ ಅದನ್ನು ಒಪ್ಪಿಸಿಕೊಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29773', '55', '2', '3', 'ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಒಳ್ಳೆಯ ಸೈನಿಕನಂತೆ ನನ್ನೊಂದಿಗೆ ಕಷ್ಟವನ್ನನುಭವಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29774', '55', '2', '4', 'ಯುದ್ಧಕ್ಕೆ ಹೋಗುವ ಸೈನಿಕನು ಲೋಕವ್ಯವಹಾರದಲ್ಲಿ ಸಿಕ್ಕಿಕೊಳ್ಳದೆ, ತನ್ನನ್ನು ಸೈನ್ಯದಲ್ಲಿ ಸೇರಿಸಿಕೊಂಡವನನ್ನು ಮೆಚ್ಚಿಸುವುದಕ್ಕಾಗಿ ಪ್ರಯಾಸ ಪಡುತ್ತಿರುವನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29775', '55', '2', '5', 'ಇದಲ್ಲದೆ ಯಾವನಾದರೂ ಸ್ಪರ್ಧೆಯಲ್ಲಿ ಎದುರಾಳಿಯೊಡನೆ ಹೋರಾಡುವಾಗ ನಿಯಮದ ಪ್ರಕಾರ ಹೋರಾಡದಿದ್ದರೆ ಅವನಿಗೆ ಜಯಮಾಲೆಯು ದೊರಕುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29776', '55', '2', '6', 'ವ್ಯವಸಾಯದ ಹುಟ್ಟುವಳಿಯಲ್ಲಿ ಮೊದಲನೆಯ ಪಾಲು ಕಷ್ಟಪಟ್ಟ ಕೃಷಿಕನಿಗೆ ದೊರೆಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29777', '55', '2', '7', 'ನಾನು ಹೇಳುವುದನ್ನು ಯೋಚಿಸು. ಕರ್ತನು ಎಲ್ಲಾದರಲ್ಲಿಯೂ ನಿನಗೆ ವಿವೇಕವನ್ನು ದಯಪಾಲಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29778', '55', '2', '8', 'ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಲ್ಪಟ್ಟವನೂ ದಾವೀದನ ವಂಶದವನೂ ಆಗಿರುವ ಯೇಸು ಕ್ರಿಸ್ತನನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೋ, ಇದೇ ನಾನು ಸಾರುವ ಸುವಾರ್ತೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29779', '55', '2', '9', 'ಇದರಲ್ಲಿ ನಾನು ಕಷ್ಟವನ್ನನುಭವಿಸಿ ದುಷ್ಕರ್ಮಿಯಂತೆ ಸಂಕೋಲೆಯಿಂದ ಬಂಧಿಸಲ್ಪಟ್ಟವನಾಗಿದ್ದೇನೆ. ಆದರೆ ದೇವರ ವಾಕ್ಯಕ್ಕೆ ಬಂಧನವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29780', '55', '2', '10', 'ಆದಕಾರಣ ದೇವರು ಆರಿಸಿಕೊಂಡವರು ಸಹ ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿರುವ ರಕ್ಷಣೆಯನ್ನು ನಿತ್ಯ ಮಹಿಮೆಯ ಸಹಿತವಾಗಿ ಹೊಂದಬೇಕೆಂದು ನಾನು ಅವರಿಗೋಸ್ಕರ ಎಲ್ಲವನ್ನು ತಾಳಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29781', '55', '2', '11', 'ಈ ಮಾತು ನಂಬತಕ್ಕದ್ದಾಗಿದೆ, ಅದೇನೆಂದರೆ “ನಾವು ಆತನೊಡನೆ ಸತ್ತಿದ್ದರೆ ಆತನೊಡನೆ ಜೀವಿಸುವೆವು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29782', '55', '2', '12', 'ಸಹಿಸಿಕೊಳ್ಳುವವರಾಗಿದ್ದರೆ ಆತನೊಡನೆ ಆಳುವೆವು. ನಾವು ಯೇಸುವಿನವರಲ್ಲವೆಂದು ಹೇಳಿದರೆ ಆತನು ನಮ್ಮನ್ನು ತನ್ನವರಲ್ಲವೆಂದು ಹೇಳುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29783', '55', '2', '13', 'ನಾವು ಅಪನಂಬಿಗಸ್ತರಾಗಿದ್ದರೂ ಆತನು ನಂಬಿಗಸ್ತನಾಗಿಯೇ ಇರುವನು. ಆತನು ತನ್ನ ಸ್ವಭಾವವನ್ನು ನಿರಾಕರಿಸಲು ಆಗುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('29784', '55', '2', '14', '¶ ಈ ಸಂಗತಿಗಳನ್ನು ಸಭೆಯವರ ಜ್ಞಾಪಕಕ್ಕೆ ತರಬೇಕು. ಕೇಳುವವರಿಗೆ ಕೇಡನ್ನುಂಟುಮಾಡುವುದಲ್ಲದೇ, ಯಾವ ಪ್ರಯೋಜನಕ್ಕೂ ಬಾರದ ತರ್ಕ ವಾಗ್ವಾದಗಳನ್ನು ಮಾಡಬಾರದೆಂದು, ಅವರಿಗೆ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ಖಂಡಿತವಾಗಿ ಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29785', '55', '2', '15', 'ನೀನು ದೇವರಿಗೆ ಯೋಗ್ಯನಾಗಿ ಕಾಣಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಪ್ರಯಾಸಪಡು. ಅವಮಾನಕ್ಕೆ ಗುರಿಯಾಗದ ಕೆಲಸದವನೂ ಸತ್ಯವಾಕ್ಯವನ್ನು ಸರಿಯಾಗಿ ಉಪದೇಶಿಸುವವನೂ ಆಗಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29786', '55', '2', '16', 'ಪ್ರಾಪಂಚಿಕವಾದ ವ್ಯರ್ಥ ಹರಟೆ ಮಾತುಗಳಿಂದ ದೂರವಾಗಿರು, ಅವುಗಳಿಗೆ ಮನಸ್ಸುಕೊಡುವವರು ಹೆಚ್ಚೆಚ್ಚಾಗಿ ಭಕ್ತಿಹೀನರಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29787', '55', '2', '17', 'ಅವರ ಮಾತು ಹುಣ್ಣುವ್ಯಾಧಿಯಂತೆ ಹರಡಿಕೊಳ್ಳುವುದು. ಅವರಲ್ಲಿ ಹುಮೆನಾಯನೂ ಪಿಲೇತನೂ ಇದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29788', '55', '2', '18', 'ಅವರು ಸತ್ಯಭ್ರಷ್ಟರಾಗಿ ಪುನರುತ್ಥಾನವು ಆಗಿಹೋಯಿತೆಂದು ಹೇಳುತ್ತಾ ಹಲವರ ನಂಬಿಕೆಯನ್ನು ಕೆಡಿಸುವವರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29789', '55', '2', '19', 'ಆದರೂ ದೇವರ ಸ್ಥಿರವಾದ ಅಸ್ತಿವಾರವು ನಿಲ್ಲುತ್ತದೆ. ಅದರ ಮೇಲೆ “ತನ್ನವರು ಯಾರೆಂಬುದನ್ನು ಕರ್ತನು ತಿಳಿದಿದ್ದಾನೆ” ಎಂತಲೂ “ಕರ್ತನ ನಾಮವನ್ನು ಹೇಳಿಕೊಳ್ಳುವವರೆಲ್ಲರು ದುರ್ಮಾರ್ಗತನವನ್ನು ಬಿಟ್ಟುಬಿಡಬೇಕು” ಎಂತಲೂ ಲಿಖಿತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29790', '55', '2', '20', '¶ ದೊಡ್ಡ ಮನೆಯಲ್ಲಿ ಬೆಳ್ಳಿ ಬಂಗಾರದ ಪಾತ್ರೆಗಳಲ್ಲದೆ, ಮರದ ಪಾತ್ರೆಗಳೂ, ಮಣ್ಣಿನ ಪಾತ್ರೆಗಳೂ ಇರುತ್ತವೆ. ಅವುಗಳಲ್ಲಿ ಕೆಲವನ್ನು ಉತ್ತಮವಾದ ಬಳಕೆಗೂ ಕೆಲವನ್ನು ಹೀನವಾದ ಬಳಕೆಗೂ ಬಳಸಲಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29791', '55', '2', '21', 'ಹೀಗಿರಲಾಗಿ ಒಬ್ಬನು ಹೀನ ನಡತೆಯುಳ್ಳವರ ಸಹವಾಸವನ್ನು ಬಿಟ್ಟು ತನ್ನನ್ನು ಶುದ್ಧಮಾಡಿಕೊಂಡರೆ, ಅವನು ಉತ್ತಮವಾದ ಬಳಕೆಗೆ ಯೋಗ್ಯನಾಗಿರುವನು. ಅವನು ದೇವರ ಸೇವೆಗೆ ಪ್ರತಿಷ್ಠಿತನಾಗಿಯೂ, ಯಜಮಾನನಿಗೆ ಉಪಯುಕ್ತನಾಗಿಯೂ, ಸಕಲ ಸತ್ಕ್ರಿಯೆಗಳನ್ನು ಮಾಡುವುದಕ್ಕೆ ಸಿದ್ಧನಾಗಿಯೂ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29792', '55', '2', '22', '¶ ನೀನು ಯೌವನದ ಮೋಹಗಳಿಗೆ ದೂರವಾಗಿರು. ಶುದ್ಧಹೃದಯವುಳ್ಳವರಾಗಿ ಕರ್ತನನ್ನು ಬೇಡಿಕೊಳ್ಳುವವರ ಸಂಗಡ ನೀತಿ, ನಂಬಿಕೆ, ಪ್ರೀತಿ ಮತ್ತು ಸಮಾಧಾನಗಳನ್ನು ಸಂಪಾದಿಸುವುದಕ್ಕೆ ಪ್ರಯಾಸಪಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29793', '55', '2', '23', 'ಮೂಢರ ಬುದ್ಧಿಹೀನರ ವಿಚಾರಗಳು ಜಗಳಗಳಿಗೆ ಕಾರಣವಾಗುತ್ತವೆಯೆಂದು ತಿಳಿದು ಅವುಗಳ ಗೊಡವೆಗೆ ಹೋಗಬೇಡ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29794', '55', '2', '24', 'ಕರ್ತನ ಸೇವಕನು ಜಗಳವಾಡದೆ, ಎಲ್ಲರ ವಿಷಯದಲ್ಲಿ ಸಾಧುವೂ, ಬೋಧಿಸುವುದರಲ್ಲಿ ಪ್ರವೀಣನ್ನೂ, ತಾಳ್ಮೆಯುಳ್ಳವನ್ನೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('29795', '55', '2', '25', 'ಎದುರಿಸುವವರನ್ನು ಸೌಮ್ಯತೆಯಿಂದ ತಿದ್ದುವವನೂ ಆಗಿರಬೇಕು. ಬಹುಶಃ ದೇವರು ಆ ಎದುರಿಸುವವರ ಮನಸ್ಸನ್ನು ತನ್ನ ಕಡೆಗೆ ತಿರುಗಿಸಿ ಸತ್ಯದ ಜ್ಞಾನವನ್ನು ಅವರಿಗೆ ಕೊಟ್ಟಾನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29796', '55', '2', '26', 'ಸೈತಾನನ ಬಲೆಗೆ ಬಿದ್ದವರಾದ ಇವರು ಒಂದು ವೇಳೆ ತಪ್ಪಿಸಿಕೊಂಡು ದೇವರ ಚಿತ್ತವನ್ನು ಅನುಸರಿಸುವುದಕ್ಕೆ ಶಕ್ತರಾದಾರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29797', '55', '3', '1', '¶ ಆದರೆ ಕಡೆ ದಿನಗಳಲ್ಲಿ ಕಠಿಣಕಾಲಗಳು ಬರುವವೆಂಬುದನ್ನು ತಿಳಿದುಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29798', '55', '3', '2', 'ಮನುಷ್ಯರು ಸ್ವಾರ್ಥಚಿಂತಕರೂ, ಹಣದಾಸೆಯವರೂ, ಬಡಾಯಿಕೊಚ್ಚುವವರೂ, ಅಹಂಕಾರಿಗಳೂ, ದೂಷಕರೂ, ತಂದೆತಾಯಿಗಳಿಗೆ ಅವಿಧೇಯರೂ, ಉಪಕಾರ ನೆನಸದವರೂ, ದೇವಭಯವಿಲ್ಲದವರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29799', '55', '3', '3', 'ಮಮತೆಯಿಲ್ಲದವರೂ, ಸಮಾಧಾನಹೊಂದದವರೂ, ಚಾಡಿಹೇಳುವವರೂ, ದಮೆಯಿಲ್ಲದವರೂ, ಕ್ರೂರರೂ, ಒಳ್ಳೆಯದನ್ನು ದ್ವೇಷಿಸುವವರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29800', '55', '3', '4', 'ದ್ರೋಹಿಗಳೂ, ದುಡುಕುವವರೂ, ದುರಹಂಕಾರವುಳ್ಳವರೂ, ದೇವರನ್ನು ಪ್ರೀತಿಸುವುದಕ್ಕಿಂತ ಅಧಿಕವಾಗಿ ಭೋಗವನ್ನೇ ಪ್ರೀತಿಸುವವರೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29801', '55', '3', '5', 'ಭಕ್ತಿಯ ವೇಷವಿದ್ದು ಅದರ ಬಲವನ್ನು ಬೇಡವೆನ್ನುವವರೂ ಆಗಿರುವರು. ಇಂಥವರ ಸಹವಾಸವನ್ನೂ ಮಾಡದಿರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29802', '55', '3', '6', 'ಅವರಲ್ಲಿ ಕೆಲವರು ಮನೆಗಳಲ್ಲಿ ನುಸುಳಿ, ಪಾಪಗಳಿಂದ ತುಂಬಿದವರೂ, ನಾನಾ ವಿಧವಾದ ಆಸೆಗಳಿಂದ ಪ್ರೇರಿತರೂ ಆಗಿರುವ ಅವಿವೇಕಿಗಳಾದ ಸ್ತ್ರೀಯರನ್ನು ವಶಮಾಡಿಕೊಳ್ಳುವವರು ಆಗಿರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29803', '55', '3', '7', 'ಆ ಸ್ತ್ರೀಯರು ಯಾವಾಗಲೂ ಉಪದೇಶ ಕೇಳುತ್ತಿದ್ದರೂ ಸತ್ಯದ ಪರಿಜ್ಞಾನವನ್ನು ಹೊಂದಲಾರದವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29804', '55', '3', '8', 'ಯನ್ನ, ಯಂಬ್ರ ಎಂಬವರು ಮೋಶೆಯನ್ನು ವಿರೋಧಿಸಿದಂತೆಯೇ ಈ ಮನುಷ್ಯರು ಸಹ ಸತ್ಯಕ್ಕೆ ವಿರೋಧಿಗಳಾಗಿದ್ದು, ಬುದ್ಧಿಹೀನರೂ ನಂಬಿಕೆಯ ವಿಷಯದಲ್ಲಿ ನಿಷ್ಪ್ರಯೋಜಕರೂ ಆಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29805', '55', '3', '9', 'ಆದರೆ ಅವರು ಹೆಚ್ಚು ಮುಂದುವರಿಯಲು ಸಾಧ್ಯವಿಲ್ಲ. ಆ ಯನ್ನ ಯಂಬ್ರರ ಮೂರ್ಖತನವು ಎಲ್ಲರಿಗೂ ಪ್ರಕಟವಾಗಿ ಬಂದ ಹಾಗೆಯೇ ಇವರದೂ ಪ್ರಕಟವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29806', '55', '3', '10', '¶ ನೀನಾದರೋ ನನ್ನನ್ನು ಅನುಸರಿಸುವವನಾಗಿದ್ದು, ನನ್ನ ಬೋಧನೆ, ನಡತೆ, ಉದ್ದೇಶ, ನಂಬಿಕೆ, ದೀರ್ಘಶಾಂತಿ, ಪ್ರೀತಿ, ಸೈರಣೆ ಇವುಗಳನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29807', '55', '3', '11', 'ಅಂತಿಯೋಕ್ಯ, ಇಕೋನ್ಯ, ಲುಸ್ತ್ರ ಎಂಬ ಪಟ್ಟಣಗಳಲ್ಲಿ ನನಗೆ ಸಂಭವಿಸಿದ ಹಿಂಸೆಗಳನ್ನೂ, ಕಷ್ಟಾನುಭವಗಳನ್ನೂ ತಿಳಿದವನಾಗಿದ್ದೀ. ನಾನು ಎಂಥೆಂಥ ಹಿಂಸೆಗಳನ್ನು ಸಹಿಸಿಕೊಂಡೆನು, ಅವೆಲ್ಲವುಗಳೊಳಗಿನಿಂದ ಕರ್ತನು ನನ್ನನ್ನು ಬಿಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29808', '55', '3', '12', 'ಕ್ರಿಸ್ತ ಯೇಸುವಿನಲ್ಲಿ ಸದ್ಭಕ್ತರಾಗಿ ಜೀವಿಸುವುದಕ್ಕೆ ಮನಸ್ಸು ಮಾಡುವವರೆಲ್ಲರೂ ಹಿಂಸೆಗೊಳಗಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29809', '55', '3', '13', 'ಆದರೆ ದುಷ್ಟರೂ, ವಂಚಕರೂ ಇತರರನ್ನು ಮೋಸಮಾಡುತ್ತಾ ತಾವೇ ಮೋಸಹೋಗುತ್ತಾ ಹೆಚ್ಚಾದ ಕೆಟ್ಟತನಕ್ಕೆ ಹೋಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29810', '55', '3', '14', 'ನೀನಾದರೋ ಕಲಿತು ದೃಢವಾಗಿ ನಂಬಿದ ಬೋಧನೆಗಳಲ್ಲಿ ನೆಲೆಯಾಗಿರು. ಕಲಿಸಿಕೊಟ್ಟವರು ಯಾರೆಂಬುದನ್ನು ಆಲೋಚಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29811', '55', '3', '15', 'ಚಿಕ್ಕಂದಿನಿಂದಲೂ ನಿನಗೆ ಪರಿಶುದ್ಧ ಗ್ರಂಥಗಳ ಪರಿಚಯವಾಗಿದೆಯಲ್ಲಾ. ಆ ಗ್ರಂಥಗಳು ಕ್ರಿಸ್ತಯೇಸುವಿನಲ್ಲಿರುವ ನಂಬಿಕೆಯ ಮೂಲಕ ರಕ್ಷಣೆಹೊಂದುವ ಜ್ಞಾನವನ್ನು ನಿನಗೆ ಕೊಡುವುದಕ್ಕೆ ಶಕ್ತವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29812', '55', '3', '16', 'ದೈವ ಪ್ರೇರಿತವಾದ ಪ್ರತಿಯೊಂದು ಶಾಸ್ತ್ರವು ಉಪದೇಶಕ್ಕೂ, ಖಂಡನೆಗೂ, ತಿದ್ದುಪಡಿಗೂ, ನೀತಿಶಿಕ್ಷೆಗೂ ಉಪಯುಕ್ತವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29813', '55', '3', '17', 'ಆದ್ದರಿಂದ ದೇವರ ಮನುಷ್ಯನು ಎಲ್ಲವನ್ನೂ ಬಲ್ಲವನಾಗಿದ್ದು ಸಕಲಸತ್ಕಾರ್ಯಗಳಿಗೆ ಸನ್ನದ್ಧನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29814', '55', '4', '1', '¶ ನಾನು ದೇವರ ಸಮಕ್ಷಮದಲ್ಲಿ ಮತ್ತು ಜೀವಿಸುವವರಿಗೂ ಸತ್ತವರಿಗೂ ನ್ಯಾಯತೀರಿಸುವುದಕ್ಕೆ ಬರುವ ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಪ್ರತ್ಯಕ್ಷತೆಯನ್ನೂ, ಆತನ ರಾಜ್ಯವನ್ನೂ ಮುಂದಿಟ್ಟು ನಿನಗೆ ಖಂಡಿತವಾಗಿ ಹೇಳುವುದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29815', '55', '4', '2', 'ದೇವರ ವಾಕ್ಯವನ್ನು ಸಾರು, ಅನುಕೂಲವಾದ ಕಾಲದಲ್ಲಿಯೂ ಅನುಕೂಲವಿಲ್ಲದ ಕಾಲದಲ್ಲಿಯೂ ಅದರಲ್ಲಿ ಆಸಕ್ತನಾಗಿರು. ಪೂರ್ಣ ದೀರ್ಘಶಾಂತಿಯಿಂದ ಉಪದೇಶಿಸುತ್ತಾ ಖಂಡಿಸು, ಗದರಿಸು, ಎಚ್ಚರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29816', '55', '4', '3', 'ಯಾಕೆಂದರೆ ಜನರು ಸ್ವಸ್ಥಬೋಧನೆಯನ್ನು ಒಪ್ಪಲಾರದ ಕಾಲವು ಬರುತ್ತದೆ. ಅದರಲ್ಲಿ ಅವರು ಕಿವಿಗೆ ಇಂಪಾಗುವ ಹಾಗೆ ತಮ್ಮ ದುರಾಶೆಗಳಿಗೆ ಅನುಕೂಲವಾದ ಉಪದೇಶಗಳನ್ನು ನೀಡುವ ಅನೇಕ ಉಪದೇಶಕರನ್ನು ಇಟ್ಟುಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29817', '55', '4', '4', 'ಅವರು ಸತ್ಯ ಬೋಧನೆಗೆ ಕಿವಿಗೊಡದೆ ಕಟ್ಟುಕಥೆಗಳನ್ನು ಕೇಳುವುದಕ್ಕೆ ಇಚ್ಛಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29818', '55', '4', '5', 'ಆದರೆ ನೀನು ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿಯೂ ಸ್ವಸ್ಥಚಿತ್ತನಾಗಿರು, ಹಿಂಸೆಯನ್ನು ತಾಳಿಕೋ, ಸುವಾರ್ತಿಕನ ಕೆಲಸವನ್ನು ಮಾಡು, ನಿನಗೆ ನೇಮಿಸಿರುವ ಸೇವೆಯನ್ನು ಲೋಪವಿಲ್ಲದೆ ಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29819', '55', '4', '6', 'ಯಾಕೆಂದರೆ ನಾನಂತೂ ಈಗಲೇ ಪಾನದ್ರವ್ಯವಾಗಿ ಅರ್ಪಿತನಾಗುತ್ತಾ ಇದ್ದೇನೆ. ನನ್ನ ನಿರ್ಗಮನದ ಸಮಯವು ಸಮೀಪವಾಗುತ್ತಾ ಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29820', '55', '4', '7', 'ಶ್ರೇಷ್ಠ ಹೋರಾಟವನ್ನು ಮಾಡಿದ್ದೇನೆ, ನನ್ನ ಓಟವನ್ನು ಓಡಿಮುಗಿಸಿದ್ದೇನೆ, ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯನ್ನು ಕಾಪಾಡಿಕೊಂಡಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29821', '55', '4', '8', 'ನೀತಿವಂತರಿಗೆ ದೊರಕುವ ಜಯಮಾಲೆಯು ಮುಂದೆ ನನಗಾಗಿ ಸಿದ್ಧವಾಗಿದೆ, ಅದನ್ನು ನೀತಿವಂತನಾದ ನ್ಯಾಯಾಧಿಪತಿಯಾಗಿರುವ ಕರ್ತನು ಆ ದಿನದಲ್ಲಿ ನನಗೆ ಕೊಡುವನು, ನನಗೆ ಮಾತ್ರವಲ್ಲದೆ ತನ್ನ ಪ್ರತ್ಯಕ್ಷತೆಯನ್ನು ಪ್ರೀತಿಸುವವರೆಲ್ಲರಿಗೂ ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29822', '55', '4', '9', '¶ ನೀನು ನನ್ನ ಬಳಿಗೆ ಬೇಗನೇ ಬರುವುದಕ್ಕೆ ಪ್ರಯತ್ನಪಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29823', '55', '4', '10', 'ಯಾಕೆಂದರೆ ದೇಮನು ಇಹಲೋಕವನ್ನು ಪ್ರೀತಿಸಿ, ನನ್ನನ್ನು ಬಿಟ್ಟು ಥೆಸಲೋನಿಕಕ್ಕೆ ಹೋದನು. ಕ್ರೆಸ್ಕನು ಗಲಾತ್ಯಕ್ಕೂ ತೀತನು ದಲ್ಮಾತ್ಯಕ್ಕೂ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29824', '55', '4', '11', 'ಲೂಕನು ಮಾತ್ರ ನನ್ನ ಜೊತೆಯಲ್ಲಿದ್ದಾನೆ. ಮಾರ್ಕನನ್ನು ನಿನ್ನ ಸಂಗಡ ಕರೆದುಕೊಂಡು ಬಾ, ಅವನು ನನಗೆ ಸೇವೆಯಲ್ಲಿ ಉಪಯುಕ್ತನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29825', '55', '4', '12', 'ತುಖಿಕನನ್ನು ಎಫೆಸಕ್ಕೆ ಕಳುಹಿಸಿದೆನು. ತ್ರೋವದಲ್ಲಿ ನಾನು ಕರ್ಪನ ಬಳಿಯಲ್ಲಿ ಬಿಟ್ಟು ಬಂದ ಮೇಲಂಗಿಯನ್ನೂ, ಪುಸ್ತಕಗಳನ್ನೂ, ಮುಖ್ಯವಾಗಿ ಚರ್ಮದ ಕಾಗದಗಳನ್ನೂ ನೀನು ಬರುವಾಗ ತೆಗೆದುಕೊಂಡು ಬಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29826', '55', '4', '14', '¶ ಕಂಚುಗಾರನಾದ ಅಲೆಕ್ಸಾಂದ್ರನು ನನಗೆ ಬಹಳ ಕೇಡುಮಾಡಿದನು. ಕರ್ತನು ಅವನ ಕೃತ್ಯಗಳಿಗೆ ತಕ್ಕ ಪ್ರತಿಫಲವನ್ನು ಅವನಿಗೆ ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29827', '55', '4', '15', 'ನೀನು ಸಹ ಅವನ ವಿಷಯದಲ್ಲಿ ಎಚ್ಚರಿಕೆಯಾಗಿರು, ಅವನು ನಮ್ಮ ಮಾತುಗಳನ್ನು ಬಹಳವಾಗಿ ಎದುರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29828', '55', '4', '16', 'ನಾನು ಮೊದಲನೆ ಸಾರಿ ಪ್ರತಿವಾದ ಮಾಡಿದಾಗ ಯಾರೂ ನನ್ನ ಸಂಗಡ ಇರಲಿಲ್ಲ, ಎಲ್ಲರೂ ನನ್ನನ್ನು ಕೈಬಿಟ್ಟರು. ಇದು ಅವರಿಗೆ ದೋಷವಾಗಿ ಎಣಿಸಲ್ಪಡದೆ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29829', '55', '4', '17', 'ಆದರೆ ಕರ್ತನು ನನ್ನ ಬಳಿಯಲ್ಲಿ ನಿಂತು ನನ್ನನ್ನು ಬಲಪಡಿಸಿ ನನ್ನ ಮೂಲಕ ಸುವಾರ್ತೆಯು ಸಂಪೂರ್ಣವಾಗಿ ಸಾರಲ್ಪಡುವಂತೆಯೂ, ಅನ್ಯ ಜನರೆಲ್ಲರೂ ಅದನ್ನು ಕೇಳುವಂತೆಯೂ ಮಾಡಿದನು. ಇದಲ್ಲದೆ ಆತನು ನನ್ನನ್ನು ಸಿಂಹದ ಬಾಯೊಳಗಿಂದ ತಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29830', '55', '4', '18', 'ಪ್ರತಿಯೊಂದು ದುಷ್ಕೃತ್ಯದಿಂದ ಕರ್ತನು ನನ್ನನ್ನು ಕಾಪಾಡಿ ತನ್ನೊಂದಿಗೆ ಪರಲೋಕ ರಾಜ್ಯಕ್ಕೆ ಸೇರಿಸುವನು. ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಆತನಿಗೆ ಸ್ತೋತ್ರ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29831', '55', '4', '19', '¶ ಪ್ರಿಸ್ಕಿಲ್ಲಳಿಗೂ, ಅಕ್ವಿಲ್ಲನಿಗೂ, ಒನೇಸಿಪೊರನ ಮನೆಯವರಿಗೂ ವಂದನೆಹೇಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29832', '55', '4', '20', 'ಎರಸ್ತನು ಕೊರಿಂಥದಲ್ಲಿ ನಿಂತನು. ತ್ರೊಫಿಮನು ಅಸ್ವಸ್ಥನಾಗಿದ್ದುದರಿಂದ ಅವನನ್ನು ಮಿಲೇತದಲ್ಲಿ ಬಿಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29833', '55', '4', '21', 'ಚಳಿಗಾಲಕ್ಕೆ ಮುಂಚೆಯೇ ಬರುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸು. ಯುಬೂಲನು, ಪೊದೆಯನೂ, ಲೀನನೂ, ಕ್ಲೌದ್ಯಳೂ ಉಳಿದ ಸಹೋದರರೆಲ್ಲರೂ ನಿನಗೆ ವಂದನೆ ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29834', '55', '4', '22', '¶ ಕರ್ತನು ನಿನ್ನ ಆತ್ಮದೊಂದಿಗೆ ಇರಲಿ. ಆತನ ಕೃಪೆಯು ನಿಮ್ಮೊಂದಿಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29835', '56', '1', '1', '¶ ದೇವರ ಸೇವಕನೂ, ಯೇಸು ಕ್ರಿಸ್ತನ ಅಪೊಸ್ತಲನೂ ಆಗಿರುವ ಪೌಲನು, ನಮ್ಮೆಲ್ಲರಿಗೆ ಹುದುವಾದ ನಂಬಿಕೆಯಲ್ಲಿ ನಿಜಕುಮಾರನಾಗಿರುವ ತೀತನಿಗೆ ಬರೆಯುವ ಪತ್ರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29836', '56', '1', '2', 'ತಂದೆಯಾದ ದೇವರಿಂದ ಮತ್ತು ನಮ್ಮ ರಕ್ಷಕನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದ ನಿನಗೆ ಕೃಪೆ, ಕರುಣೆ ಮತ್ತು ಶಾಂತಿ ದೊರಕಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29837', '56', '1', '3', '¶ ಸುಳ್ಳಾಡದ ದೇವರು, ಅನಾದಿಕಾಲದಲ್ಲಿಯೇ ವಾಗ್ದಾನ ಮಾಡಿದ ನಿತ್ಯಜೀವದ ನಿರೀಕ್ಷೆಯನ್ನು, ತಾನು ಆರಿಸಿಕೊಂಡವರ ನಂಬಿಕೆಯನ್ನು ಮತ್ತು ದೈವ ಭಕ್ತಿಯನ್ನು ಸತ್ಯದ ಜ್ಞಾನಕ್ಕನುಸಾರವಾಗಿ ದೃಢಪಡಿಸಲು ನಾನು ಕಾರ್ಯ ನಿರ್ವಹಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29838', '56', '1', '4', 'ಹಾಗು, ಆ ಸಂದೇಶವನ್ನು ಸಾರುವ ಜವಾಬ್ದಾರಿಯು ನಮ್ಮ ರಕ್ಷಕನಾದ ದೇವರ ಆಜ್ಞೆಯ ಅನುಸಾರವಾಗಿ ನನಗೆ ಒಪ್ಪಿಸಲ್ಪಟ್ಟಿದೆ ಹಾಗು ಸೂಕ್ತ ಕಾಲದಲ್ಲಿ ಸಂದೇಶವನ್ನು ಸಾರುವುದರ ಮೂಲಕ ತನ್ನ ವಾಕ್ಯವನ್ನು ನನಗೆ ಪ್ರಕಟಪಡಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29839', '56', '1', '5', '¶ ಕ್ರೇತ್ ದ್ವೀಪದಲ್ಲಿ ಇನ್ನೂ ಕ್ರಮಕ್ಕೆ ಬಾರದಿರುವ ಕಾರ್ಯಗಳನ್ನು ಕ್ರಮಪಡಿಸಿ, ಪಟ್ಟಣ ಪಟ್ಟಣಗಳಲ್ಲಿ ಹಿರಿಯರನ್ನು ನೇಮಿಸಬೇಕೆಂದು ನಾನು ನಿನಗೆ ಅಪ್ಪಣೆಕೊಟ್ಟು ನಿನ್ನನ್ನು ಅಲ್ಲಿ ಬಿಟ್ಟು ಬಂದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29840', '56', '1', '6', 'ಸಭೆಯ ಹಿರಿಯನು ದೋಷರಹಿತನೂ, ಏಕಪತ್ನಿಯುಳ್ಳವನೂ ಆಗಿರಬೇಕು; ಆತನ ಮಕ್ಕಳು ಕರ್ತನನ್ನು ನಂಬಿದವರಾಗಿರಬೇಕು; ಅವರ ಮಕ್ಕಳು ದುರ್ಮಾರ್ಗಿಗಳೂ ಮತ್ತು ಅವಿಧೇಯತೆಯ ಆರೋಪವಿಲ್ಲದವರು ಆಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29841', '56', '1', '7', 'ಏಕೆಂದರೆ, ಸಭಾಧ್ಯಕ್ಷನು ದೇವರ ಮೇಲ್ವಿಚಾರಕನಾಗಿರುವುದರಿಂದ ದೋಷರಹಿತನಾಗಿರಬೇಕು; ಅವನು ಸ್ವೇಚ್ಛೆಯಾಗಿ ನಡೆಯುವವನೂ, ಮುಂಗೋಪಿಯೂ, ಕುಡುಕನೂ, ಜಗಳಗಂಟನೂ, ಅತಿಲಾಭವನ್ನು ಅಪೇಕ್ಷಿಸುವವನೂ ಆಗಿರದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29842', '56', '1', '8', 'ಅತಿಥಿಸತ್ಕಾರಮಾಡುವವನೂ, ಒಳ್ಳೆಯದನ್ನು ಪ್ರೀತಿಸುವವನೂ, ವಿವೇಕಿಯು, ನೀತಿವಂತನೂ, ದೈವಭಕ್ತನು, ಜಿತೇಂದ್ರಿಯನೂ ಆಗಿದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29843', '56', '1', '9', 'ತಾನು ಸ್ವಸ್ಥಬೋಧನೆಯಿಂದ ಜನರನ್ನು ಎಚ್ಚರಿಸುವುದಕ್ಕೂ, ಸುವಾರ್ತಾ ವಿರೋಧಿಗಳ ಬಾಯಿ ಕಟ್ಟುವುದಕ್ಕೂ ಶಕ್ತನಾಗಿರುವಂತೆ, ಕ್ರಿಸ್ತನ ಉಪದೇಶಕ್ಕೆ ಅನುಸಾರವಾಗಿ ನಂಬತಕ್ಕ ವಚನಗಳನ್ನು, ದೃಢವಾಗಿ ಅವಲಂಬಿಸಿದವನಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29844', '56', '1', '10', '¶ ಅನೇಕರು, ಪ್ರಮುಖವಾಗಿ ಸುನ್ನತಿಹೊಂದಿದವರು, ಬರೀ ಮಾತುಗಾರರೂ, ಮೋಸಗಾರರೂ, ಅಧಿಕಾರಕ್ಕೆ ಒಳಪಡದವರು ಆಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29845', '56', '1', '11', 'ಅವರು ಅತಿಲಾಭವನ್ನು ಪಡೆದುಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ಮಾಡಬಾರದ ಉಪದೇಶವನ್ನು ಮಾಡಿ ಕುಟುಂಬ ಕುಟುಂಬಗಳನ್ನೇ ಹಾಳುಮಾಡುತ್ತಾರಾದ್ದರಿಂದ ಅವರ ಬಾಯಿ ಮುಚ್ಚಿಸಬೇಕಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29846', '56', '1', '12', '“ಕ್ರೇತ್ ದ್ವೀಪದವರು ಯಾವಾಗಲೂ ಸುಳ್ಳುಗಾರರೂ, ದುಷ್ಟಮೃಗಗಳೂ, ಸೋಮಾರಿಗಳಾದ ಹೊಟ್ಟೆಬಾಕರೂ” ಆಗಿದ್ದಾರೆಂದು ಅವರ ಸ್ವಂತ ಪ್ರವಾದಿಗಳಲ್ಲಿಯೇ ಒಬ್ಬ ಪ್ರವಾದಿಯು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29847', '56', '1', '13', 'ಈ ಸಾಕ್ಷಿಯು ನಿಜವೇ ಆಗಿದೆ; ಆದಕಾರಣ ಅವರು ಯೆಹೂದ್ಯರ ಕಟ್ಟುಕಥೆಗಳಿಗೂ, ಸತ್ಯಭ್ರಷ್ಟರಾದ ಮನುಷ್ಯರ ವಿಧಿಗಳಿಗೂ ಲಕ್ಷ್ಯಕೊಡದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29848', '56', '1', '14', 'ನಂಬಿಕೆಯಲ್ಲಿ ಸ್ವಸ್ಥಚಿತ್ತರಾಗಿರುವಂತೆ ಅವರನ್ನು ಕಠಿಣವಾಗಿ ಖಂಡಿಸಿ ತಿಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29849', '56', '1', '15', '¶ ಶುದ್ಧರಿಗೆ ಎಲ್ಲವೂ ಶುದ್ಧವೇ; ಆದರೆ ಅಶುದ್ಧರಿಗೂ, ನಂಬಿಕೆಯಿಲ್ಲದವರಿಗೂ ಯಾವುದೂ ಶುದ್ಧವಲ್ಲ; ಅವರ ಬುದ್ಧಿಯೂ ಮನಸ್ಸಾಕ್ಷಿಯೂ ಎರಡೂ ಅಶುದ್ಧವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29850', '56', '1', '16', 'ಅವರು ತಾವು ದೇವರನ್ನು ಅರಿತವರೆಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಾರೆ; ಆದರೆ ಅವರ ನಡತೆ ತದ್ವಿರುದ್ಧವಾಗಿರುತ್ತದೆ. ಅವರು ಅಸಹ್ಯ ಕೃತ್ಯಗಳಲ್ಲಿ ಭಾಗವಹಿಸುವವರೂ, ದೇವರಿಗೆ ಅವಿಧೇಯರೂ ಆಗಿರುವುದರಿಂದ ದೇವರನ್ನು ತಮ್ಮ ಕೃತ್ಯಗಳಿಂದಲೇ ಅಲ್ಲಗಳೆಯುತ್ತಾರೆ ಹಾಗು ಸತ್ಕಾರ್ಯವನ್ನು ಮಾಡಲು ಅಯೋಗ್ಯರಾಗಿದ್ದಾರೆಂದು ಸಾಬಿತುಪಡಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29851', '56', '2', '1', '¶ ನೀನಾದರೋ ಸ್ವಸ್ಥ ಬೋಧನೆಗೆ ಅನುಗುಣವಾಗಿ ಉಪದೇಶಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29852', '56', '2', '2', 'ವೃದ್ಧರು ಮದ್ಯಾಸಕ್ತಿಯಿಲ್ಲದವರೂ, ಗೌರವವುಳ್ಳವರೂ, ಜಿತೇಂದ್ರಿಯರೂ, ನಂಬಿಕೆ, ಪ್ರೀತಿ, ತಾಳ್ಮೆಯಲ್ಲಿ ಸ್ವಸ್ಥರು ಆಗಿರಬೇಕೆಂದು ಬೋಧಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29853', '56', '2', '3', 'ಹಾಗೆಯೇ, ವೃದ್ಧ ಸ್ತ್ರೀಯರು ಚಾಡಿಹೇಳುವವರೂ ಮದ್ಯಕ್ಕೆ ಅಧೀನರು ಆಗಿರದೆ ದೇವಭಕ್ತೆಯರಿಗೆ ಯೋಗ್ಯವಾದ ನಡತೆಯುಳ್ಳವರೂ, ಸದ್ಬೋಧಕಿಯರು ಆಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29854', '56', '2', '4', 'ಇದಲ್ಲದೆ, ವೃದ್ಧ ಸ್ತ್ರೀಯರು ಪ್ರಾಯದ ಸ್ತ್ರೀಯರಿಗೆ ಮಾದರಿಯಾಗಿ, ತಮ್ಮ ಮೂಲಕ ದೇವರ ವಾಕ್ಯಕ್ಕೆ ದೂಷಣೆಯಾಗದಂತೆ ನಡೆದುಕೊಳ್ಳುವಂತೆ ತಿಳಿಸು. ಪ್ರಾಯದಸ್ತ್ರಿಯರು ಗಂಡಂದಿರನ್ನೂ, ಮಕ್ಕಳನ್ನೂ ಪ್ರೀತಿಸುವವರೂ, ವಿವೇಕವುಳ್ಳವರೂ, ಕ್ಷಮಾಶಿಲರೂ, ಪತಿವ್ರತೆಯರೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('29855', '56', '2', '5', 'ಸ್ವಂತಮನೆಗಾಗಿ ಕೆಲಸಮಾಡುವವರೂ, ಸುಶೀಲೆಯರೂ ಆಗಿ ತಮ್ಮ ಗಂಡಂದಿರಿಗೆ ವಿಧೇಯರಾಗಿರಬೇಕೆಂದು ಬುದ್ಧಿಹೇಳಬೇಕೆಂದು ನೀನು ವೃದ್ಧ ಸ್ತ್ರೀಯರಿಗೆ ಬೋಧಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29856', '56', '2', '6', 'ಹಾಗೆಯೇ ಯೌವನಸ್ಥರನ್ನು ಎಲ್ಲಾ ಸಂಗತಿಗಳಲ್ಲಿಯೂ ಸ್ವಸ್ಥ ಚಿತ್ತರಾಗಿರಬೇಕೆಂದು ಎಚ್ಚರಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29857', '56', '2', '7', 'ಸತ್ಕಾರ್ಯ ಮಾಡುವುದರಲ್ಲಿ ನೀನೇ ಮಾದರಿಯಾಗಿರು. ನೀನು ಮಾಡುವ ಉಪದೇಶದಲ್ಲಿ ಸತ್ಯವೂ ಗೌರವವೂ ಆಕ್ಷೇಪಣೆಗೆ ಅವಕಾಶವಿಲ್ಲದಂಥ ಸುಬುದ್ಧಿಯೂ ಇರಬೇಕು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('29858', '56', '2', '8', 'ಆಗ ನಮಗೆ ಎದುರಾಳಿಗಳಾಗಿರುವವರು ನಮ್ಮ ವಿಷಯದಲ್ಲಿ ಕೆಟ್ಟದ್ದೇನೂ ಹೇಳುವುದಕ್ಕೆ ಆಸ್ಪದವಿಲ್ಲದೆ ನಾಚಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29859', '56', '2', '9', 'ಸೇವಕರು ತಮ್ಮ ಯಜಮಾನರಿಗೆ ವಿಧೇಯರಾಗಿದ್ದು ಅವರನ್ನು ಮೆಚ್ಚಿಸುವುದಕ್ಕೆ ಪ್ರಯತ್ನಪಡುತ್ತಾ ಎದುರುತ್ತರಕೊಡದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29860', '56', '2', '10', 'ಯಾವುದನ್ನೂ ಕದ್ದಿಟ್ಟುಕೊಳ್ಳದೆ ಒಳ್ಳೆಯ ನಂಬಿಗಸ್ತರೆಂದು ಹೆಸರನ್ನು ಹೊಂದಲು, ನಮ್ಮ ರಕ್ಷಕನಾದ ದೇವರ ಉಪದೇಶಕ್ಕೆ ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ಗೌರವ ತರುವಂತೆ ವರ್ತಿಸಬೇಕೆಂದು ಅವರಿಗೆ ಉಪದೇಶಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29861', '56', '2', '11', 'ಏಕೆಂದರೆ ಎಲ್ಲಾ ಮನುಷ್ಯರಿಗೆ ರಕ್ಷಣೆಯನ್ನುಂಟುಮಾಡುವ ದೇವರ ಕೃಪೆಯು ಪ್ರತ್ಯಕ್ಷವಾಯಿತು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('29862', '56', '2', '12', 'ಅದು ಭಕ್ತಿಹೀನತೆಯನ್ನೂ, ಲೋಕದ ಆಸೆಗಳನ್ನೂ ತ್ಯಜಿಸಿ ಭಾಗ್ಯಕರವಾದ ನಿರೀಕ್ಷೆಯನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29863', '56', '2', '13', 'ಅಂದರೆ ಮಹಾ ದೇವರ ಮತ್ತು ನಮ್ಮ ರಕ್ಷಕನಾದ ಯೇಸುಕ್ರಿಸ್ತನ ಮಹಿಮೆಪೂರ್ಣವಾದ ಪ್ರತ್ಯಕ್ಷತೆಯನ್ನು ಎದುರುನೋಡುತ್ತಾ ಇಹಲೋಕದಲ್ಲಿ ಸ್ವಸ್ಥಚಿತ್ತರಾಗಿಯೂ, ನೀತಿವಂತರಾಗಿಯೂ, ಭಕ್ತಿಯುಳ್ಳವರಾಗಿಯೂ ಜೀವಿಸಬೇಕೆಂದು ನಮಗೆ ಬೋಧಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29864', '56', '2', '14', 'ಆತನು ನಮ್ಮನ್ನು ಸಕಲ ಅಧರ್ಮಗಳಿಂದ ಬಿಡುಗಡೆಮಾಡುವುದಕ್ಕೂ ಸತ್ಕ್ರಿಯೆಗಳಲ್ಲಿ ಆಸಕ್ತರಾದ ಸ್ವಕೀಯಜನರನ್ನು ತನಗಾಗಿ ಬೇರ್ಪಡಿಸಿ ಶುದ್ಧೀಕರಣ ಮಾಡುವುದಕ್ಕಾಗಿಯೂ ನಮಗೋಸ್ಕರ ತನ್ನನ್ನು ಒಪ್ಪಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29865', '56', '2', '15', '¶ ಈ ಕಾರ್ಯಗಳ ವಿಷಯದಲ್ಲಿ ಬೋಧಿಸುತ್ತಾ, ಎಚ್ಚರಿಸುತ್ತಾ, ಪೂರ್ಣ ಅಧಿಕಾರದಿಂದ ಖಂಡಿಸುತ್ತಾ ಇರು. ಯಾರೂ ನಿನ್ನನ್ನು ತಿರಸ್ಕರಿಸದ ಹಾಗೆ ನೋಡಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29866', '56', '3', '1', '¶ ಅಧಿಪತಿಗಳಿಗೂ, ಅಧಿಕಾರಿಗಳಿಗೂ ಅಧೀನರಾಗಿ ವಿಧೇಯರಾಗಿರಬೇಕಂತಲೂ, ಸಕಲಸತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವುದಕ್ಕೆ ಸಿದ್ಧರಾಗಿರಬೇಕೆಂತಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29867', '56', '3', '2', 'ಯಾರನ್ನೂ ದೂಷಿಸದೆ, ಕುತರ್ಕ ಮಾಡದೆ ಎಲ್ಲಾ ಜನರಿಗೂ ಪೂರ್ಣಸದ್ಗುಣವನ್ನು ತೋರಿಸುತ್ತಾ ಸಾತ್ವಿಕರಾಗಿರಬೇಕೆಂತಲೂ, ಅವರಿಗೆ ನೆನಪಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29868', '56', '3', '3', 'ಏಕೆಂದರೆ ನಾವು ಸಹ, ಮೊದಲು ಅವಿವೇಕಿಗಳೂ, ಅವಿಧೇಯರೂ, ಮೋಸಹೋದವರೂ, ನಾನಾ ವಿಧವಾದ ದುರಾಶೆಗಳಿಗೆ ಮತ್ತು ಭೋಗಗಳಿಗೆ ಅಧೀನರೂ, ಕೆಟ್ಟತನ, ಹೊಟ್ಟೆಕಿಚ್ಚುಗಳಲ್ಲಿ ಕಾಲಕಳೆಯುವವರೂ, ಅಸಹ್ಯರೂ, ಒಬ್ಬರನ್ನೊಬ್ಬರು ಹಗೆಮಾಡುವವರೂ ಆಗಿದ್ದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29869', '56', '3', '4', 'ಆದರೆ ನಮ್ಮ ರಕ್ಷಕನಾದ ದೇವರ ದಯೆಯೂ, ಪ್ರೀತಿಯೂ, ಮನುಷ್ಯರಿಗೆ ಪ್ರತ್ಯಕ್ಷವಾದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29870', '56', '3', '5', 'ನಾವು ಮಾಡಿದ ಪುಣ್ಯಕಾರ್ಯಗಳ ನಿಮಿತ್ತದಿಂದಲ್ಲ ಪುನರ್ಜನ್ಮವನ್ನು ಸೂಚಿಸುವ ದೀಕ್ಷಾಸ್ನಾನದ ಮೂಲಕವಾಗಿಯೂ, ಪವಿತ್ರಾತ್ಮನ ನವೀಕರಣದ ಮೂಲಕವಾಗಿಯೂ ಆತನು ತನ್ನ ಕರುಣೆಯಿಂದಲೇ ನಮ್ಮನ್ನು ರಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29871', '56', '3', '6', 'ನಾವು ನಮ್ಮ ರಕ್ಷಕನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಕೃಪೆಯಿಂದ ನೀತಿವಂತರೆಂದು ನಿರ್ಣಯಿಸಲ್ಪಟ್ಟು ನಿತ್ಯಜೀವದ ನಿರೀಕ್ಷೆಗೆ ಬಾಧ್ಯರಾಗುವಂತೆ ದೇವರು ಆತನ ಮೂಲಕ ಪವಿತ್ರಾತ್ಮನನ್ನು ನಮ್ಮ ಮೇಲೆ ಹೇರಳವಾಗಿ ಸುರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29872', '56', '3', '8', 'ಇದು ನಂಬತಕ್ಕ ಮಾತಾಗಿದೆ; ದೇವರಲ್ಲಿ ನಂಬಿಕೆ ಇಟ್ಟಿರುವವರು ಸತ್ಕ್ರಿಯೆಗಳನ್ನು ಮಾಡುವುದರಲ್ಲಿ ಜಾಗರೂಕರಾಗಿರುವಂತೆ ನೀನು ಈ ಎಲ್ಲಾ ಮಾತುಗಳನ್ನು ದೃಢವಾಗಿ ಹೇಳಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ. ಅದು ಉತ್ತಮವೂ, ಮನುಷ್ಯರಿಗೆ ಪ್ರಯೋಜನಕಾರಿಯೂ ಆಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29873', '56', '3', '9', 'ಆದರೆ ಬುದ್ಧಿಯಿಲ್ಲದ ತರ್ಕಗಳಿಂದಲೂ, ವಂಶಾವಳಿಗಳಿಂದಲೂ, ಜಗಳಗಳಿಂದಲೂ ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟ ವಾಗ್ವಾದಗಳಿಂದಲೂ ದೂರವಾಗಿರು; ಅವು ನಿಷ್ಪ್ರಯೋಜಕವೂ ವ್ಯರ್ಥವೂ ಆಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29874', '56', '3', '10', 'ಸಭೆಯಲ್ಲಿ ಭಿನ್ನಭೇದಗಳನ್ನುಂಟುಮಾಡುವ ಮನುಷ್ಯನನ್ನು ಒಂದೆರಡು ಸಾರಿ ಬುದ್ಧಿ ಹೇಳಿದ ಮೇಲೆ ಬಿಟ್ಟು ಬಿಡು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('29875', '56', '3', '11', 'ಅಂಥವನು ಸನ್ಮಾರ್ಗದಿಂದ ದೂರವಾದವನೂ ಪಾಪಮಾಡುವವನೂ ಆಗಿದ್ದಾನೆ; ತಾನು ಶಿಕ್ಷೆಗೆ ಅರ್ಹನೆಂದು ಅವನ ಮನಸ್ಸೇ ನಿರ್ಣಯ ಮಾಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29876', '56', '3', '12', '¶ ನಾನು ನಿಕೊಪೊಲಿಯಲ್ಲಿ ಚಳಿಗಾಲವನ್ನು ಕಳೆಯಬೇಕೆಂದು ನಿಶ್ಚಯಿಸಿಕೊಂಡಿದ್ದರಿಂದ ಅರ್ತೆಮನನ್ನಾಗಲಿ ತುಖಿಕನನ್ನಾಗಲಿ ನಿನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಿದ ಕೂಡಲೆ ಅಲ್ಲಿಗೆ ನನ್ನ ಹತ್ತಿರ ಬರುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29877', '56', '3', '13', 'ನ್ಯಾಯಶಾಸ್ತ್ರಿಯಾದ ಜೇನನನ್ನೂ ಮತ್ತು ಅಪೊಲ್ಲೋಸನನ್ನೂ ಜಾಗ್ರತೆಯಾಗಿ ಕಳುಹಿಸಿಕೊಡು; ಅವರಿಗೇನೂ ಕೊರತೆಯಾಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29878', '56', '3', '14', 'ನಮ್ಮ ಜನರು ಸತ್ಕ್ರಿಯೆಹೀನರಾಗದಂತೆ ಬೋಧಿಸು. ತಮ್ಮ ಸಹಮಾನವರ ಕೊರತೆಗಳನ್ನು ಗುರುತಿಸಿ ನೆರವು ನೀಡಲಿ. ಪರೋಪಕಾರವನ್ನು ಕಲಿತುಕೊಂಡು ಸಾರ್ಥಕ ಜೀವನ ನಡೆಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29879', '56', '3', '15', 'ನನ್ನೊಂದಿಗಿರುವವರೆಲ್ಲರೂ ನಿನಗೆ ವಂದನೆ ಹೇಳುತ್ತಾರೆ. ಕ್ರಿಸ್ತನಲ್ಲಿ ನಂಬಿಕೆಯುಳ್ಳವರಾಗಿ ನಮ್ಮನ್ನು ಪ್ರೀತಿಸುವವರಿಗೆ ವಂದನೆಗಳನ್ನು ಸಲ್ಲಿಸು. ಕೃಪೆಯು ನಿಮ್ಮೆಲ್ಲರೊಂದಿಗೆ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29880', '57', '1', '1', '¶ ಕ್ರಿಸ್ತ ಯೇಸುವಿನ ಸೆರೆಯಾಳಾಗಿರುವ ಪೌಲನೂ, ಸಹೋದರನಾದ ತಿಮೊಥೆಯನೂ, ನಮಗೆ ಪ್ರಿಯನೂ ಜೊತೆ ಸೇವಕನೂ ಆಗಿರುವ ಫಿಲೆಮೋನನೆಂಬ ನಿನಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29881', '57', '1', '2', 'ಮತ್ತು ಸಹೋದರಿಯಾದ ಅಪ್ಫಿಯಳಿಗೂ, ನಮ್ಮ ಸಹ ಹೋರಾಟಗಾರನಾದ ಅರ್ಖಿಪ್ಪನಿಗೂ ನಿನ್ನ ಮನೆಯಲ್ಲಿ ಸೇರಿಬರುವ ಸಭೆಯವರಿಗೂ ಬರೆಯುವುದೇನಂದರೆ:');
INSERT INTO `bible_verses_kn_irv` VALUES ('29882', '57', '1', '3', 'ನಮ್ಮ ತಂದೆಯಾದ ದೇವರಿಂದಲೂ, ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದಲೂ ನಿಮಗೆ ಕೃಪೆಯೂ, ಶಾಂತಿಯೂ ಆಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29883', '57', '1', '4', '¶ ಕರ್ತನಾದ ಯೇಸುವಿನ ಮೇಲೆ ನೀನು ಇಟ್ಟಿರುವ ನಂಬಿಕೆ, ಪ್ರೀತಿ ಹಾಗೂ ದೇವಜನರ ಮೇಲಿರುವ ನಿನ್ನ ಪ್ರೀತಿಯನ್ನು ಕುರಿತು ಕೇಳಿದ್ದರಿಂದ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29884', '57', '1', '5', 'ನನ್ನ ಪ್ರಾರ್ಥನೆಗಳಲ್ಲಿ ಯಾವಾಗಲೂ ನಿನ್ನನ್ನು ನೆನಪು ಮಾಡಿಕೊಂಡು ನಾನು ದೇವರಿಗೆ ಸ್ತೋತ್ರವನ್ನು ಸಲ್ಲಿಸುತ್ತೇನೆ, ನಿನಗಾಗಿ ವಿಜ್ಞಾಪನೆ ಮಾಡುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29885', '57', '1', '6', 'ಕ್ರಿಸ್ತನಲ್ಲಿ ನಮಗೆ ದೊರಕಿರುವ ಎಲ್ಲಾ ಸುವರಗಳನ್ನು ಕುರಿತು ನೀನು ತಿಳಿವಳಿಕೆಯನ್ನು ಹೊಂದುತ್ತಿರುವೆ. ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯಲ್ಲಿರುವ ನಿನ್ನ ಅನ್ಯೋನ್ಯತೆಯೂ ಕ್ರಿಸ್ತನಿಗೆ ಅತಿಯಾದ ಮಹಿಮೆಯನ್ನು ಉಂಟುಮಾಡಬೇಕೆಂದು ಪ್ರಾರ್ಥಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29886', '57', '1', '7', 'ಸಹೋದರನೇ, ನಿನ್ನ ಮೂಲಕ ದೇವಜನರ ಹೃದಯಗಳಿಗೆ ಪ್ರೋತ್ಸಾಹವೂ, ಪ್ರೇರಣೆಯೂ ಉಂಟಾದುದರಿಂದ ಅವರ ಬಗ್ಗೆ ಇರುವ ಪ್ರೀತಿಯಿಂದ ನನಗೆ ಬಹಳ ಆನಂದವೂ, ಸಮಾಧಾನವೂ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29887', '57', '1', '8', '¶ ವೃದ್ಧನೂ, ಈಗ ಕ್ರಿಸ್ತಯೇಸುವಿನ ನಿಮಿತ್ತ ಸೆರೆಯಾಳಾಗಿರುವ ಈ ಪೌಲನೆಂಬ ನಾನು ಪ್ರೀತಿಯ ನಿಮಿತ್ತ ನಿನ್ನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29888', '57', '1', '9', 'ನೀನು ಯುಕ್ತವಾದದ್ದನ್ನು ಮಾಡಬೇಕೆಂದು ಆಜ್ಞಾಪಿಸುವುದಕ್ಕೆ ನನಗೆ ಕ್ರಿಸ್ತನಲ್ಲಿ ಪೂರ್ಣ ಅಧಿಕಾರವಿದ್ದರೂ ಹಾಗೆ ಆಜ್ಞಾಪಿಸದೇ');
INSERT INTO `bible_verses_kn_irv` VALUES ('29889', '57', '1', '10', 'ನಾನು ಸೆರೆಯಲ್ಲಿ ಬಂಧಿಯಾಗಿರುವಾಗ ನನ್ನ ಮಗನಂತೆ ಬಂದ ಓನೇಸಿಮನ ವಿಷಯದಲ್ಲಿ ನಿನ್ನನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29890', '57', '1', '11', 'ಅವನು ಮೊದಲು ನಿನಗೆ ಅಪ್ರಯೋಜಕನಾಗಿದ್ದನು. ಈಗ ನಿನಗೂ ನನಗೂ ಪ್ರಯೋಜಕನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29891', '57', '1', '12', 'ನನಗೆ ಪ್ರಾಣ ಪ್ರಿಯನಂತಿರುವ ಅವನನ್ನು ನಿನ್ನ ಬಳಿಗೆ ಕಳುಹಿಸಿ ಕೊಡುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29892', '57', '1', '13', 'ನಾನು ಸುವಾರ್ತೆಯ ನಿಮಿತ್ತ ಸೆರೆಮನೆಯಲ್ಲಿರುವಾಗ ನನಗೆ ಉಪಚಾರಮಾಡುವಂತೆ ನಿನಗೆ ಬದಲಾಗಿ ಅವನನ್ನು ನನ್ನ ಬಳಿಯಲ್ಲೇ ಉಳಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಆಲೋಚಿಸಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29893', '57', '1', '14', 'ಆದರೆ ನಿನ್ನ ಉಪಕಾರವು ಮನಃಪೂರ್ವಕವಾಗಿಯೇ ಇರಬೇಕೆಂದು ಯೋಚಿಸಿ ನಿನ್ನ ಸಮ್ಮತಿಯಿಲ್ಲದೆ ಏನು ಮಾಡುವುದಕ್ಕೂ ನನಗೆ ಇಷ್ಟವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29894', '57', '1', '15', 'ಅವನು ಸ್ವಲ್ಪಕಾಲ ನಿನ್ನಿಂದ ದೂರವಾಗಿಹೋದದ್ದು ಬಹುಶಃ ನೀನು ಅವನನ್ನು ನಿರಂತರವಾಗಿ ಸೇರಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿಯೇ ಇರಬಹುದು;');
INSERT INTO `bible_verses_kn_irv` VALUES ('29895', '57', '1', '16', 'ಇನ್ನು ಮೇಲೆ ಅವನು ದಾಸನಂತಾಗಿರದೆ ದಾಸನಿಗಿಂತ ಮಿಗಿಲಾಗಿ ಉತ್ತಮವಾದ ಪ್ರಿಯ ಸಹೋದರನಂತಾಗಬೇಕು. ಅವನು ನನಗೆ ಬಹಳ ಪ್ರಿಯನಾಗಿರುವಲ್ಲಿ ನಿನಗೆ ಲೋಕದ ಪ್ರಕಾರವಾಗಿಯೂ, ಕರ್ತನ ಸಂಬಂಧದಲ್ಲಿಯೂ ಇನ್ನೂ ಹೆಚ್ಚು ಪ್ರಿಯನಾಗಿರುವನಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29896', '57', '1', '17', 'ನೀನು ನನ್ನನ್ನು ಜೊತೆಗಾರನೆಂದು ಭಾವಿಸುವುದಾದರೆ ನನ್ನನ್ನು ಸೇರಿಸಿಕೊಳ್ಳುವ ಪ್ರಕಾರವೇ ಅವನನ್ನು ಸೇರಿಸಿಕೋ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29897', '57', '1', '18', 'ಆದರೆ ಅವನಿಂದ ನಿನಗೆ ಏನಾದರೂ ನಷ್ಟವಾಗಿದ್ದರೆ ಅಥವಾ ಅವನು ನಿನಗೆ ಸಾಲವೇನಾದರೂ ತೀರಿಸಬೇಕಾಗಿದ್ದರೆ ಅದನ್ನು ನನ್ನ ಲೆಕ್ಕಕ್ಕೆ ಹಾಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29898', '57', '1', '19', 'ನಾನೇ ಕೊಟ್ಟು ತೀರಿಸುತ್ತೇನೆಂದು ಪೌಲನೆಂಬ ನಾನು ಸ್ವಂತ ಕೈಯಿಂದ ಬರೆದಿದ್ದೇನೆ. ನಿನ್ನ ಆತ್ಮದ ವಿಷಯದಲ್ಲಿ ನೀನೇ ನನಗೆ ಹೊಣೆಗಾರನಾಗಿದ್ದೀ ಎಂದು ನಾನು ಬೇರೆ ಹೇಳಬೇಕೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29899', '57', '1', '20', 'ಹೌದು, ಸಹೋದರನೇ, ಕರ್ತನಲ್ಲಿ ನಿನ್ನಿಂದ ನನಗೆ ಪ್ರಯೋಜನವಾಗುವಂತೆ ಮಾಡು. ಕ್ರಿಸ್ತನಲ್ಲಿ ನನ್ನ ಹೃದಯವನ್ನು ಉಲ್ಲಾಸಗೊಳಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29900', '57', '1', '21', 'ನಿನ್ನ ವಿಧೇಯತೆಯಲ್ಲಿ ಭರವಸೆವುಳ್ಳವನಾಗಿ ಈ ಪತ್ರಿಕೆಯನ್ನು ನಿನಗೆ ಬರೆದಿದ್ದೇನೆ. ನಾನು ಹೇಳುವುದಕ್ಕಿಂತಲೂ ಹೆಚ್ಚಾಗಿಯೇ ನೀನು ಮಾಡುತ್ತಿ ಎಂದು ನನಗೆ ಗೊತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29901', '57', '1', '22', '¶ ಇದಲ್ಲದೆ ದೇವರು ನಿಮ್ಮ ಪ್ರಾರ್ಥನೆಗಳನ್ನು ಕೇಳಿ ನಾನು ನಿಮ್ಮ ಬಳಿಗೆ ಬರುವುದಕ್ಕೆ ಕೃಪೆ ಮಾಡುವನೆಂಬ ನಿರೀಕ್ಷೆ ನನಗುಂಟು. ಆದಕಾರಣ ನಾನು ಉಳಿದುಕೊಳ್ಳಲು ಒಂದು ಕೊಠಡಿಯನ್ನು ಸಿದ್ಧಪಡಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29902', '57', '1', '23', 'ಕ್ರಿಸ್ತಯೇಸುವಿನ ನಿಮಿತ್ತವಾಗಿ ನನ್ನ ಜೊತೆ ಸೆರೆಯವನಾದ ಎಪಫ್ರನೂ ನಿನಗೆ ವಂದನೆ ತಿಳಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29903', '57', '1', '24', 'ನನ್ನ ಜೊತೆಗೆಲಸದವರಾದ ಮಾರ್ಕ, ಅರಿಸ್ತಾರ್ಕ, ದೇಮ, ಲೂಕ ಇವರೆಲ್ಲರೂ ನಿನಗೆ ವಂದನೆ ತಿಳಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29904', '57', '1', '25', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಕೃಪೆಯು ನಿಮ್ಮ ಆತ್ಮದೊಂದಿಗಿರಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29905', '58', '1', '1', '¶ ದೇವರು ಪುರಾತನ ಕಾಲದಲ್ಲಿ ನಮ್ಮ ಪೂರ್ವಿಕರ ಸಂಗಡ ಪ್ರವಾದಿಗಳ ಮುಖಾಂತರ ಹಲವಾರು ವಿಧದಲ್ಲಿ, ಅನೇಕಸಾರಿ ಮಾತನಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29906', '58', '1', '2', 'ಆದರೆ ಈ ಅಂತ್ಯ ದಿನಗಳಲ್ಲಿ ನಮ್ಮ ಸಂಗಡ ಮಗನ ಮುಖಾಂತರ ಮಾತನಾಡಿದ್ದಾನೆ. ಆತನನ್ನು ಎಲ್ಲದಕ್ಕೂ ಬಾಧ್ಯಸ್ಥನನ್ನಾಗಿ ನೇಮಿಸಿದನು ಮತ್ತು ಆತನ ಮೂಲಕವೇ ಇಡೀ ವಿಶ್ವವನ್ನು ಉಂಟುಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29907', '58', '1', '3', 'ಈತನು ದೇವರ ಮಹಿಮೆಯ ಪ್ರಕಾಶವೂ, ಆತನ ವ್ಯಕ್ತಿತ್ವದ ಪ್ರತಿರೂಪವೂ, ತನ್ನ ಶಕ್ತಿಯುಳ್ಳ ವಾಕ್ಯದಿಂದ ಸಮಸ್ತಕ್ಕೆ ಆಧಾರವೂ ಆಗಿದ್ದು ತಾನೇ ನಮ್ಮ ಪಾಪಗಳನ್ನು ಶುದ್ಧಿಮಾಡಿ, ಉನ್ನತದಲ್ಲಿರುವ ಮಹೋನ್ನತನಾದ ದೇವರ ಬಲಗಡೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29908', '58', '1', '4', '¶ ಈತನು ದೇವದೂತರಿಗಿಂತಲೂ ಉನ್ನತನಾಗಿದ್ದು. ಅವರಿಗಿಂತ ಅತಿ ಶ್ರೇಷ್ಠವಾದ ಹೆಸರನ್ನು ಬಾಧ್ಯವಾಗಿ ಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29909', '58', '1', '5', 'ಹೇಗೆಂದರೆ, ದೇವರು ತನ್ನ ದೇವದೂತರೊಳಗೆ ಯಾರಿಗಾದರೂ ಎಂದಾದರೂ ಈ ರೀತಿಯಾಗಿ ಹೇಳಿದ್ದುಂಟೋ?, “ನೀನು ನನ್ನ ಮಗನು, ನಾನೇ ಈ ಹೊತ್ತು ನಿನ್ನನ್ನು ಪಡೆದಿದ್ದೇನೆ.” “ನಾನು ಅವನಿಗೆ ತಂದೆಯಾಗಿರುವೆನು, ಅವನು ನನಗೆ ಮಗನಾಗಿರುವನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('29910', '58', '1', '6', 'ಇದಲ್ಲದೆ ದೇವರು ತನ್ನ ಚೊಚ್ಚಲು ಮಗನನ್ನು ಭೂಲೋಕಕ್ಕೆ ತಿರುಗಿ ಬರಮಾಡುವಾಗ “ದೇವದೂತರೆಲ್ಲರೂ ಆತನನ್ನು ಆರಾಧಿಸಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29911', '58', '1', '7', '¶ ದೇವದೂತರ ವಿಷಯದಲ್ಲಿ, “ದೇವರು ತನ್ನ ದೂತರನ್ನು ಗಾಳಿಯನ್ನಾಗಿಯೂ, ತನ್ನ ಸೇವಕರನ್ನು ಅಗ್ನಿಜ್ವಾಲೆಯನ್ನಾಗಿಯೂ ಮಾಡುತ್ತಾನೆ” ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29912', '58', '1', '8', 'ಆದರೆ ಮಗನ ವಿಷಯದಲ್ಲಿಯಾದರೋ, “ದೇವರೇ ನಿನ್ನ ಸಿಂಹಾಸನವು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಇರುವುದು. ನೀತಿದಂಡವೇ ನಿನ್ನ ರಾಜದಂಡವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29913', '58', '1', '9', 'ನೀನು ನೀತಿಯನ್ನು ಪ್ರೀತಿಸಿದ್ದೀ ಮತ್ತು ಅನ್ಯಾಯವನ್ನು ದ್ವೇಷಿಸಿದ್ದೀ. ಆದುದರಿಂದ ದೇವರು, ನಿನ್ನ ದೇವರೇ, ನಿನ್ನನ್ನು ನಿನ್ನ ಜೊತೆಗಾರರಿಗಿಂತ ಅಧಿಕವಾಗಿ ಪರಮಾನಂದ ತೈಲದಿಂದ ಅಭಿಷೇಕಿಸಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29914', '58', '1', '10', '“ಕರ್ತನೇ ಆದಿಯಲ್ಲಿ ನೀನು ಭೂಮಿಗೆ ಅಸ್ತಿವಾರವನ್ನು ಹಾಕಿದ್ದೀ. ಆಕಾಶವು ನಿನ್ನ ಕೈಕೆಲಸವಾಗಿದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29915', '58', '1', '11', 'ಅವು ನಾಶವಾಗುವವು. ಆದರೆ ನೀನು ಶಾಶ್ವತವಾಗಿರುತ್ತೀ. ಅವೆಲ್ಲವೂ ವಸ್ತ್ರದಂತೆ ಹಳೆಯದಾಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29916', '58', '1', '12', 'ಅವುಗಳನ್ನು ಮೇಲಂಗಿಯಂತೆ ಮಡಿಸುತ್ತೀ ಮತ್ತು ಅವು ವಸ್ತ್ರದಂತೆ ಬದಲಾಗುವವು. ನೀನಾದರೂ ಅನನ್ಯನು. ನಿನ್ನ ವರ್ಷಗಳಿಗೆ ಅಂತ್ಯವೇ ಇಲ್ಲ” ಎಂತಲೂ ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29917', '58', '1', '13', 'ಆದರೆ ಯಾವ ದೇವದೂತನಿಗಾದರೂ ದೇವರು, “ನಾನು ನಿನ್ನ ವಿರೋಧಿಗಳನ್ನು ನಿನಗೆ ಪಾದಪೀಠವನ್ನಾಗಿ ಮಾಡುವ ತನಕ ನೀನು ನನ್ನ ಬಲಗಡೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡಿರು” ಎಂಬುದಾಗಿ ಎಂದಾದರೂ ಹೇಳಿದ್ದಾನೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29918', '58', '1', '14', '¶ ಈ ಎಲ್ಲಾ ದೇವದೂತರು ರಕ್ಷಣೆಯನ್ನು ಬಾಧ್ಯವಾಗಿ ಹೊಂದಬೇಕಾಗಿರುವವರ ಸೇವೆಗೋಸ್ಕರ ಕಳುಹಿಸಲ್ಪಟ್ಟ ಸೇವಕಾತ್ಮಗಳಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29919', '58', '2', '1', '¶ ಆದ್ದರಿಂದ ನಾವು ಕೇಳಿದ ಸಂಗತಿಗಳಿಗೆ ತಪ್ಪಿಹೋಗದಂತೆ ಅವುಗಳಿಗೆ ಹೆಚ್ಚಾಗಿ ಲಕ್ಷ್ಯಕೊಡುವವರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29920', '58', '2', '2', 'ಯಾಕೆಂದರೆ, ದೇವದೂತರ ಮೂಲಕ ಹೇಳಲ್ಪಟ್ಟ ಸಂದೇಶವು ಸ್ಥಿರವಾಗಿರಲು, ಅದನ್ನು ಮೀರಿ ಮಾಡಿದ ಪ್ರತಿಯೊಂದು ತಪ್ಪಿಗೂ ಮತ್ತು ಅವಿಧೇಯತ್ವಕ್ಕೂ ಶಿಕ್ಷಾರ್ಹವಾದ ಪ್ರತಿಫಲ ಹೊಂದಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29921', '58', '2', '3', 'ನಮ್ಮ ಮುಂದಿಟ್ಟಿರುವ ಈ ಅತ್ಯಂತ ಶ್ರೇಷ್ಠವಾದ ರಕ್ಷಣೆಯನ್ನು ನಾವು ಅಲಕ್ಷ್ಯ ಮಾಡಿದರೆ ತಪ್ಪಿಸಿಕೊಳ್ಳುವುದಾದರೂ ಹೇಗೆ? ಇದು ಕರ್ತನಿಂದ ಮೊದಲು ಹೇಳಲ್ಪಟ್ಟಿತು ಮತ್ತು ಆತನಿಂದ ಕೇಳಿದವರು ಇದನ್ನು ನಮಗೆ ದೃಢಪಡಿಸಿಕೊಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29922', '58', '2', '4', 'ಸೂಚಕ ಕಾರ್ಯಗಳಿಂದಲೂ, ಅದ್ಭುತಕಾರ್ಯಗಳಿಂದಲೂ, ನಾನಾ ವಿಧವಾದ ಮಹತ್ಕಾರ್ಯಗಳಿಂದಲೂ ಮತ್ತು ತನ್ನಿಚ್ಛೆಯಂತೆ ಪವಿತ್ರಾತ್ಮವರಗಳನ್ನು ನೀಡುವುದರ ಮೂಲಕವೂ ದೇವರು ತಾನೇ ಅದನ್ನು ಸಾಕ್ಷಿಕರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29923', '58', '2', '5', '¶ ನಾವು ಪ್ರಸ್ತಾಪಿಸುತ್ತಿರುವ ಭವಿಷ್ಯತ್ತಿನ ಲೋಕವನ್ನು ದೇವರು ತನ್ನ ದೇವದೂತರಿಗೆ ಅಧೀನ ಮಾಡಿಕೊಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29924', '58', '2', '6', '“ಮನುಷ್ಯನು ಎಷ್ಟು ಮಾತ್ರದವನು, ಅವನನ್ನು ನೀನು ಯಾಕೆ ನೆನಪಿಸಿಕೊಳ್ಳಬೇಕು? ಮಾನವನು ಎಷ್ಟರವನು, ಅವನಲ್ಲಿ ಯಾಕೆ ಲಕ್ಷ್ಯವಿಡಬೇಕು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29925', '58', '2', '7', 'ನೀನು ಮನುಷ್ಯನನ್ನು ದೇವದೂತರಿಗಿಂತ ಸ್ವಲ್ಪವೇ ಕಡಿಮೆಯಾಗಿ ಉಂಟುಮಾಡಿದ್ದಿಯಲ್ಲಾ. ಮಹಿಮೆಯನ್ನೂ ಗೌರವವನ್ನೂ ಅವನಿಗೆ ಕಿರೀಟವಾಗಿ ಇಟ್ಟಿದ್ದೀ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29926', '58', '2', '8', 'ಎಲ್ಲವನ್ನೂ ಅವನ ಪಾದಗಳ ಕೆಳಗೆ ಹಾಕಿ ಅವನಿಗೆ ಅಧೀನಮಾಡಿದ್ದೀಯಲ್ಲವೇ” ಎಂದು ಪವಿತ್ರಶಾಸ್ತ್ರದಲ್ಲಿ ಒಬ್ಬನು ಒಂದೆಡೆ ಸಾಕ್ಷಿ ಹೇಳಿದನು. ಆತನು ಎಲ್ಲವನ್ನೂ ಮಾನವಕುಲಕ್ಕೆ ಅಧೀನ ಮಾಡಿದ್ದಾನೆಂಬುದರಲ್ಲಿ ಅವನಿಗೆ ಒಂದನ್ನಾದರೂ ಅಧೀನಮಾಡದೆ ಬಿಡಲಿಲ್ಲವೆಂದು ಹೇಳಿದ ಹಾಗಾಯಿತು. ಆದರೆ ಎಲ್ಲವೂ ಅವನಿಗೆ ಅಧೀನವಾಗಿರುವುದಾಗಿ ನಾವು ಇನ್ನು ಕಂಡಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29927', '58', '2', '9', 'ಆದರೂ ದೇವದೂತರಿಗಿಂತ ಸ್ವಲ್ಪ ಕಡಿಮೆಯಾಗಿ ಮಾಡಲ್ಪಟ್ಟವನಾದ ಯೇಸು ಬಾಧೆಯನ್ನುಭವಿಸಿ ಮೃತಪಟ್ಟದ್ದರಿಂದಲೇ ಮಹಿಮೆಯನ್ನೂ ಗೌರವವನ್ನೂ ಕಿರೀಟವಾಗಿ ಹೊಂದಿರುವುದನ್ನು ನಾವು ನೋಡುತ್ತೇವೆ. ಅದಕ್ಕಾಗಿಯೇ ದೇವರ ಕೃಪೆಯಿಂದ ಯೇಸು ಎಲ್ಲರಿಗೋಸ್ಕರ ಮರಣವನ್ನು ಅನುಭವಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29928', '58', '2', '10', 'ಸಮಸ್ತವು ಯಾವನಿಗೋಸ್ಕರವೂ ಯಾವನಿಂದಲೂ ಉಂಟಾಯಿತೋ, ಆತನು ಬಹುಮಂದಿ ಪುತ್ರರನ್ನು ಮಹಿಮೆಗೆ ಸೇರಿಸುವುದಕ್ಕಾಗಿ, ಅವರ ರಕ್ಷಣಾನಾಯಕನನ್ನು ಬಾಧೆಗಳ ಮೂಲಕ ಸಿದ್ಧಿಗೆ ತರುವುದು ಆತನಿಗೆ ಯುಕ್ತವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29929', '58', '2', '11', 'ಯಾಕೆಂದರೆ ಪವಿತ್ರಗೊಳಿಸುವವನಿಗೂ ಪವಿತ್ರರಾದವರಿಗೂ ಒಬ್ಬಾತನೇ ಮೂಲ ಆತನು ದೇವರೇ. ಈ ಕಾರಣದಿಂದ ಅವರನ್ನು ಪವಿತ್ರಗೊಳಿಸುವಾತನು ಅವರನ್ನು ಸಹೋದರರೆಂದು ಕರೆಯುವುದಕ್ಕೆ ನಾಚಿಕೆಪಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29930', '58', '2', '12', '“ನಿನ್ನ ನಾಮಮಹಿಮೆಯನ್ನು ನನ್ನ ಸಹೋದರರಿಗೆ ತಿಳಿಸುವೆನು. ಸಭಾಮಧ್ಯದಲ್ಲಿ ನಿನ್ನನ್ನು ಕೊಂಡಾಡುವೆನು” ಎಂತಲೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29931', '58', '2', '13', '“ನಾನು ಆತನಲ್ಲಿ ಭರವಸವಿಡುವೆನು” ಎಂತಲೂ, “ಇಗೋ ನಾನು ಮತ್ತು ದೇವರು ನನಗೆ ದಯಪಾಲಿಸಿರುವ ಮಕ್ಕಳೂ ಇದ್ದೇವೆ” ಎಂದೂ ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29932', '58', '2', '14', '¶ ಇದಲ್ಲದೆ ಮಕ್ಕಳು ರಕ್ತ ಮಾಂಸಧಾರಿಗಳು ಆಗಿರುವುದರಿಂದ ಯೇಸು ಸಹ ಅವರಂತೆಯೇ ಆದನು. ತನ್ನ ಮರಣದಿಂದಲೇ ಮರಣಾಧಿಕಾರಿಯನ್ನು ಅಂದರೆ ಸೈತಾನನನ್ನು ನಾಶಮಾಡುವುದಕ್ಕೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29933', '58', '2', '15', 'ಮರಣ ಭಯದಿಂದ ತಮ್ಮ ಜೀವಮಾನದಲ್ಲೆಲ್ಲಾ ದಾಸತ್ವದೊಳಗಿದ್ದವರನ್ನು ಬಿಡಿಸುವುದಕ್ಕೂ ಅವರಂತೆ ರಕ್ತಮಾಂಸಧಾರಿಯಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29934', '58', '2', '16', 'ನಿಜವಾಗಿಯೂ ಆತನು ದೇವದೂತರಿಗೆ ಸಹಾಯ ಮಾಡುವುದಕ್ಕಾಗಿ ಅಲ್ಲ, ಅಬ್ರಹಾಮನ ಸಂತತಿಯವರಿಗೆ ಸಹಾಯ ಮಾಡುವುದಕ್ಕಾಗಿ ಬಂದನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29935', '58', '2', '17', 'ಆದುದರಿಂದ ಆತನು ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿಯೂ ತನ್ನ ಸಹೋದರರಿಗೆ ಸಮಾನನಾಗುವುದು ಅತ್ಯಗತ್ಯವಾಗಿತ್ತು. ಹೀಗೆ ಆತನು ಜನರ ಪಾಪಗಳನ್ನು ನಿವಾರಣೆ ಮಾಡುವುದಕ್ಕಾಗಿ, ದೇವರ ಕಾರ್ಯಗಳಲ್ಲಿ ಕರುಣೆಯೂ, ನಂಬಿಕೆಯೂ, ಉಳ್ಳ ಮಹಾಯಾಜಕನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29936', '58', '2', '18', 'ತಾನೇ ಶೋಧಿಸಲ್ಪಟ್ಟು ಬಾಧೆಯನ್ನು ಅನುಭವಿಸಿರುವುದರಿಂದ ಶೋಧಿಸಲ್ಪಡುವವರಿಗೆ ಸಹಾಯಮಾಡಲು ಶಕ್ತನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29937', '58', '3', '1', '¶ ಆದ್ದರಿಂದ ಪರಿಶುದ್ಧರಾದ ಸಹೋದರರೇ, ಪರಲೋಕದ ಕರೆಯುವಿಕೆಗೆ ಪಾಲುಗಾರರಾಗಿರುವವರೇ, ನಾವು ಒಪ್ಪಿಕೊಂಡಿರುವ ಅಪೊಸ್ತಲನೂ ಮತ್ತು ಮಹಾಯಾಜಕನೂ ಆಗಿರುವ ಯೇಸುವನ್ನು ಗಮನವಿಟ್ಟು ಯೋಚಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29938', '58', '3', '2', '¶ ಮೋಶೆಯು ದೇವರ ಮನೆಯಲ್ಲೆಲ್ಲಾ ನಂಬಿಗಸ್ತನಾಗಿದ್ದಂತೆಯೇ, ಯೇಸುವೂ ತನ್ನನ್ನು ನೇಮಕ ಮಾಡಿರುವಾತನಿಗೆ ನಂಬಿಗಸ್ತನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29939', '58', '3', '3', 'ಮನೆಗಿಂತ ಮನೆಕಟ್ಟಿದವನಿಗೆ ಹೆಚ್ಚಾದ ಗೌರವವಿರುವುದರಿಂದ ಮೋಶೆಗಿಂತ ಯೇಸು ಹೆಚ್ಚಾದ ಗೌರವಕ್ಕೆ ಯೋಗ್ಯನೆಂದೆಣಿಸಲ್ಪಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29940', '58', '3', '4', 'ಪ್ರತಿಯೊಂದು ಮನೆಯನ್ನು ಯಾರೊಬ್ಬನು ಕಟ್ಟಿರುವನು, ಆದರೆ ಸಮಸ್ತವನ್ನು ಕಟ್ಟಿದಾತನು ದೇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29941', '58', '3', '5', 'ಮೋಶೆಯು ದೇವರ ಮನೆಯಲ್ಲೆಲ್ಲಾ ನಂಬಿಗಸ್ತನಾದ ಸೇವಕನಾಗಿದ್ದನು. ಅವನು ಮುಂದೆ ಪ್ರಕಟವಾಗಬೇಕಾಗಿದ್ದಂಥ ವಿಷಯಗಳಿಗೆ ಸಾಕ್ಷಿಕೊಟ್ಟಿದ್ದಾನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29942', '58', '3', '6', 'ಆದರೆ ಕ್ರಿಸ್ತನಾದರೋ ಮಗನಾಗಿ ದೇವರ ಮನೆಯ ಮೇಲೆ ಅಧಿಕಾರಿಯಾಗಿದ್ದಾನೆ. ನಾವು ನಮ್ಮ ಭರವಸೆಯನ್ನೂ, ನಿರೀಕ್ಷೆಯ ಮಹತ್ವವನ್ನೂ, ಕಡೆ ತನಕ ಗಟ್ಟಿಯಾಗಿ ಹಿಡಿದುಕೊಂಡಿದ್ದರೆ ನಾವೇ ದೇವರ ಮನೆಯಾಗಿರುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29943', '58', '3', '7', '¶ ಆದ್ದರಿಂದ ಪವಿತ್ರಾತ್ಮನು ಹೇಳುವ ಪ್ರಕಾರ, “ನೀವು ಈ ದಿನ ದೇವರ ಸ್ವರಕ್ಕೆ ಕಿವಿಗೊಡುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29944', '58', '3', '8', 'ಇಸ್ರಾಯೇಲ್ಯರು ಅರಣ್ಯದಲ್ಲಿ, ದೇವರನ್ನು ಪರೀಕ್ಷಿಸಿದ ದಿನದಲ್ಲಿ ಹಠಮಾರಿಗಳಾದಂತೆ ನಿಮ್ಮ ಹೃದಯಗಳನ್ನು ಕಠಿಣಮಾಡಿಕೊಳ್ಳಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29945', '58', '3', '9', 'ನಿಮ್ಮ ಹಿರಿಯರು ಮೊಂಡುತನದಿಂದ ನನ್ನನ್ನು ಪರೀಕ್ಷಿಸಿ, ನಲವತ್ತು ವರ್ಷ ನನ್ನ ಕೃತ್ಯಗಳನ್ನು ನೋಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29946', '58', '3', '10', 'ಆದ್ದರಿಂದ, ನಾನು ಈ ಸಂತತಿಯವರ ಮೇಲೆ ಬಹಳ ಬೇಸರಗೊಂಡು, ‘ಅವರು ಯಾವಾಗಲೂ ತಪ್ಪಿಹೋಗುವ ಹೃದಯವುಳ್ಳವರೂ, ಅವರು ನನ್ನ ಮಾರ್ಗಗಳನ್ನು ತಿಳಿಯದವರೂ’ ಎಂದು ನಾನು ಹೇಳಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29947', '58', '3', '11', 'ಹೀಗಿರಲು ‘ಅವರು ನನ್ನ ವಿಶ್ರಾಂತಿಯಲ್ಲಿ ಸೇರುವುದೇ ಇಲ್ಲವೆಂದು ಕೋಪಗೊಂಡು ಪ್ರಮಾಣಮಾಡಿದೆನು.’”');
INSERT INTO `bible_verses_kn_irv` VALUES ('29948', '58', '3', '12', '¶ ಸಹೋದರರೇ, ಜೀವಸ್ವರೂಪನಾದ ದೇವರನ್ನು ತ್ಯಜಿಸಿ ಬಿಡುವ ಅಪನಂಬಿಕೆಯುಳ್ಳ ದುಷ್ಟ ಹೃದಯವು ನಿಮ್ಮೊಳಗೆ ಯಾವನಲ್ಲಿಯೂ ಇರದಂತೆ ಜಾಗರೂಕರಾಗಿ ನೋಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29949', '58', '3', '13', 'ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬರಾದರೂ ಪಾಪದಲ್ಲಿ ಸಿಕ್ಕಿ ಮೋಸಹೋಗಿ ಕಠಿಣರಾಗದಂತೆ, ‘ಇಂದು’ ಎಂದು ಕರೆಯಲ್ಪಡುವ ಅವಕಾಶ ಇನ್ನೂ ಇರುವಾಗಲೇ, ಪ್ರತಿದಿನವೂ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೋತ್ಸಾಹಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29950', '58', '3', '14', 'ಮೊದಲಿನಿಂದಲೂ ಇರುವ ನಮ್ಮ ಭರವಸೆಯನ್ನು ಅಂತ್ಯದ ವರೆಗೂ ದೃಢವಾಗಿ ಹಿಡಿದುಕೊಳ್ಳುವುದಾದರೆ ನಾವು ಕ್ರಿಸ್ತನಲ್ಲಿ ಪಾಲುಗಾರರಾಗುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29951', '58', '3', '15', '“ನೀವು ಈ ಹೊತ್ತು ದೇವರ ಸ್ವರವನ್ನು ಕೇಳುವುದಾದರೆ, ಪೂರ್ವಿಕರು ಮೊಂಡುತನದಿಂದ ಮಾಡಿದಂತೆ, ನಿಮ್ಮ ಹೃದಯಗಳನ್ನು ಕಠಿಣಮಾಡಿಕೊಳ್ಳಬೇಡಿರಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('29952', '58', '3', '16', '¶ ಆತನು ನುಡಿದದ್ದನ್ನು ಕೇಳಿ ವಿರೋಧಿಸಿದವರು ಯಾರು? ಮೋಶೆಯ ಮೂಲಕ ಐಗುಪ್ತದೊಳಗಿಂದ ಹೊರಗೆ ಕರೆತರಲ್ಪಟ್ಟವರೆಲ್ಲರೂ ಅಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29953', '58', '3', '17', 'ಮತ್ತು ದೇವರು ನಲವತ್ತು ವರ್ಷ ಯಾರ ಮೇಲೆ ಬಹಳವಾಗಿ ಕೋಪಗೊಂಡನು? ಪಾಪ ಮಾಡಿದವರ ಮೇಲೆ ಅಲ್ಲವೇ? ಅವರ ಶವಗಳು ಅರಣ್ಯದಲ್ಲಿ ಬಿದ್ದುಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29954', '58', '3', '18', 'ನನ್ನ ವಿಶ್ರಾಂತಿಯಲ್ಲಿ ನೀವು ಸೇರುವುದೇ ಇಲ್ಲವೆಂದು ಯಾರನ್ನು ಕುರಿತು ಆತನು ಪ್ರಮಾಣಮಾಡಿದನೂ? ಅವಿಧೇಯರನ್ನು ಕುರಿತಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('29955', '58', '3', '19', 'ಅವರು ವಿಶ್ರಾಂತಿಯಲ್ಲಿ ಸೇರಲಾರದೇ ಹೋದದ್ದು ಅವರ ಅಪನಂಬಿಕೆಯಿಂದಲೇ ಎಂದು ನಾವು ಅರಿತಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29956', '58', '4', '1', '¶ ಹೀಗಿರಲಾಗಿ, ದೇವರ ವಿಶ್ರಾಂತಿಯಲ್ಲಿ ಸೇರಬಹುದೆಂಬ ವಾಗ್ದಾನ ಇನ್ನೂ ಇರುವುದರಿಂದ ನಿಮ್ಮಲ್ಲಿ ಯಾವನಾದರೂ ಅದರಿಂದ ತಪ್ಪಿಹೋಗದಂತೆ ನಾವು ಭಯಭಕ್ತಿಯಿಂದ ಇರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29957', '58', '4', '2', 'ಇಸ್ರಾಯೇಲ್ಯರಿಗೆ ದೇವರ ವಿಶ್ರಾಂತಿಯ ಶುಭವರ್ತಮಾನವು ಸಾರೋಣವಾದಂತೆಯೇ ನಮಗೂ ಸಾರೋಣವಾಯಿತು. ಆದರೆ ಆ ಕಾಲದಲ್ಲಿ ಕೇಳಿದವರ ನಂಬಿಕೆಯೊಂದಿಗೆ ಇವರು ಪಾಲುಗಾರರಾಗದ ಕಾರಣ ಆ ಸಂದೇಶದಿಂದ ಅವರಿಗೆ ಪ್ರಯೋಜನವಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29958', '58', '4', '3', 'ಈಗ ನಂಬುವವರಾದ ನಾವುಗಳೇ ಆ ವಿಶ್ರಾಂತಿಯಲ್ಲಿ ಸೇರುವವರು. ಏಕೆಂದರೆ ಲೋಕಾದಿಯಿಂದ ತನ್ನ ಸೃಷ್ಟಿಯ ಕಾರ್ಯಗಳು ಮುಗಿದುಹೋದಾಗ್ಯೂ “ಅವರು ನನ್ನ ವಿಶ್ರಾಂತಿಯಲ್ಲಿ ಸೇರುವುದೇ ಇಲ್ಲ ಎಂದು ನಾನು ಕೋಪದಿಂದ ಪ್ರಮಾಣ ಮಾಡಿದೆನು” ಎಂದು ಹೇಳಿದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29959', '58', '4', '4', '¶ ಎಲ್ಲಿಯೋ ಒಂದು ಕಡೆ ಏಳನೆಯ ದಿನವನ್ನು ಕುರಿತಾಗಿ, “ದೇವರು ತನ್ನ ಕಾರ್ಯಗಳನ್ನೆಲ್ಲಾ ಮುಗಿಸಿಬಿಟ್ಟು, ಏಳನೆಯ ದಿನದಲ್ಲಿ ವಿಶ್ರಮಿಸಿಕೊಂಡನೆಂದು” ಬರೆದದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29960', '58', '4', '5', '“ಇವರು ನನ್ನ ವಿಶ್ರಾಂತಿಯಲ್ಲಿ ಸೇರುವುದೇ ಇಲ್ಲವೆಂದು” ಎಂದು ಭಾಗದಲ್ಲಿ ಆತನು ಪುನಃ ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29961', '58', '4', '6', 'ಆದ್ದರಿಂದ, ಕೆಲವರು ದೇವರ ವಿಶ್ರಾಂತಿಯಲ್ಲಿ ಸೇರುವುದಕ್ಕೆ ದೇವರು ಇನ್ನೂ ಅನುಮತಿಸುವವನಾಗಿದ್ದಾನೆ. ಮೊದಲು ಶುಭವರ್ತಮಾನವನ್ನು ಕೇಳಿದವರು ಅವಿಧೇಯರಾದ ಕಾರಣ ಅದರಲ್ಲಿ ಸೇರದೆಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29962', '58', '4', '7', 'ಪುನಃ ಬಹುಕಾಲದ ನಂತರ ಆತನು ದಾವೀದನ ಮೂಲಕ ‘ಈ ಹೊತ್ತೇ’ ಎಂದು ಬೇರೊಂದು ದಿನವನ್ನು ಗೊತ್ತುಮಾಡಿದ್ದಾನೆ. ಹೇಗೆಂದರೆ, “ನೀವು ಈ ಹೊತ್ತು ದೇವರ ಸ್ವರಕ್ಕೆ ಕಿವಿಗೊಡುವುದಾದರೆ, ನಿಮ್ಮ ಹೃದಯಗಳನ್ನು ಕಠಿಣ ಮಾಡಿಕೊಳ್ಳಬೇಡಿರಿ!” ಎಂದು ಹೇಳುತ್ತಾನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29963', '58', '4', '8', '¶ ಯೆಹೋಶುವನು ಅವರನ್ನು ಆ ವಿಶ್ರಾಂತಿಯಲ್ಲಿ ಸೇರಿಸಿದ್ದಾದರೆ, ಬೇರೊಂದು ದಿನವನ್ನು ಕುರಿತು ದೇವರು ಹೇಳುತ್ತಿರಲಿಲ್ಲವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29964', '58', '4', '9', 'ಆದಕಾರಣ ದೇವರ ಜನರಿಗೆ ಸಬ್ಬತೆಂಬ ವಿಶ್ರಾಂತಿಯು ಇನ್ನೂ ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29965', '58', '4', '10', 'ಹೇಗೆಂದರೆ ದೇವರು ತನ್ನ ಕೆಲಸಗಳನ್ನು ಮುಗಿಸಿ ಹೇಗೆ ವಿಶ್ರಮಿಸಿಕೊಂಡನೋ ಹಾಗೆಯೇ ಆತನ ವಿಶ್ರಾಂತಿಯಲ್ಲಿ ಸೇರಿರುವವನು ಸಹ ತನ್ನ ಕೆಲಸಗಳನ್ನು ಮುಗಿಸಿ ವಿಶ್ರಮಿಸಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29966', '58', '4', '11', 'ಆದ್ದರಿಂದ ನಾವು ಈ ವಿಶ್ರಾಂತಿಯಲ್ಲಿ ಸೇರುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸೋಣ. ನಮ್ಮಲ್ಲಿ ಒಬ್ಬರಾದರೂ ಅವರಂತೆ ಅವಿಧೇಯರಾಗಿ ಬಿದ್ದುಹೋಗದೆ ಇರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29967', '58', '4', '12', 'ಏಕೆಂದರೆ ದೇವರ ವಾಕ್ಯವು ಸಜೀವವಾದದ್ದು, ಸಕ್ರಿಯವಾದದ್ದು ಮತ್ತು ಯಾವ ಇಬ್ಬಾಯಿ ಕತ್ತಿಗಿಂತಲೂ ಹರಿತವಾದದ್ದು ಆಗಿದ್ದು, ಪ್ರಾಣ ಆತ್ಮಗಳನ್ನೂ ಕೀಲುಮಜ್ಜೆಗಳನ್ನೂ ವಿಭಾಗಿಸುವಷ್ಟು ಮಟ್ಟಿಗೂ ತೂರಿಹೋಗುವಂಥದಾಗಿದ್ದು, ಹೃದಯದ ಆಲೋಚನೆಗಳನ್ನೂ ಉದ್ದೇಶಗಳನ್ನೂ ವಿವೇಚಿಸುವಂಥದ್ದೂ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29968', '58', '4', '13', 'ಆತನ ದೃಷ್ಟಿಗೆ ಮರೆಯಾಗಿರುವ ಒಂದು ಸೃಷ್ಟಿಯೂ ಇಲ್ಲ. ಆತನ ಕಣ್ಣಿಗೆ ಮರೆಯಾದದ್ದು ಒಂದೂ ಇಲ್ಲ ಎಲ್ಲವೂ ನಗ್ನವಾಗಿಯೂ ಬಟ್ಟಬಯಲಾಗಿಯೂ ಇದೆ. ಅಂಥವನಿಗೆ ನಾವು ಲೆಕ್ಕಕೊಡಬೇಕಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29969', '58', '4', '14', '¶ ಆಕಾಶಗಳನ್ನು ದಾಟಿಹೋದ ದೇವಕುಮಾರನಾದ ಯೇಸುವೆಂಬ ಶ್ರೇಷ್ಠ ಮಹಾಯಾಜಕನು ನಮಗಿದ್ದಾನೆ. ಆದುದರಿಂದ ನಮಗಿರುವ ನಂಬಿಕೆಯನ್ನು ದೃಢವಾಗಿ ಹಿಡಿಯೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29970', '58', '4', '15', 'ಏಕೆಂದರೆ ನಮಗಿರುವ ಮಹಾಯಾಜಕನು ನಮ್ಮ ಬಲಹೀನತೆಗಳಲ್ಲಿ ಅನುಕಂಪ ತೋರಿಸುವವನಾಗಿದ್ದಾನೆ. ಆತನು ಸರ್ವ ವಿಷಯಗಳಲ್ಲಿಯೂ ನಮ್ಮ ಹಾಗೆ ಶೋಧನೆಗೆ ಗುರಿಯಾದವನು, ಪಾಪ ಮಾತ್ರ ಮಾಡಲಿಲ್ಲವಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29971', '58', '4', '16', 'ಆದುದರಿಂದ ನಾವು ತಕ್ಕ ಸಮಯದಲ್ಲಿ ಕರುಣೆಯನ್ನು ಹೊಂದುವಂತೆಯೂ ಆತನ ಕೃಪೆಯಿಂದ ಸಮಯೋಚಿತವಾದ ಸಹಾಯವು ನಮಗೆ ದೊರೆಯುವಂತೆಯೂ ಧೈರ್ಯದಿಂದ ಆತನ ಕೃಪಾಸನದ ಮುಂದೆ ಬರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29972', '58', '5', '1', '¶ ಮನುಷ್ಯರೊಳಗಿಂದ ಪ್ರತಿಯೊಬ್ಬ ಮಹಾಯಾಜಕನೂ ಆರಿಸಲ್ಪಟ್ಟು ಮನುಷ್ಯರಿಗೋಸ್ಕರ ದೇವರ ಕಾರ್ಯಗಳನ್ನು ನಡೆಸುವುದಕ್ಕಾಗಿ ನೇಮಿಸಲಾಗಿದ್ದು. ಅವನು ಪಾಪಗಳ ನಿವಾರಣೆಗಾಗಿ ಕಾಣಿಕೆಗಳನ್ನು ಮತ್ತು ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29973', '58', '5', '2', 'ತಾನೂ ಸಹ ಬಲಹೀನನಾಗಿರುವುದರಿಂದ ಅವನು ಅಜ್ಞಾನಿಗಳಿಗೂ ಮತ್ತು ಮಾರ್ಗತಪ್ಪಿದವರಿಗೂ ದಯಾಪರನಾಗಿ ನಡೆದುಕೊಳ್ಳುವುದಕ್ಕೆ ಶಕ್ತನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29974', '58', '5', '3', 'ಆದ್ದರಿಂದ, ಅವನು ಜನರಿಗೋಸ್ಕರ ಹೇಗೋ ಹಾಗೆಯೇ ತನಗೋಸ್ಕರವೂ ಪಾಪನಿವಾರಣೆಗಾಗಿ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29975', '58', '5', '4', 'ಯಾವನೂ ತನ್ನಷ್ಟಕ್ಕೆ ತಾನೇ ಈ ಗೌರವ ಪದವಿಯನ್ನು ವಹಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗುವುದಿಲ್ಲ, ಆದರೆ ಆರೋನನಂತೆ ದೇವರಿಂದ ಕರೆಯಲ್ಪಟ್ಟು ವಹಿಸಿಕೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29976', '58', '5', '5', '¶ ಅದೇ ರೀತಿಯಾಗಿ ಕ್ರಿಸ್ತನು, ಸಹ ತನ್ನನ್ನು ಘನಪಡಿಸಿಕೊಂಡು ತಾನೇ ಮಹಾಯಾಜಕನನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳಲಿಲ್ಲ. ಆದರೆ “ನೀನು ನನ್ನ ಮಗನು, ಈ ಹೊತ್ತು ನಾನು ನಿನಗೆ ತಂದೆಯಾದೆನು” ಎಂದು ದೇವರೇ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29977', '58', '5', '6', 'ಆತನು ಇನ್ನೊಂದು ಕಡೆಯಲ್ಲಿ, “ನೀನು ಸದಾಕಾಲವೂ ಮೆಲ್ಕಿಜೆದೇಕನ ತರಹದ ಮಹಾಯಾಜಕನು” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29978', '58', '5', '7', '¶ ಕ್ರಿಸ್ತನು ತಾನೇ ಭೂಲೋಕದಲ್ಲಿ ಮನುಷ್ಯನಾಗಿ ಜೀವಿಸಿದ್ದ ಕಾಲದಲ್ಲಿ, ಮರಣದಿಂದ ತಪ್ಪಿಸಿ ಕಾಪಾಡಲು ಶಕ್ತನಾಗಿರುವಾತನಿಗೆ ಗಟ್ಟಿಯಾಗಿ ಮೊರೆಯಿಡುತ್ತಾ, ಕಣ್ಣೀರನ್ನು ಸುರಿಸುತ್ತಾ, ಪ್ರಾರ್ಥನೆ ವಿಜ್ಞಾಪನೆಗಳನ್ನು ಸಮರ್ಪಿಸಿದನು. ದೇವರ ಮೇಲಣ ಭಯಭಕ್ತಿಯ ನಿಮಿತ್ತ ಆತನ ಪ್ರಾರ್ಥನೆಯನ್ನು ದೇವರು ಕೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29979', '58', '5', '8', 'ಹೀಗೆ ಆತನು ಮಗನಾಗಿದ್ದರೂ ತಾನು ಅನುಭವಿಸಿದ ಬಾಧೆಗಳಿಂದಲೇ ವಿಧೇಯತೆಯನ್ನು ಕಲಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29980', '58', '5', '9', 'ಇದಲ್ಲದೆ ಆತನು ಪರಿಪೂರ್ಣನಾಗಿ, ತನಗೆ ವಿಧೇಯರಾಗಿರುವ ಎಲ್ಲರಿಗೂ ನಿತ್ಯ ರಕ್ಷಣೆಗೆ ಕಾರಣನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29981', '58', '5', '10', 'ಅಲ್ಲದೆ ಆತನು ಮೆಲ್ಕಿಜೆದೇಕನ ತರಹದ ಮಹಾಯಾಜಕನಾಗಿ ದೇವರಿಂದ ನೇಮಿಸಲ್ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29982', '58', '5', '11', '¶ ಈ ವಿಷಯದಲ್ಲಿ ನಾವು ಹೇಳಬೇಕಾದದ್ದು ಎಷ್ಟೋ ಇದೆ. ಆದರೆ ನಿಮ್ಮ ಕಿವಿಗಳು ಮಂದವಾಗಿರುವುದರಿಂದ ಅದನ್ನು ವಿವರಿಸುವುದು ಕಷ್ಟವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29983', '58', '5', '12', 'ನೀವು ಇಷ್ಟರೊಳಗೆ ಬೋಧಕರಾಗಿರಬೇಕಾಗಿದ್ದರೂ, ದೇವರ ವಾಕ್ಯಗಳ ಮೂಲಪಾಠಗಳನ್ನು ಒಬ್ಬನು ನಿಮಗೆ ಪುನಃ ಕಲಿಸಿಕೊಡಬೇಕಾಗಿದೆ. ನಿಮಗೆ ಇನ್ನೂ ಹಾಲಿನ ಅವಶ್ಯಕತೆಯಿದೆಯೇ ಹೊರತು ಗಟ್ಟಿಯಾದ ಆಹಾರವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29984', '58', '5', '13', 'ಹಾಲು ಕುಡಿಯುವವನು ಕೂಸಿನಂತಿದ್ದು ನೀತಿಯ ಸಂದೇಶದಲ್ಲಿ ಅನುಭವ ಇಲ್ಲದವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29985', '58', '5', '14', 'ಗಟ್ಟಿಯಾದ ಆಹಾರವು ಪ್ರಾಯಸ್ಥರಿಗೋಸ್ಕರ, ಅಂದರೆ ತಪ್ಪು ಮತ್ತು ಸರಿಯಾದ್ದದನ್ನು ಗುರುತಿಸಲು, ಅಭ್ಯಾಸದ ಮೂಲಕ ನೈಪುಣ್ಯತೆಯನ್ನು ಹೊಂದಿದವರಿಗೋಸ್ಕರವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29986', '58', '6', '1', '¶ ಆದುದರಿಂದ ಕ್ರಿಸ್ತನ ವಿಷಯವಾದ ಪ್ರಾಥಮಿಕ ಉಪದೇಶವನ್ನು ಬಿಟ್ಟು, ನಿರ್ಜೀವ ಕ್ರಿಯೆಗಳಿಂದ ಮಾನಸಾಂತರವೂ, ದೇವರಲ್ಲಿ ನಂಬಿಕೆಯೂ, ದೀಕ್ಷಾಸ್ನಾನಗಳ ಬೋಧನೆಯೂ, ಹಸ್ತಾರ್ಪಣೆಯೂ, ಸತ್ತವರಿಗೆ ಪುನರುತ್ಥಾನವೂ ಮತ್ತು ನಿತ್ಯವಾದ ನ್ಯಾಯತೀರ್ಪೂ ಉಂಟೆಂಬುದರ ಕುರಿತು ಪದೇಪದೇ ಅಸ್ತಿವಾರವನ್ನೆ ಹಾಕುತಿರದೆ ನಾವು ಪರಿಪಕ್ವತೆಯೆಡೆಗೆ ಸಾಗೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29987', '58', '6', '3', 'ದೇವರು ಅನುಮತಿಸುವುದಾದರೆ ನಾವು ಇವುಗಳನ್ನು ಮಾಡುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29988', '58', '6', '4', 'ಒಂದು ಸಾರಿ ಬೆಳಕಿನಲ್ಲಿ ಸೇರಿದವರು ಸ್ವರ್ಗೀಯ ದಾನವನ್ನು ಅನುಭವಿಸಿದವರು, ಪವಿತ್ರಾತ್ಮನಲ್ಲಿ ಪಾಲುಗಾರರಾದವರು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29989', '58', '6', '5', 'ದೇವರ ವಾಕ್ಯದ ಶ್ರೇಷ್ಠತೆಯನ್ನೂ ಮುಂದಣ ಯುಗದ ಶಕ್ತಿಯನ್ನೂ ಅನುಭವಿಸಿದವರು ಅದರಿಂದ ಹಿಂಜಾರಿಹೋದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29990', '58', '6', '6', 'ಅವರಲ್ಲಿ ತಿರುಗಿ ಮಾನಸಾಂತರವನ್ನು ಹುಟ್ಟಿಸುವುದು ಅಸಾಧ್ಯ, ಯಾಕೆಂದರೆ ಅವರು ತಾವಾಗಿಯೇ ದೇವರ ಮಗನನ್ನು ಪುನಃ ಶಿಲುಬೆಗೆ ಹಾಕುವವರೂ ಆತನನ್ನು ಬಹಿರಂಗವಾಗಿ ಅವಮಾನಪಡಿಸುವವರೂ ಆಗಿರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29991', '58', '6', '7', 'ಭೂಮಿಯು ತನ್ನ ಮೇಲೆ ಅನೇಕಾವರ್ತಿ ಸುರಿಯುವ ಮಳೆಯನ್ನು ಹೀರಿಕೊಂಡು, ಅದು ಯಾರ ನಿಮಿತ್ತವಾಗಿ ವ್ಯವಸಾಯ ಮಾಡಲ್ಪಡುತ್ತದೋ, ಅವರಿಗೆ ಅನುಕೂಲವಾದ ಬೆಳೆಯನ್ನು ಕೊಡುತ್ತದೆ, ಅದು ದೇವರ ಆಶೀರ್ವಾದವನ್ನು ಹೊಂದುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29992', '58', '6', '8', 'ಆದರೆ ಅದು ಮುಳ್ಳುಗಿಡಗಳನ್ನೂ ಕಳೆಗಳನ್ನೂ ಬೆಳೆಸಿದರೆ, ಅಯೋಗ್ಯವಾದದ್ದಾಗಿ ಶಾಪಕ್ಕೆ ಗುರಿಯಾಗುತ್ತದೆ. ಕೊನೆಗದು ಸುಡಲ್ಪಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29993', '58', '6', '9', 'ಪ್ರಿಯರೇ, ಈ ರೀತಿಯಾಗಿ ನಾವು ಮಾತನಾಡಿದರೂ ನಿಮ್ಮ ವಿಷಯವಾಗಿಯೂ ರಕ್ಷಣೆಗೆ ಸಂಬಂಧಿಸಿದವುಗಳಲ್ಲಿಯೂ ನೀವು ಉತ್ತಮರಾಗಿದ್ದೀರೆಂದು ನಂಬಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29994', '58', '6', '10', 'ನೀವು ದೇವಜನರಿಗೆ ಉಪಚಾರ ಮಾಡಿದ್ದೀರಿ, ಇನ್ನೂ ಮಾಡುತ್ತಾ ಇದ್ದಿರಿ. ಈ ಕೆಲಸವನ್ನು ಮತ್ತು ಇದರಲ್ಲಿ ನೀವು ಆತನ ನಾಮದ ಕಡೆಗೆ ತೋರಿಸಿದ ಪ್ರೀತಿಯನ್ನು ಆತನು ಮರೆಯುವುದಿಲ್ಲ, ಯಾಕೆಂದರೆ ದೇವರು ಅನೀತಿಯುಳ್ಳವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29995', '58', '6', '11', 'ನಿರೀಕ್ಷೆಯ ಸಂಪೂರ್ಣ ನಿಶ್ಚಯತ್ವವನ್ನು ಹೊಂದುವುದಕ್ಕಾಗಿ ಅಂತ್ಯದವರೆಗೂ ನೀವು ಅದೇ ಶ್ರದ್ಧೆಯನ್ನು ತೋರಿಸಬೇಕೆಂದು ನಾನು ಬಹಳವಾಗಿ ಅಪೇಕ್ಷಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29996', '58', '6', '12', 'ನೀವು ಸೋಮಾರಿಗಳಾಗಿರಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುವುದಿಲ್ಲ, ಬದಲಿಗೆ ನಂಬಿಕೆಯಿಂದಲೂ, ತಾಳ್ಮೆಯಿಂದಲೂ, ವಾಗ್ದಾನಗಳನ್ನು ಬಾಧ್ಯವಾಗಿ ಹೊಂದುವವರನ್ನು ಅನುಸರಿಸುವವರಾಗಬೇಕೆಂದು ಕೋರುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29997', '58', '6', '13', '¶ ದೇವರು ಅಬ್ರಹಾಮನಿಗೆ ವಾಗ್ದಾನ ಮಾಡಿದಾಗ ತನಗಿಂತಲೂ ಹೆಚ್ಚಿನವರು ಯಾರೂ ಇಲ್ಲದ್ದರಿಂದ ತನ್ನ ಮೇಲೆ ಆಣೆಯಿಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('29998', '58', '6', '14', '“ಖಂಡಿತವಾಗಿಯೂ ನಾನು ನಿನ್ನನ್ನು ಆಶೀರ್ವದಿಸುವೆನು. ನಿನ್ನ ಸಂತಾನವನ್ನು ಅಭಿವೃದ್ಧಿಪಡಿಸುವೆನು” ಎಂದು ಹೇಳಿದನಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('29999', '58', '6', '15', 'ಹೀಗೆ ಅಬ್ರಹಾಮನು ತಾಳ್ಮೆಯಿಂದ ಕಾದುಕೊಂಡಿದ್ದು ವಾಗ್ದಾನವನ್ನು ಪಡೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30000', '58', '6', '16', 'ಮನುಷ್ಯರು ತಮಗಿಂತಲೂ ಹೆಚ್ಚಿನವನ ಮೇಲೆ ಆಣೆಯಿಡುತ್ತಾರಷ್ಟೆ, ಆಣೆಯನ್ನು ದೃಢಪಡಿಸಿದ ಮೇಲೆ ವಿವಾದವು ಅಂತ್ಯವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30001', '58', '6', '17', 'ಹಾಗೆಯೇ ದೇವರು ತನ್ನ ಸಂಕಲ್ಪವು ಬದಲಾಗಲಾರದ್ದೆಂಬುದನ್ನು, ವಾಗ್ದಾನದ ಬಾಧ್ಯಸ್ಥರಿಗೆ ಬಹು ಸ್ಪಷ್ಟವಾಗಿ ತೋರಿಸಬೇಕೆಂದು ಆಣೆಯಿಟ್ಟು ಸ್ಥಿರಪಡಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30002', '58', '6', '18', 'ದೇವರ ವಾಗ್ದಾನ ಮತ್ತು ಆಣೆ ಇವೆರಡೂ ನಿಶ್ಚಲವಾದ ಆಧಾರಗಳು ಏಕೆಂದರೆ ದೇವರು ಸುಳ್ಳಾಡುವವನಲ್ಲ. ಅದುದರಿಂದ ಆಶ್ರಯವನ್ನು ಹೊಂದಬೇಕೆಂದು ಓಡಿಬಂದು, ನಮ್ಮ ಮುಂದೆ ಇಟ್ಟಿರುವ ನಿರೀಕ್ಷೆಯನ್ನು ಹಿಡಿದುಕೊಂಡವರಾದ ನಮಗೆ ಬಲವಾದ ಪ್ರೋತ್ಸಾಹ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30003', '58', '6', '19', 'ಆ ನಿರೀಕ್ಷೆಯು ನಮ್ಮ ಪ್ರಾಣಕ್ಕೆ ವಿಶ್ವಾಸಾರ್ಹವಾದದ್ದೂ ಸ್ಥಿರವಾದದ್ದೂ ಆದ ಲಂಗರವಾಗಿದೆ. ಅದು ಅತಿ ಪರಿಶುದ್ಧ ಸ್ಥಳದ ತೆರೆಯ ಒಳಗಡೆ ಪ್ರವೇಶಿಸುವಂಥದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30004', '58', '6', '20', 'ಅಲ್ಲಿಗೆ ಯೇಸು ಸದಾಕಾಲವೂ ಮೆಲ್ಕಿಜೆದೇಕನ ತರಹದ ಮಹಾಯಾಜಕನಾಗಿ, ನಮಗೋಸ್ಕರ ಮುಂಚಿತವಾಗಿಯೇ ಹೋಗಿ ಆ ಸಾನ್ನಿಧ್ಯವನ್ನು ಪ್ರವೇಶಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30005', '58', '7', '1', '¶ ಈ ಮೆಲ್ಕಿಜೆದೇಕನು ಸಾಲೇಮಿನ ಅರಸನೂ ಮಹೋನ್ನತನಾದ ದೇವರ ಯಾಜಕನೂ ಆಗಿದ್ದನು. ಈತನು ರಾಜರನ್ನು ಸಂಹಾರ ಮಾಡಿ ಹಿಂದಿರುಗಿ ಬರುತ್ತಿದ್ದ ಅಬ್ರಹಾಮನನ್ನು ಎದುರುಗೊಂಡು ಅವನನ್ನು ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30006', '58', '7', '2', 'ಅವನಿಗೆ ಅಬ್ರಹಾಮನು ತಾನು ಜಯಿಸಿಕೊಂಡು ಬಂದಿದ್ದ ಎಲ್ಲಾ ವಸ್ತುಗಳಲ್ಲಿ ಹತ್ತನೆಯ ಒಂದು ಭಾಗವನ್ನು ಕೊಟ್ಟನು. “ಮೆಲ್ಕಿಜೆದೇಕ್”, ಎಂಬ ಹೆಸರಿಗೆ ಮೊದಲು “ನೀತಿಯ ರಾಜ” ಎಂದೂ, ಅನಂತರ “ಸಾಲೇಮಿನ ರಾಜ” ಎಂದರೆ “ಸಮಾಧಾನದ ರಾಜ” ಎಂದೂ ಅರ್ಥ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30007', '58', '7', '3', 'ಅವನಿಗೆ ತಂದೆಯಿಲ್ಲ, ತಾಯಿಯಿಲ್ಲ, ವಂಶಾವಳಿಯೂ ಇಲ್ಲ. ಹುಟ್ಟು, ಸಾವು ಇಲ್ಲ. ಆತನು ದೇವರ ಕುಮಾರನಿಗೆ ಹೋಲಿಕೆಯಾಗಿದು, ನಿರಂತರವಾಗಿ ಯಾಜಕನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30008', '58', '7', '4', 'ಈತನು ಎಷ್ಟು ಮಹಾನ್ ಆಗಿದ್ದನೆಂದು ಯೋಚಿಸಿರಿ. ನಮ್ಮ ಮೂಲಪಿತೃವಾದ ಅಬ್ರಹಾಮನು ತಾನು ಯುದ್ಧದಲ್ಲಿ ಗೆದ್ದು ತಂದ ಶ್ರೇಷ್ಠ ವಸ್ತುಗಳಲ್ಲಿ ಹತ್ತರಲ್ಲಿ ಒಂದು ಭಾಗವನ್ನು ಅವನಿಗೆ ಕೊಟ್ಟನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30009', '58', '7', '5', 'ನಿಜವಾಗಿಯೂ ಲೇವಿಯ ಕುಲದವರಲ್ಲಿ ಯಾಜಕೋದ್ಯೋಗವನ್ನು ಹೊಂದುವವರು, ಜನರಿಂದ ಅಂದರೆ ಅಬ್ರಹಾಮನ ವಂಶಸ್ಥರಾಗಿರುವ ಸಹೋದರರಿಂದಲೇ ದಶಮ ಭಾಗಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುವುದಕ್ಕೆ ಧರ್ಮಶಾಸ್ತ್ರದಲ್ಲಿ ಅಪ್ಪಣೆಯಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30010', '58', '7', '6', 'ಆದರೆ ಮೆಲ್ಕಿಜೆದೇಕನು ಲೇವಿಯ ವಂಶಾವಳಿಗೆ ಸೇರಿದವನಲ್ಲ, ಆದರೂ ಅಬ್ರಹಾಮನಿಂದ ದಶಮ ಭಾಗಗಳನ್ನು ತೆಗೆದುಕೊಂಡದ್ದಲ್ಲದೆ ದೇವರಿಂದ ವಾಗ್ದಾನಗಳನ್ನು ಹೊಂದಿದವನನ್ನು ಆಶೀರ್ವದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30011', '58', '7', '7', 'ಆಶೀರ್ವಾದ ಹೊಂದುವವನಿಗಿಂತ ಆಶೀರ್ವದಿಸುವವನೇ ಹೆಚ್ಚಿನವನು ಎಂಬುದನ್ನು ನಿರಾಕರಿಸುವಂತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30012', '58', '7', '8', 'ದಶಮ ಭಾಗವನ್ನು ತೆಗೆದುಕೊಳ್ಳುವ ಯಾಜಕರು ಒಂದಲ್ಲಾ ಒಂದು ದಿನ ಸಾಯುತ್ತಾರೆ. ಆದರೆ ಅಬ್ರಹಾಮನಿಂದ ದಶಮ ಭಾಗವನ್ನು ತೆಗೆದುಕೊಂಡಾತನು ಚಿರಂಜೀವಿಯಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30013', '58', '7', '9', 'ಮತ್ತು ದಶಮ ಭಾಗಗಳನ್ನು ತೆಗೆದುಕೊಳ್ಳುವ ಲೇವಿಯು ಕೂಡ ಅಬ್ರಹಾಮನ ಮೂಲಕ ದಶಮ ಭಾಗಗಳನ್ನು ಕೊಟ್ಟ ಹಾಗಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30014', '58', '7', '10', 'ಹೇಗೆಂದರೆ, ಮೆಲ್ಕಿಜೆದೇಕನು ಲೇವಿಯ ಮೂಲಪುರುಷನಾದ ಅಬ್ರಹಾಮನನ್ನು ಸಂಧಿಸಿದಾಗ ಲೇವಿಯು ತತ್ವರೂಪವಾಗಿ ಅಬ್ರಹಾಮನ ದೇಹದಲ್ಲಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30015', '58', '7', '11', '¶ ಇಸ್ರಾಯೇಲರಿಗೆ ಕೊಡಲಾದ ಧರ್ಮಶಾಸ್ತ್ರ ಲೇವಿಯರ ಯಾಜಕತ್ವದ ಮೇಲೆ ಆಧಾರಗೊಂಡಿದೆ. ಲೇವಿಯರ ಈ ಯಾಜಕತ್ವದಿಂದಲೇ ಸಂಪೂರ್ಣ ಸಿದ್ಧಿ ಪ್ರಾಪ್ತವಾಗುತ್ತಿದ್ದಾದರೆ, ಆರೋನನ ಪರಂಪರೆಗೆ ಸೇರದ, ಮೆಲ್ಕಿಜೆದೇಕನ ಪರಂಪರೆಗೆ ಸೇರಿದ ಬೇರೊಬ್ಬ ಯಾಜಕನು ಬರುವುದರ ಅಗತ್ಯವೇನಿತ್ತು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30016', '58', '7', '12', 'ಯಾಜಕತ್ವವು ಬದಲಾಗುವುದಾದರೆ ಧರ್ಮಶಾಸ್ತ್ರವೂ ಸಹ ಬದಲಾಗುವುದು ಅಗತ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30017', '58', '7', '13', 'ಆದರೆ ಇವು ಯಾರ ಕುರಿತಾಗಿ ಹೇಳಲ್ಪಟ್ಟಿವೆಯೋ ಆತನು ಬೇರೊಂದು ಗೋತ್ರಕ್ಕೆ ಸೇರಿದವನು. ಆ ಗೋತ್ರದಿಂದ ಒಬ್ಬನೂ ಯಜ್ಞವೇದಿಯ ಬಳಿ ಸೇವೆಮಾಡಿದ್ದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30018', '58', '7', '14', 'ನಮ್ಮ ಕರ್ತನು ಯೆಹೂದ ಗೋತ್ರದಲ್ಲಿ ಜನಿಸಿಬಂದವನೆಂಬುದು ಸ್ಪಷ್ಟವಾಗಿದೆ. ಈ ಗೋತ್ರಕ್ಕೆ ಸಂಬಂಧಿಸಿದಂತೆ ಮೋಶೆಯು ಯಾಜಕರ ಕುರಿತಾಗಿ ಏನನ್ನೂ ಹೇಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30019', '58', '7', '15', 'ಈ ಯಾಜಕನು ಶರೀರದ ಸಂಬಂಧಪಟ್ಟಿರುವ ನಿಯಮದ ಪ್ರಕಾರವಾಗಿರದೆ, ಲಯವಾಗದ ಜೀವಶಕ್ತಿಯ ಮೇರೆಗೆ, ಮೆಲ್ಕಿಜೆದೇಕನಂತೆ ಇನ್ನೊಬ್ಬ ಯಾಜಕನು ಎಳುತ್ತಾನೆಂಬುದಾದರೆ ಅದು ಇನ್ನೂ ಹೆಚ್ಚು ಸ್ಪಷ್ಟವಾಗಿ ವ್ಯಕ್ತವಾಗುತ್ತದಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30020', '58', '7', '17', 'ಆತನ ವಿಷಯದಲ್ಲಿ “ನೀನು ಸದಾಕಾಲಕ್ಕೂ ಮೆಲ್ಕಿಜೆದೇಕನ ತರಹದ ಯಾಜಕನೇ” ಎಂಬುದಾಗಿ ಧರ್ಮಶಾಸ್ತ್ರವು ಸಾಕ್ಷಿಕರಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30021', '58', '7', '18', 'ಯಾಕೆಂದರೆ ಮೊದಲಿದ್ದ ಆಜ್ಞೆಯು ದುರ್ಬಲವೂ, ನಿಷ್ಪ್ರಯೋಜಕವೂ ಆಗಿರುವ ಕಾರಣದಿಂದ ಅದು ರದ್ದಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30022', '58', '7', '19', 'ಧರ್ಮಶಾಸ್ತ್ರವು ಯಾವುದನ್ನೂ ಪರಿಪೂರ್ಣ ಮಾಡುವುದಿಲ್ಲ. ಅದಕ್ಕೆ ಬದಲಾಗಿ ದೇವರ ಸಮೀಪಕ್ಕೆ ನಡೆಸಲ್ಪಡುವಂಥ ಉತ್ತಮವಾದ ಹೊಸ ನಿರೀಕ್ಷೆಯೊಂದು ಕೊಡಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30023', '58', '7', '20', 'ಇದು ಪ್ರತಿಜ್ಞೆ ರಹಿತವಾದ್ದದು ಅಲ್ಲ. ಇದಲ್ಲದೆ ಲೇವಿಯರು ಪ್ರತಿಜ್ಞೆಯಿಲ್ಲದೆ ಯಾಜಕರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30024', '58', '7', '21', 'ಆತನಾದರೋ, ಪ್ರತಿಜ್ಞೆಯೊಡನೆ ಯಾಜಕನಾಗಿ ಮಾಡಲ್ಪಟ್ಟನು. ಆದರೆ ದೇವರು ಆತನಿಗೆ “‘ನೀನು ಸದಾಕಾಲವೂ ಯಾಜಕನಾಗಿದ್ದೀ’ ಎಂದು ನಾನು ಪ್ರಮಾಣಮಾಡಿ ನುಡಿದಿದ್ದೇನೆ ಮತ್ತು ತನ್ನ ಮನಸ್ಸನ್ನು ಬದಲಾಯಿಸುವುದಿಲ್ಲ” ಎಂಬುದಾಗಿ ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30025', '58', '7', '22', 'ಯೇಸು ಪ್ರತಿಜ್ಞೆಯೊಡನೆಯೇ ಎಷ್ಟೋ ಶ್ರೇಷ್ಠವಾದ ಒಡಂಬಡಿಕೆಗೆ ಆಧಾರನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30026', '58', '7', '23', 'ಲೇವಿಯರು ಶಾಶ್ವತವಾಗಿ ಉದ್ಯೋಗನಡಿಸುವುದಕ್ಕೆ ಮರಣವು ಅಡ್ಡಿಯಾಗಿರುವುದರಿಂದ ಅವರಲ್ಲಿ ಅನೇಕರು ಯಾಜಕರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30027', '58', '7', '24', 'ಆತನಾದರೋ ಸದಾಕಾಲ ಜೀವಿಸುವುದರಿಂದ ಆತನ ಯಾಜಕತ್ವವನ್ನು ಶಾಶ್ವತವಾದ್ದದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30028', '58', '7', '25', 'ಆದಕಾರಣ ಆತನು ತನ್ನ ಮೂಲಕ ದೇವರ ಬಳಿಗೆ ಬರುವವರನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ರಕ್ಷಿಸುವುದಕ್ಕೆ ಶಕ್ತನಾಗಿದ್ದಾನೆ. ಯಾಕೆಂದರೆ ಅವರಿಗೋಸ್ಕರ ವಿಜ್ಞಾಪನೆ ಮಾಡುವುದಕ್ಕೆ ಯಾವಾಗಲೂ ಬದುಕುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30029', '58', '7', '26', '¶ ಇಂಥವನೇ ನಮಗೆ ಬೇಕಾಗಿರುವ ಮಹಾಯಾಜಕನು, ಈತನು ಪರಿಶುದ್ಧನೂ, ನಿರ್ದೋಷಿಯೂ, ನಿಷ್ಕಳಂಕನೂ, ಪಾಪಿಗಳಲ್ಲಿ ಸೇರದೆ ಪ್ರತ್ಯೇಕವಾಗಿರುವವನು, ಆಕಾಶಮಂಡಲಗಳಿಗಿಂತ ಉನ್ನತದಲ್ಲಿರುವವನೂ ಆಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30030', '58', '7', '27', 'ಮೊದಲು ತಮ್ಮ ಪಾಪಪರಿಹಾರಕ್ಕಾಗಿ ಆ ಮೇಲೆ ಜನರ ಪಾಪಪರಿಹಾರಕ್ಕಾಗಿ ಯಜ್ಞ ಸಮರ್ಪಣೆಮಾಡುವ ಲೇವಿ ಮಹಾಯಾಜಕರಂತೆ ಈತನು ಪ್ರತಿದಿನವೂ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸಬೇಕಾದ ಅವಶ್ಯವಿಲ್ಲ. ಏಕೆಂದರೆ ಈತನು ತನ್ನನ್ನು ತಾನೇ ಸಮರ್ಪಿಸಿಕೊಂಡು ಒಂದೇ ಸಾರಿ ಆ ಕೆಲಸವನ್ನು ಮಾಡಿ ಮುಗಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30031', '58', '7', '28', 'ಧರ್ಮಶಾಸ್ತ್ರವು ದುರ್ಬಲರಾದ ಮನುಷ್ಯರನ್ನು ಮಹಾಯಾಜಕರನ್ನಾಗಿ ನೇಮಕ ಮಾಡುತ್ತದೆ. ಆದರೆ ಧರ್ಮಶಾಸ್ತ್ರದ ತರುವಾಯ ಪ್ರತಿಜ್ಞೆಯೊಡನೆ ಬಂದ ವಾಕ್ಯವು ಸದಾಕಾಲಕ್ಕೂ ಸರ್ವಸಂಪೂರ್ಣನಾಗಿರುವ ಮಗನನ್ನೇ ಯಾಜಕನನ್ನಾಗಿ ನೇಮಕ ಮಾಡಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30032', '58', '8', '1', '¶ ನಾವು ಈಗ ಹೇಳುವ ಸಂಗತಿಗಳಲ್ಲಿ ಮುಖ್ಯವಾದ ಮಾತೇನೆಂದರೆ, ಪರಲೋಕದೊಳಗೆ ಮಹೋನ್ನತನ ಸಿಂಹಾಸನದ ಬಲಗಡೆಯಲ್ಲಿ ಆಸನಾರೂಢನಾದಂಥ ಮಹಾಯಾಜಕನು ನಮಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30033', '58', '8', '2', 'ಆತನು ಪವಿತ್ರ ಸ್ಥಾನದಲ್ಲಿ ಮನುಷ್ಯರಿಂದಲ್ಲ, ಕರ್ತನೇ ಹಾಕಿದ ನಿಜವಾದ ದೇವದರ್ಶನ ಗುಡಾರದಲ್ಲಿ ಯಾಜಕೋದ್ಯೋಗ ನಡಿಸುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30034', '58', '8', '3', '¶ ಪ್ರತಿಯೊಬ್ಬ ಮಹಾಯಾಜಕನು ಕಾಣಿಕೆಗಳನ್ನೂ, ಯಜ್ಞಗಳನ್ನೂ ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ನೇಮಕವಾಗಿರುತ್ತಾನೆ. ಆದ್ದರಿಂದ ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ಈತನಿಗೂ ಸಹ ಏನಾದರೂ ಇರುವುದು ಅಗತ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30035', '58', '8', '4', 'ಆತನು ಇನ್ನೂ ಭೂಮಿಯ ಮೇಲೆ ಇದ್ದಿದ್ದರೆ ಯಾಜಕನಾಗುತ್ತಿರಲಿಲ್ಲ. ಯಾಕೆಂದರೆ ಧರ್ಮಶಾಸ್ತ್ರದ ಪ್ರಕಾರ ಕಾಣಿಕೆಗಳನ್ನು ಸಮರ್ಪಿಸುವವರು ಇದ್ದಾರಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30036', '58', '8', '5', 'ಮೋಶೆಯು ಗುಡಾರವನ್ನು ಕಟ್ಟುವುದಕ್ಕಿದ್ದಾಗ, “ನೋಡು, ನಾನು ಬೆಟ್ಟದಲ್ಲಿ ನಿನಗೆ ತೋರಿಸಿದ ಮಾದರಿಯ ಪ್ರಕಾರವೇ ಎಲ್ಲವನ್ನೂ ಮಾಡಬೇಕು” ಎಂದು ದೇವರಿಂದ ಎಚ್ಚರಿಸಲ್ಪಟ್ಟಂತೆಯೇ ಪರಲೋಕದಲ್ಲಿರುವವುಗಳ ಪ್ರತಿರೂಪವೂ, ಛಾಯೆಯೂ ಆಗಿರುವ ಆಲಯದಲ್ಲಿ ಅವರು ಸೇವೆ ಸಲ್ಲಿಸುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30037', '58', '8', '6', 'ಆದರೆ ಯೇಸು ಕ್ರಿಸ್ತನು ಅದಕ್ಕಿಂತ ಶ್ರೇಷ್ಠವಾದ ಉತ್ತಮ ಸೇವೆಯನ್ನು ಹೊಂದಿದವನಾಗಿದ್ದಾನೆ, ಯಾಕೆಂದರೆ ಈತನು ಉತ್ತಮ ವಾಗ್ದಾನಗಳ ಮೇಲೆ ಸ್ಥಾಪಿತವಾದ ಉತ್ತಮವಾದ ಒಡಂಬಡಿಕೆಗೆ ಮಧ್ಯಸ್ಥನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30038', '58', '8', '7', '¶ ಆ ಮೊದಲನೆಯ ಒಡಂಬಡಿಕೆಯು ದೋಷವಿಲ್ಲದ್ದಾಗಿದ್ದರೆ, ಎರಡನೆಯ ಒಡಂಬಡಿಕೆಯ ಅಗತ್ಯವಿರುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30039', '58', '8', '8', 'ಆದರೆ ದೇವರು ಆ ಜನರಲ್ಲಿ ತಪ್ಪು ಹೊರಿಸಿ ಹೀಗೆಂದನು, “‘ಇಗೋ, ನಾನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೊಂದಿಗೂ ಯೆಹೂದ ವಂಶದವರೊಂದಿಗೂ ಹೊಸದಾಗಿರುವ ಒಂದು ಒಡಂಬಡಿಕೆಯನ್ನು ಮಾಡಿಕೊಳ್ಳುವ ದಿನಗಳು ಬರುವವು’ ಎಂದು ಕರ್ತನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30040', '58', '8', '9', '‘ಈ ಒಡಂಬಡಿಕೆಯು ನಾನು ಇವರ ಪೂರ್ವಿಕರನ್ನು ಕೈಹಿಡಿದು ಐಗುಪ್ತ ದೇಶದೊಳಗಿನಿಂದ ಕರೆದುಕೊಂಡು ಬಂದ ದಿನದಲ್ಲಿ ಅವರ ಸಂಗಡ ಮಾಡಿಕೊಂಡ ಒಡಂಬಡಿಕೆಯ ಹಾಗಲ್ಲ. ಏಕೆಂದರೆ ಅವರು ನನ್ನ ಒಡಂಬಡಿಕೆಯಲ್ಲಿ ಸ್ಥಿರವಾಗಿ ನಿಲ್ಲಲಿಲ್ಲವಾದ್ದರಿಂದ ನಾನು ಅವರನ್ನು ಲಕ್ಷಿಸಲಿಲ್ಲ’ ಎಂದು ಕರ್ತನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30041', '58', '8', '10', '‘ಆ ದಿನಗಳ ತರುವಾಯ ನಾನು ಇಸ್ರಾಯೇಲ್ ವಂಶದವರೊಂದಿಗೆ ಮಾಡಿಕೊಳ್ಳುವ ಒಡಂಬಡಿಕೆಯು’ ಹೀಗಿರುವುದು, ‘ನಾನು ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅವರ ಮನಸ್ಸಿನಲ್ಲಿ ಇಡುವೆನು. ನಾನು ಅವರ ಹೃದಯಗಳ ಮೇಲೆ ಅವುಗಳನ್ನು ಬರೆಯುವೆನು. ನಾನು ಅವರಿಗೆ ದೇವರಾಗಿರುವೆನು. ಅವರು ನನ್ನ ಜನರಾಗಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30042', '58', '8', '11', 'ಇದಲ್ಲದೆ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ನೆರೆಯವನಿಗೂ ತನ್ನ ಸಹೋದರನಿಗೂ “ಕರ್ತನನ್ನು ತಿಳಿದುಕೊಳ್ಳಿರಿ” ಎಂದು ಬೋಧಿಸಬೇಕಾಗಿರುವುದಿಲ್ಲ. ಏಕೆಂದರೆ ಹೀನರಾದವರು ಮೊದಲುಗೊಂಡು ಉನ್ನತರಾದವರ ತನಕ ಎಲ್ಲರೂ ನನ್ನನ್ನು ತಿಳಿದುಕೊಂಡಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30043', '58', '8', '12', 'ನಾನು ಅವರ ದುಷ್ಕೃತ್ಯಗಳನ್ನು ಕರುಣೆಯಿಂದ ಕ್ಷಮಿಸುವೆನು ಮತ್ತು ಅವರ ಪಾಪಗಳನ್ನು ಎಂದಿಗೂ ನೆನಪಿಗೆ ತಂದುಕೊಳ್ಳುವುದಿಲ್ಲ’” ಎಂದು ಕರ್ತನು ನುಡಿಯುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30044', '58', '8', '13', 'ಆತನು “ಹೊಸತು” ಎಂದು ಹೇಳಿದ್ದರಲ್ಲಿ ಮೊದಲಿದ್ದ ಒಡಂಬಡಿಕೆಯನ್ನು ಹಳೆಯದಾಗಿ ಮಾಡಿದ್ದಾನೆ. ಅದು ಹಳೆಯದಾಗುತ್ತಾ ಅಳಿದುಹೋಗುವುದಕ್ಕೆ ಸಮೀಪವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30045', '58', '9', '1', '¶ ಹೀಗಿದ್ದರೂ ಮೊದಲನೆಯ ಒಡಂಬಡಿಕೆಗೂ ದೇವಾರಾಧನೆಯ ವಿಧಿವಿಧಾನಗಳಿದ್ದವು ಮತ್ತು ಇಹಲೋಕ ಸಂಬಂಧವಾದ ದೇವಾಲಯವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30046', '58', '9', '2', 'ಒಂದು ದೇವದರ್ಶನ ಗುಡಾರವು ಕಟ್ಟಲ್ಪಟ್ಟು, ಅದರ ಮೊದಲನೆಯ ಭಾಗದಲ್ಲಿ ದೀಪಸ್ತಂಭ, ಮೇಜು, ಮತ್ತು ಸಮರ್ಪಿಸಿದ ರೊಟ್ಟಿ ಇವುಗಳಿದ್ದವು. ಅದನ್ನು ಪವಿತ್ರಸ್ಥಳ ಎಂದು ಕರೆಯಲಾಗುತ್ತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30047', '58', '9', '3', 'ಮತ್ತು ಎರಡನೆಯ ಪರದೆಯ ಹಿಂದೆ ಇನ್ನೊಂದು ಕೋಣೆಗೆ, ಅತಿ ಪವಿತ್ರ ಸ್ಥಳ ಎಂದು ಕರೆಯಲಾಗುತ್ತಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30048', '58', '9', '4', 'ಅದರಲ್ಲಿ ಚಿನ್ನದ ಧೂಪಾರತಿಯು ಮತ್ತು ಚಿನ್ನದ ತಗಡಿನಿಂದ ಹೊದಿಸಿದ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷಗಳಿದ್ದವು. ಆ ಮಂಜೂಷದೊಳಗೆ ಮನ್ನ ಇಟ್ಟಿದ್ದ ಚಿನ್ನದ ಪಾತ್ರೆಯೂ, ಆರೋನನ ಚಿಗುರಿದ ಕೋಲೂ, ಒಡಂಬಡಿಕೆಯ ಕಲ್ಲಿನ ಹಲಿಗೆಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30049', '58', '9', '5', 'ಅದರ ಮೇಲೆ ಕೃಪಾಸನವನ್ನು ಮುಚ್ಚುವ ತೇಜಸ್ಸಿನ ಕೆರೂಬಿಗಳೂ ಇದ್ದವು. ಅದನ್ನು ಈಗ ಒಂದೊಂದಾಗಿ ವಿವರಿಸಲು ಸಾಧ್ಯವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30050', '58', '9', '6', '¶ ಹೀಗೆ ಇವುಗಳನ್ನು ಸಿದ್ಧಮಾಡಿದ ನಂತರ ಯಾಜಕರು ನಿತ್ಯವೂ ದೇವದರ್ಶನ ಗುಡಾರದ ಮೊದಲನೆಯ ಭಾಗದೊಳಗೆ ಮಾತ್ರ ಪ್ರವೇಶಿಸಿ, ಅಲ್ಲಿ ದೇವರ ಸೇವೆಯ ವಿಧಿಗಳನ್ನು ನಿರಂತರವಾಗಿ ಮಾಡುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30051', '58', '9', '7', 'ಆದರೆ ಎರಡನೆಯ ಕೋಣೆಯೊಳಗೆ ಮಹಾಯಾಜಕನೊಬ್ಬನೇ ವರ್ಷಕ್ಕೊಮ್ಮೆ ಪ್ರವೇಶಿಸುತ್ತಿದ್ದನು. ತನ್ನೊಡನೆ ಬಲಿರಕ್ತವನ್ನು ತೆಗೆದುಕೊಳ್ಳದೆ ಹೋಗುತ್ತಿರಲಿಲ್ಲ. ಆ ರಕ್ತವನ್ನು ತನ್ನಗಾಗಿಯೂ ಮತ್ತು ಜನರ ಉದ್ದೇಶಪೂರ್ವಕವಲ್ಲದ ಅಪರಾಧಗಳಿಗೋಸ್ಕರವೂ ಸಮರ್ಪಿಸಬೇಕಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30052', '58', '9', '8', 'ಈ ಗುಡಾರದ ಮೊದಲನೆಯ ಭಾಗವು ಇನ್ನೂ ಇರುವ ತನಕ ಅತಿ ಪರಿಶುದ್ಧ ಸ್ಥಳಕ್ಕೆ ಹೋಗುವ ಮಾರ್ಗವು ಇದುವರೆಗೂ ಪ್ರಕಟವಾಗಲಿಲ್ಲ ಎಂಬುದನ್ನು ಪವಿತ್ರಾತ್ಮನು ವ್ಯಕ್ತಪಡಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30053', '58', '9', '9', 'ಇದು ಈಗಿನ ಕಾಲಕ್ಕೆ ಒಂದು ನಿದರ್ಶನವಾಗಿದೆ. ಅದೇನೆಂದರೆ ಅದರ ಕ್ರಮದ ಮೇರೆಗೆ ಸಮರ್ಪಣೆಯಾಗುವ ಕಾಣಿಕೆಗಳೂ ಮತ್ತು ಯಜ್ಞಗಳೂ ಆರಾಧನೆ ಮಾಡುವವರ ಮನಸ್ಸಾಕ್ಷಿಯನ್ನು ಪರಿಪೂರ್ಣಗೊಳಿಸಲು ಆಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30054', '58', '9', '10', 'ಅವು ಅನ್ನಪಾನಗಳೂ ಮತ್ತು ವಿವಿಧ ಆಚರಣೆಗಳಿಗೂ ಒಳಪಟ್ಟಿರುವ ಸ್ನಾನಗಳು ಸಹಿತವಾಗಿ ದೇಹಕ್ಕೆ ಮಾತ್ರ ಸಂಬಂಧಪಟ್ಟ ನಿಯಮಗಳಾಗಿದ್ದು. ಇವು ಸುಧಾರಣೆಯ ಕಾಲದವರೆಗೆ ಮಾತ್ರ ನೇಮಕವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30055', '58', '9', '11', '¶ ಕ್ರಿಸ್ತನಾದರೋ ಈಗ ದೊರೆತಿರುವ ಶುಭಗಳ ಮಹಾಯಾಜಕನಾಗಿ ಬಂದು, ಮನುಷ್ಯರ ಕೈಯಿಂದ ಕಟ್ಟಲ್ಪಡದಂಥದೂ, ಇಹಲೋಕದ ಸೃಷ್ಟಿಗೆ ಸಂಬಂಧಪಡದಂಥದೂ, ಶ್ರೇಷ್ಠವಾದುದೂ, ಬಹು ಪರಿಪೂರ್ಣವಾದುದೂ ಆಗಿರುವ ಗುಡಾರದಲ್ಲಿ ಸೇವೆ ಮಾಡುವವನಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30056', '58', '9', '12', 'ಹೋತಗಳ ಮತ್ತು ಹೋರಿಕರುಗಳ ರಕ್ತದ ಮೂಲಕವಲ್ಲ ತನ್ನ ಸ್ವಂತ ರಕ್ತದ ಮೂಲಕ ಒಂದೇ ಸಾರಿ ಎಲ್ಲರಿಗೋಸ್ಕರ ಪರಿಶುದ್ಧ ಸ್ಥಳದೊಳಗೆ ಪ್ರವೇಶಿಸಿ ನಿತ್ಯ ವಿಮೋಚನೆಯನ್ನು ಸಾಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30057', '58', '9', '13', 'ಹೋತ ಹೋರಿಗಳ ರಕ್ತವೂ ಅಶುದ್ಧರಾದವರ ಮೇಲೆ ಚಿಮುಕಿಸುವ ಕಡಸಿನ ಬೂದಿಯೂ ಶರೀರವನ್ನು ಶುದ್ಧೀಕರಿಸುವುದಾದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30058', '58', '9', '14', 'ನಿತ್ಯಾತ್ಮನಿಂದ ತನ್ನನ್ನು ತಾನೇ ನಿರ್ದೋಷಿಯನ್ನಾಗಿ, ದೇವರಿಗೆ ಸಮರ್ಪಿಸಿಕೊಂಡ ಕ್ರಿಸ್ತನ ರಕ್ತವು ಎಷ್ಟೋ ಹೆಚ್ಚಾಗಿ, ನಮ್ಮನ್ನು ನಿರ್ಜೀವ ಕ್ರಿಯೆಗಳಿಂದ ಬಿಡಿಸಿ, ನಾವು ಜೀವವುಳ್ಳ ದೇವರನ್ನು ಆರಾಧಿಸುವಂತೆ ನಮ್ಮ ಮನಸ್ಸಾಕ್ಷಿಯನ್ನು ಶುದ್ಧೀಕರಿಸುತ್ತದಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30059', '58', '9', '15', '¶ ದೇವರಿಂದ ಕರೆಯಲ್ಪಟ್ಟ ಜನರು, ದೇವರ ವಾಗ್ದಾನವಾದ ನಿತ್ಯಬಾಧ್ಯತೆಯನ್ನು ಹೊಂದಿಕೊಳ್ಳಲೆಂದು ಕ್ರಿಸ್ತನು ಈ ಹೊಸ ಒಡಂಬಡಿಕೆಗೆ ಮಧ್ಯಸ್ಥನಾದನು. ಏಕೆಂದರೆ ಮೊದಲನೆ ಒಡಂಬಡಿಕೆಯ ಕಾಲದಲ್ಲಿ ಮಾಡಿದ ಪಾಪಗಳಿಂದ ಅವರನ್ನು ಬಿಡುಗಡೆಗೊಳಿಸುವುದಕ್ಕಾಗಿ ಕ್ರಿಸ್ತನು ಮರಣ ಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30060', '58', '9', '16', 'ಮರಣ ಶಾಸನವು ಇರುವಲ್ಲಿ ಆದನ್ನು ಬರೆಸಿದ ವ್ಯಕ್ತಿಯ ಸಾವನ್ನು ಸಾಬೀತಪಡಿಸುವುದು ಅಗತ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30061', '58', '9', '17', 'ಮರಣ ಶಾಸನವು ವ್ಯಕ್ತಿಯ ಮರಣವಾದ ಮೇಲೆ ಕಾರ್ಯರೂಪಕ್ಕೆ ಬರುತ್ತದೆಯೇ ಹೊರತು ಬರೆದವನು ಜೀವದಿಂದಿರುವಾಗ ಎಂದಿಗೂ ಜಾರಿಗೆ ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30062', '58', '9', '18', '¶ ಹೀಗಿರಲಾಗಿ ಮೊದಲನೆಯ ಒಡಂಬಡಿಕೆಯು ಸಹ ರಕ್ತವಿಲ್ಲದೆ ಸ್ಥಾಪಿತವಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30063', '58', '9', '19', 'ಮೋಶೆಯು ದೇವರ ಪ್ರತಿಯೊಂದು ಆಜ್ಞೆಯನ್ನು ಧರ್ಮಶಾಸ್ತ್ರದ ಪ್ರಕಾರ ಜನರೆಲ್ಲರಿಗೆ ತಿಳಿಸಿದ ಮೇಲೆ, ಅವನು ನೀರು, ಕೆಂಪು ಉಣ್ಣೆ, ಹಿಸ್ಸೋಪುಕಡ್ಡಿ ಇವುಗಳೊಂದಿಗೆ ಹೋರಿಕರುಗಳ ಮತ್ತು ಹೋತಗಳ ರಕ್ತವನ್ನು ತೆಗೆದುಕೊಂಡು ಸುರುಳಿಗಳ ಮೇಲೆಯೂ ಎಲ್ಲಾ ಜನರ ಮೇಲೆಯೂ ಪ್ರೋಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30064', '58', '9', '20', '“ಇದು ದೇವರು ನಿಮಗೋಸ್ಕರ ಆಜ್ಞಾಪಿಸಿದ ಒಡಂಬಡಿಕೆಯ ರಕ್ತವಾಗಿದೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30065', '58', '9', '21', 'ಇದಲ್ಲದೆ ಗುಡಾರದ ಮೇಲೆಯೂ ದೇವರ ಸೇವೆಗೆ ಬೇಕಾಗಿರುವ ಎಲ್ಲಾ ಪಾತ್ರೆಗಳ ಮೇಲೆಯೂ ಅದೇ ರೀತಿಯಾಗಿ ರಕ್ತವನ್ನು ಪ್ರೋಕ್ಷಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30066', '58', '9', '22', 'ಧರ್ಮಶಾಸ್ತ್ರದ ಪ್ರಕಾರ ಹೆಚ್ಚು ಕಡಿಮೆ ಎಲ್ಲಾ ವಸ್ತುಗಳು ರಕ್ತದಿಂದಲೇ ಶುದ್ಧೀಕರಿಸಲ್ಪಡುವವು. ರಕ್ತಧಾರೆ ಇಲ್ಲದೆ ಪಾಪ ಕ್ಷಮಾಪಣೆಯು ಉಂಟಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30067', '58', '9', '23', '¶ ಆದ್ದರಿಂದ ಪರಲೋಕದಲ್ಲಿರುವ ವಸ್ತುಗಳ ಛಾಯೆಯಂತಿರುವ ವಸ್ತುಗಳ ಶುದ್ಧೀಕರಣಕ್ಕಾಗಿ ಇಂಥಾ ಯಜ್ಞಗಳು ಅವಶ್ಯವಾದರೂ, ಪರಲೋಕದವುಗಳನ್ನು ಶುದ್ಧೀಕರಿಸಲು ಇವುಗಳಿಗಿಂತ ಉತ್ತಮವಾದ ಯಜ್ಞಗಳು ಅವಶ್ಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30068', '58', '9', '24', 'ಯಾಕೆಂದರೆ ಕ್ರಿಸ್ತನು ನಿಜವಾದ ದೇವಾಲಯಕ್ಕೆ ಪ್ರತಿಬಿಂಬವಾಗಿ ಕೈಯಿಂದ ಕಟ್ಟಲ್ಪಟ್ಟ ಪವಿತ್ರ ಸ್ಥಳವನ್ನು ಪ್ರವೇಶಿಸದೆ, ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಮಗೋಸ್ಕರ ಈಗ ಪ್ರತ್ಯಕ್ಷನಾಗಲು ಪರಲೋಕದೊಳಗೆ ಪ್ರವೇಶಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30069', '58', '9', '25', 'ಇದಲ್ಲದೆ, ಮಹಾಯಾಜಕನು ವರ್ಷ ವರ್ಷವೂ ಪ್ರಾಣಿಗಳ ರಕ್ತವನ್ನು ತೆಗೆದುಕೊಂಡು ಅತಿ ಪರಿಶುದ್ಧ ಸ್ಥಳದಲ್ಲಿ ಪ್ರವೇಶಿಸುವ ಪ್ರಕಾರ, ಕ್ರಿಸ್ತನು ತನ್ನನ್ನು ಅನೇಕ ಸಾರಿ ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ಅಲ್ಲಿಗೆ ಪ್ರವೇಶಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30070', '58', '9', '26', 'ಹಾಗೆ ಸಮರ್ಪಿಸಬೇಕಾಗಿದ್ದ ಪಕ್ಷದಲ್ಲಿ ಆತನು ಲೋಕಾದಿಯಿಂದ ಎಷ್ಟೋ ಸಾರಿ ಬಾಧೆಪಡಬೇಕಾಗಿತ್ತು. ಆದರೆ ಒಂದೇ ಸಾರಿ, ಯುಗಗಳ ಸಮಾಪ್ತಿಯವರೆಗೂ, ಆತನು ಪಾಪ ನಿವಾರಣೆ ಮಾಡುವ ಉದ್ದೇಶದಿಂದ ತನ್ನನ್ನು ತಾನೇ ಯಜ್ಞಮಾಡಿಕೊಳ್ಳುವವನಾಗಿ ಪ್ರತ್ಯಕ್ಷನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30071', '58', '9', '27', 'ಒಂದೇ ಸಾರಿ ಸಾಯುವುದೂ ಆ ಮೇಲೆ ನ್ಯಾಯತೀರ್ಪು ಮನುಷ್ಯರಿಗೆ ಹೇಗೆ ನೇಮಕವಾಗಿದೆಯೋ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30072', '58', '9', '28', 'ಹಾಗೆಯೇ ಕ್ರಿಸ್ತನು ಸಹ ಬಹು ಜನರ ಪಾಪಗಳನ್ನು ಹೊತ್ತು ಕೊಳ್ಳುವುದಕ್ಕೊಸ್ಕರ ಒಂದೇ ಸಾರಿ ಸಮರ್ಪಿತನಾದನು. ಆತನು ಎರಡನೆಯ ಸಾರಿ ಪ್ರತ್ಯಕ್ಷನಾಗುವಂಥದ್ದು ಪಾಪವನ್ನು ಪರಿಹರಿಸುವುದಕ್ಕಾಗಿಯಲ್ಲ ತನ್ನನ್ನು ನಿರೀಕ್ಷಿಸಿಕೊಂಡಿರುವವರಿಗೆ ರಕ್ಷಣೆಯನ್ನು ಉಂಟುಮಾಡುವುದಕ್ಕಾಗಿಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30073', '58', '10', '1', '¶ ಧರ್ಮಶಾಸ್ತ್ರವು ಮುಂದೆ ಬರಬೇಕಾಗಿದ್ದ ಉತ್ತಮ ಸಂಗತಿಗಳ ಛಾಯೆಯೇ ಹೊರತು ಅವುಗಳ ನಿಜ ಸ್ವರೂಪವಲ್ಲ. ಆದ್ದರಿಂದ ಆ ಧರ್ಮಶಾಸ್ತ್ರವು ಪ್ರತಿ ವರ್ಷವೂ ಯಾವಾಗಲೂ ಅರ್ಪಿತವಾಗುವ ಒಂದೇ ವಿಧವಾದ ಯಜ್ಞಗಳನ್ನು ಅರ್ಪಿಸಿ, ದೇವರ ಸಮೀಪಕ್ಕೆ ಬರುವವರನ್ನು ಎಂದಿಗೂ ಪರಿಪೂರ್ಣತೆಗೆ ತರಲಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30074', '58', '10', '2', 'ತಂದಿದ್ದ ಪಕ್ಷದಲ್ಲಿ ಯಜ್ಞಗಳ ನಿಂತು ಹೋಗುತ್ತಿದ್ದವು, ಏಕೆಂದರೆ ಆರಾಧನೆ ಮಾಡುವವರು ಒಂದು ಸಾರಿ ಶುದ್ಧೀಕರಿಸಲ್ಪಟ್ಟ ಮೇಲೆ, ಅವರಿಗೆ ಪಾಪದ ಪ್ರಜ್ಞೆ ಎಂದಿಗೂ ಕಾಡುತ್ತಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30075', '58', '10', '3', 'ಈಗಲಾದರೋ ಆ ಯಜ್ಞಗಳಿಂದ ಪ್ರತಿ ವರ್ಷದಲ್ಲಿಯೂ ಪಾಪಗಳ ಜ್ಞಾಪಕವಾಗುವುದುಂಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30076', '58', '10', '4', 'ಯಾಕೆಂದರೆ ಹೋರಿಗಳ ಮತ್ತು ಕುರಿಗಳ ರಕ್ತದಿಂದ ಪಾಪಗಳನ್ನು ಪರಿಹಾರಮಾಡುವುದು ಅಸಾಧ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30077', '58', '10', '5', 'ಆದ್ದರಿಂದ ಕ್ರಿಸ್ತನು ಭೂಲೋಕದೊಳಗೆ ಬರುವಾಗ, “(ದೇವರೇ,) ಯಜ್ಞಗಳೂ ಕಾಣಿಕೆಗಳೂ ನಿನಗೆ ಇಷ್ಟವಾಗಿರಲಿಲ್ಲ, ಆದರೆ ನನಗೆ ಒಂದು ದೇಹವನ್ನು ಸಿದ್ಧಮಾಡಿಕೊಟ್ಟಿರುವೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30078', '58', '10', '6', 'ಸರ್ವಾಂಗಹೋಮಗಳಲ್ಲಿಯೂ ಪಾಪಪರಿಹಾರಕ ಯಜ್ಞಗಳಲ್ಲಿಯೂ ನೀನು ಸಂತೋಷಪಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30079', '58', '10', '7', 'ಆಗ ನಾನು, ಇಗೋ, ದೇವರೇ, ಗ್ರಂಥದ ಸುರುಳಿಯಲ್ಲಿ ನನ್ನನ್ನು ಕುರಿತು ಬರೆದಿರುವ ಪ್ರಕಾರ ನಿನ್ನ ಚಿತ್ತವನ್ನು ನೆರವೇರಿಸುವುದಕ್ಕೆ ಬಂದಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30080', '58', '10', '8', 'ಧರ್ಮಶಾಸ್ತ್ರದ ಪ್ರಕಾರ ಅರ್ಪಿಸಲ್ಪಟ್ಟ ಯಜ್ಞಗಳು, “ಸರ್ವಾಂಗಹೋಮಗಳು ಮತ್ತು ಪಾಪಪರಿಹಾರಕ ಯಜ್ಞಗಳು ನಿನಗೆ ಇಷ್ಟವಾಗಿರಲಿಲ್ಲ. ನೀನು ಅವುಗಳಲ್ಲಿ ಸಂತೋಷಪಡುವುದಿಲ್ಲ” ಎಂದು ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30081', '58', '10', '9', 'ತರುವಾಯ ಆತನು “ಇಗೋ, ನಿನ್ನ ಚಿತ್ತವನ್ನು ನೆರವೇರಿಸುವುದಕ್ಕೆ ಬಂದಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದ್ದಾನೆ. ಆತನು ಎರಡನೆಯದನ್ನು ಸ್ಥಾಪಿಸುವುದಕ್ಕಾಗಿ ಮೊದಲನೆಯದನ್ನು ತೆಗೆದುಬಿಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30082', '58', '10', '10', 'ಯೇಸು ಕ್ರಿಸ್ತನು ಒಂದೇ ಸಾರಿ ದೇಹ ಸಮರ್ಪಣೆ ಮಾಡಿ ದೇವರ ಚಿತ್ತವನ್ನು ನೆರವೇರಿಸಿದ್ದರಿಂದಲೇ ನಾವು ಶುದ್ಧೀಕರಿಸಲ್ಪಟ್ಟವರಾಗಿರುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30083', '58', '10', '11', '¶ ಇದಲ್ಲದೆ ಪ್ರತಿಯೊಬ್ಬ ಯಾಜಕನು ಪ್ರತಿದಿನ ಸೇವೆಮಾಡುತ್ತಾ, ಎಂದಿಗೂ ಪಾಪಗಳನ್ನು ತೆಗೆದು ಹಾಕಲಾರದಂಥ, ಒಂದೇ ವಿಧವಾದ ಯಜ್ಞಗಳನ್ನು ಪದೇ ಪದೇ ಸಮರ್ಪಿಸುತ್ತಾ ನಿಂತುಕೊಂಡಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30084', '58', '10', '12', 'ಆದರೆ ಕ್ರಿಸ್ತನು ಪಾಪಗಳಿಗೋಸ್ಕರ ಸದಾಕಾಲಕ್ಕೂ ಒಂದೇ ಯಜ್ಞವನ್ನು ಸಮರ್ಪಿಸಿದ ಮೇಲೆ ದೇವರ ಬಲಗಡೆಯಲ್ಲಿ ಕುಳಿತುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30085', '58', '10', '13', 'ಅಂದಿನಿಂದ ತನ್ನ ವಿರೋಧಿಗಳು ತನ್ನ ಪಾದಪೀಠವಾಗಿ ಮಾಡಲ್ಪಡುವ ತನಕ ಆತನು ಕಾಯುತ್ತಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30086', '58', '10', '14', 'ಆತನು ಶುದ್ಧೀಕರಿಸಲ್ಪಡುವವರನ್ನು ಒಂದೇ ಸಮರ್ಪಣೆಯಿಂದ ನಿರಂತರವಾಗಿ ಪರಿಪೂರ್ಣರನ್ನಾಗಿ ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30087', '58', '10', '15', '¶ ಪವಿತ್ರಾತ್ಮನು ಸಹ ನಮಗೆ ಸಾಕ್ಷಿಕೊಡುವಾತನಾಗಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30088', '58', '10', '16', '“ಆ ದಿನಗಳು ಬಂದ ಮೇಲೆ ನಾನು ಅವರ ಸಂಗಡ ಮಾಡಿಕೊಳ್ಳುವ ಒಡಂಬಡಿಕೆಯು ಹೀಗಿರುವುದು, ನನ್ನ ಆಜ್ಞೆಗಳನ್ನು ಅವರ ಹೃದಯಗಳಲ್ಲಿ ಇಡುವೆನು, ಅವರ ಮನಸ್ಸಿನಲ್ಲಿ ಅವುಗಳನ್ನು ಬರೆಯುವೆನು ಎಂದು ಕರ್ತನು ನುಡಿಯುತ್ತಾನೆ.” ಎಂಬುದಾಗಿ ಹೇಳಿದ ತರುವಾಯ ಇನ್ನು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30089', '58', '10', '17', '“ಅವರ ಪಾಪಗಳನ್ನೂ ಅವರ ದುಷ್ಕೃತ್ಯಗಳನ್ನೂ ನನ್ನ ನೆನಪಿಗೆ ಎಂದಿಗೂ ತಂದುಕೊಳ್ಳುವುದಿಲ್ಲ.” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30090', '58', '10', '18', 'ಪಾಪ ಕ್ಷಮಾಪಣೆಯಾದಲ್ಲಿ ಇನ್ನೂ ಅವುಗಳ ವಿಷಯದಲ್ಲಿ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಣೆಮಾಡುವಂಥ ಅವಶ್ಯಕತೆ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30091', '58', '10', '19', '¶ ಹೀಗಿರುವಲ್ಲಿ ಸಹೋದರರೇ, ಯೇಸು ತನ್ನ ರಕ್ತದಿಂದ ಆತನ ದೇಹವೆಂಬ ಪರದೆಯ ಮೂಲಕ ನಮಗೆ ಹೊಸದಾದ ಸಜೀವ ಮಾರ್ಗವನ್ನು ತೆರೆದಿಟ್ಟಿದ್ದಾನೆ. ಅದರ ಮೂಲಕ ಅತಿ ಪರಿಶುದ್ಧ ಸ್ಥಳವನ್ನು ಪ್ರವೇಶಿಸಲು ನಮಗೆ ಭರವಸೆ ದೊರೆತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30092', '58', '10', '21', 'ಮತ್ತು ದೇವರ ಮನೆತನದ ಮೇಲೆ ಅಧಿಕಾರವಿರುವ ಶ್ರೇಷ್ಠ ಯಾಜಕನು ನಮಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30093', '58', '10', '22', 'ಆದಕಾರಣ ಕೆಟ್ಟ ಮನಸ್ಸಾಕ್ಷಿಯನ್ನು ಪ್ರೋಕ್ಷಿಸಿ ಶುದ್ಧೀಕರಿಸಿಕೊಂಡು, ತಿಳಿನೀರಿನಿಂದ ತೊಳೆದ ದೇಹದಿಂದಲೂ, ಯಥಾರ್ಥಹೃದಯದಿಂದಲೂ, ನಂಬಿಕೆಯ ಪೂರ್ಣನಿಶ್ಚಯದಿಂದಲೂ ದೇವರ ಸಮೀಪಕ್ಕೆ ಬರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30094', '58', '10', '23', 'ನಾವು ನಮ್ಮ ನಿರೀಕ್ಷೆಯನ್ನು ಕುರಿತು ಮಾಡಿದ ಅರಿಕೆಯನ್ನು ನಿಶ್ಚಂಚಲದಿಂದ ಬಿಗಿಯಾಗಿ ಹಿಡಿಯೋಣ, ಯಾಕೆಂದರೆ ವಾಗ್ದಾನ ಮಾಡಿದಾತನು ನಂಬಿಗಸ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30095', '58', '10', '24', 'ನಾವು ಪರಸ್ಪರ ಹಿತಚಿಂತಕರಾಗಿದ್ದು ಪ್ರೀತಿಸುತ್ತಿರಬೇಕೆಂತಲೂ ಸತ್ಕಾರ್ಯಮಾಡಬೇಕೆಂತಲೂ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಹುರಿದುಂಬಿಸೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30096', '58', '10', '25', 'ಸಭೆಯಾಗಿ ಸೇರುವ ರೂಢಿಯನ್ನು ಕೆಲವರು ಬಿಟ್ಟಂತೆ ನಾವು ಬಿಟ್ಟು ಬಿಡದೆ, ಆ ದಿನವು ಸಮೀಪಿಸುತ್ತಾ ಬರುತ್ತದೆಂದು ನೀವು ತಿಳಿದುಕೊಂಡಿರುವುದರಿಂದ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಮತ್ತಷ್ಟು ಹೆಚ್ಚಾಗಿಯೇ ಪ್ರೋತ್ಸಾಹಿಸುತ್ತಿರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30097', '58', '10', '26', '¶ ನಾವು ಸತ್ಯದ ಪರಿಜ್ಞಾನವನ್ನು ಹೊಂದಿದ ಮೇಲೂ ಬೇಕೆಂದು ಪಾಪಮಾಡಿದರೆ ಪಾಪಪರಿಹಾರಕ್ಕಾಗಿ ಇನ್ನಾವ ಯಜ್ಞವೂ ಉಳಿದಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30098', '58', '10', '27', 'ಬದಲಿಗೆ, ಅತ್ಯಂತ ಭಯಂಕರವಾದ ನ್ಯಾಯತೀರ್ಪಿನ ನಿರೀಕ್ಷೆ ಹಾಗೂ ದೇವರ ವಿರೋಧಿಗಳನ್ನು ದಹಿಸುವ ಕೋಪಾಗ್ನಿಯೂ ಮಾತ್ರ ಇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30099', '58', '10', '28', 'ಮೋಶೆಯ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ತಿರಸ್ಕಾರ ಮಾಡಿದವನಿಗೆ ಇಬ್ಬರ ಇಲ್ಲವೆ ಮೂವರ ಸಾಕ್ಷ್ಯಧಾರದ ಮೇಲೆ ಕರುಣೆಯಿಲ್ಲದೆ ಮರಣದಂಡನೆ ಆಗುತ್ತಿತಷ್ಟೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30100', '58', '10', '29', 'ಹೀಗಿರುವಲ್ಲಿ, ದೇವಕುಮಾರನನ್ನು ತುಳಿದು, ತನ್ನನ್ನು ಶುದ್ಧೀಕರಿಸಿದ ಒಡಂಬಡಿಕೆಯ ರಕ್ತವನ್ನು ಅಶುದ್ಧವೆಂದೆಣಿಸಿ, ದೇವರ ಕೃಪಾವರವಾಗಿರುವ ಆತ್ಮನನ್ನು ತಿರಸ್ಕರಿಸುವವನೋ, ಇನೆಂಥ ಕ್ರೂರದಂಡನೆಗೆ ಗುರಿ ಆಗುತ್ತಾನೆಂದು ನೀವೇ ಯೋಚಿಸಿನೋಡಿ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30101', '58', '10', '30', '“ಮುಯ್ಯಿಗೆ ಮುಯ್ಯಿ ತೀರಿಸುವುದು ನನ್ನ ಕೆಲಸ, ನಾನೇ ಪ್ರತಿಫಲವನ್ನು ಕೊಡುವೆನೆಂದು” ಹೇಳಿದಾತನನ್ನು ಬಲ್ಲೆವು. ಇದಲ್ಲದೆ “ಕರ್ತನು ತನ್ನ ಜನರಿಗೆ ನ್ಯಾಯ ತೀರಿಸುವನು” ಎಂದು ಹೇಳಿಯದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30102', '58', '10', '31', 'ಜೀವಸ್ವರೂಪನಾದ ದೇವರ ಕೈಯಲ್ಲಿ ಸಿಕ್ಕಿಬೀಳುವುದು ಎಷ್ಟೋ ಭಯಂಕರವಾದದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30103', '58', '10', '32', '¶ ಹೀಗಿರಲಾಗಿ ನೀವು ಜ್ಞಾನಪ್ರಕಾಶವನ್ನು ಹೊಂದಿದ ಮೇಲೆ ಕಷ್ಟಾನುಭವವೆಂಬ ಬಹು ಹೋರಾಟವನ್ನು ಸಹಿಸಿಕೊಂಡ ಹಿಂದಿನ ದಿನಗಳನ್ನು ನೆನಪಿಗೆ ತಂದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30104', '58', '10', '33', 'ಕೆಲವು ಸಾರಿ ನೀವು ನಿಂದೆಗಳನ್ನೂ, ಸಂಕಟಗಳನ್ನೂ, ಅನುಭವಿಸಿ ಹಾಸ್ಯಕ್ಕೆ ಗುರಿಯಾದಿರಿ. ಕೆಲವು ಸಾರಿ ಅಂಥವುಗಳನ್ನು ಅನುಭವಿಸಿದವರಲ್ಲಿ ಪಾಲುಗಾರರಾಗಿದ್ದು ಕಷ್ಟಾನುಭವಿಗಳಾದಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30105', '58', '10', '34', 'ನೀವು ಸೆರೆಯವರಿಗೆ ಅನುತಾಪ ತೋರಿಸಿ, ನಿಮಗೋಸ್ಕರವಾಗಿ ಉತ್ತಮವಾಗಿಯೂ, ಸ್ಥಿರವಾಗಿಯೂ ಇರುವ ಆಸ್ತಿಯುಂಟೆಂದು ಚೆನ್ನಾಗಿ ಅರಿತುಕೊಂಡು, ನಿಮ್ಮ ಸೊತ್ತನ್ನು ಸುಲುಕೊಳ್ಳುವವರಿಗೆ ಸಂತೋಷದಿಂದ ಬಿಟ್ಟು ಕೊಟ್ಟಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30106', '58', '10', '35', 'ಆದ್ದರಿಂದ ನಿಮ್ಮ ಧೈರ್ಯವನ್ನು ಬಿಟ್ಟುಬಿಡಬೇಡಿರಿ. ಅದಕ್ಕೆ ಮಹಾ ಪ್ರತಿಫಲ ಉಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30107', '58', '10', '36', 'ನೀವು ದೇವರ ಚಿತ್ತವನ್ನು ನೆರವೇರಿಸಿದ ಮೇಲೆ ವಾಗ್ದಾನವನ್ನು ಹೊಂದಬೇಕಾದರೆ ನಿಮಗೆ ತಾಳ್ಮೆಯು ಅವಶ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30108', '58', '10', '37', '“ಬರುವಾತನು ಇನ್ನು ಸ್ವಲ್ಪ ಕಾಲದಲ್ಲಿ ಬರುವನು ತಡಮಾಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30109', '58', '10', '38', 'ಆದರೆ ನನ್ನವನಾಗಿರುವ ನೀತಿವಂತನು ನಂಬಿಕೆಯಿಂದಲೇ ಬದುಕುವನು, ಅವನು ಅದರಿಂದ ಹಿಂಜರಿದರೆ ಅವನಲ್ಲಿ ನನಗೆ ಮೆಚ್ಚಿಕೆಯಿರುವುದಿಲ್ಲ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('30110', '58', '10', '39', 'ನಾವಾದರೋ ಹಿಂಜರಿದವರಾಗಿ ನಾಶವಾಗುವವರಲ್ಲ, ನಂಬುವವರಾಗಿ ಆತ್ಮರಕ್ಷಣೆಯನ್ನು ಹೊಂದುವವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30111', '58', '11', '1', '¶ ನಂಬಿಕೆಯೋ ನಾವು ನಿರೀಕ್ಷಿಸುವಂಥವುಗಳ ಭರವಸೆಯೂ, ಇನ್ನೂ ಕಣ್ಣಿಗೆ ಕಾಣದವುಗಳ ಮೇಲಿನ ನಿಶ್ಚಯವೂ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30112', '58', '11', '2', 'ನಮ್ಮ ಹಿರಿಯರು ತಮ್ಮ ನಂಬಿಕೆಯಿಂದಲೇ ದೈವಸಮ್ಮತಿಯನ್ನು ಪಡೆದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30113', '58', '11', '3', 'ವಿಶ್ವವು ದೇವರ ಮಾತಿನಿಂದಲೇ ನಿರ್ಮಿತವಾಯಿತೆಂದು ನಾವು ನಂಬಿಕೆಯಿಂದಲೇ ತಿಳಿದುಕೊಂಡಿದ್ದೇವೆ. ಈ ಕಾರಣದಿಂದ ಕಾಣಿಸುವ ಈ ಜಗತ್ತು ದೃಶ್ಯವಸ್ತುಗಳಿಂದ ಉಂಟಾಗಲಿಲ್ಲವೆಂದು ಗ್ರಹಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30114', '58', '11', '4', '¶ ನಂಬಿಕೆಯಿಂದಲೇ ಹೇಬೆಲನು ಕಾಯಿನನ ಯಜ್ಞಕ್ಕಿಂತ ಶ್ರೇಷ್ಠ ಯಜ್ಞವನ್ನು ದೇವರಿಗೆ ಸಮರ್ಪಿಸಿದನು. ಇದರ ಮೂಲಕ ಅವನು ನೀತಿವಂತನೆಂದು ಸಾಕ್ಷಿ ಹೊಂದಿದನು. ದೇವರು ಅವನ ಕಾಣಿಕೆಗಳನ್ನು ಕುರಿತು ಪ್ರಶಂಸಿಸಿದನು. ಅವನು ಸತ್ತುಹೋಗಿದ್ದರೂ, ಅವನ ನಂಬಿಕೆಯ ಮೂಲಕ ಇನ್ನೂ ಮಾತನಾಡುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30115', '58', '11', '5', '¶ ನಂಬಿಕೆಯಿಂದಲೇ ಹನೋಕನು ಮರಣವನ್ನು ಅನುಭವಿಸದೇ ಒಯ್ಯಲ್ಪಟ್ಟನು. ದೇವರು ಅವನನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋದದ್ದರಿಂದ ಅವನು ಯಾರಿಗೂ ಕಾಣಿಸಿಗಲಿಲ್ಲ. ಅವನು ಒಯ್ಯಲ್ಪಡುವುದಕ್ಕಿಂತ ಮೊದಲು ದೇವರನ್ನು ಮೆಚ್ಚಿಸುವವನಾಗಿದ್ದನೆಂದು ಸಾಕ್ಷಿ ಹೊಂದಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30116', '58', '11', '6', 'ಆದರೆ ನಂಬಿಕೆಯಿಲ್ಲದೆ ದೇವರನ್ನು ಮೆಚ್ಚಿಸುವುದು ಅಸಾಧ್ಯ. ಏಕೆಂದರೆ ದೇವರ ಬಳಿಗೆ ಬರುವವನು ದೇವರು ಇದ್ದಾನೆ ಮತ್ತು ತನ್ನನ್ನು ಹುಡುಕುವವರಿಗೆ ಪ್ರತಿಫಲವನ್ನು ಕೊಡುತ್ತಾನೆ ಎಂದು ನಂಬಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30117', '58', '11', '7', '¶ ನಂಬಿಕೆಯಿಂದಲೇ ನೋಹನು ಇನ್ನೂ ಕಾಣದಿದ್ದವುಗಳ ವಿಷಯವಾಗಿ ದೇವರಿಂದ ದೈವೋಕ್ತಿಯನ್ನು ಹೊಂದಿ, ಭಯಭಕ್ತಿಯುಳ್ಳವನಾಗಿ ತನ್ನ ಮನೆಯವರ ಸಂರಕ್ಷಣೆಗೋಸ್ಕರ ನಾವೆಯನ್ನು ಕಟ್ಟಿ ಸಿದ್ಧಮಾಡಿದನು. ನಂಬಿಕೆಯಿಂದಲೇ ಅವನು ಲೋಕದವರು ದಂಡನೆಗೆ ಪಾತ್ರರೆಂದು ನಿರ್ಣಯಿಸಿಕೊಂಡನು. ಆದುದ್ದರಿಂದ ನಂಬಿಕೆಯ ಫಲವಾದ ನೀತಿಗೆ ಬಾಧ್ಯನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30118', '58', '11', '8', '¶ ನಂಬಿಕೆಯಿಂದಲೇ ಅಬ್ರಹಾಮನು ಕರೆಯಲ್ಪಟ್ಟಾಗ ವಿಧೇಯನಾಗಿ ತಾನು ಬಾಧ್ಯವಾಗಿ ಹೊಂದಬೇಕಾಗಿದ್ದ ಸ್ಥಳಕ್ಕೆ ಹೊರಟು ಹೋದನು. ತಾನು ಹೋಗುವುದು ಎಲ್ಲಿಗೆ ಎಂದು ತಿಳಿಯದೆ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30119', '58', '11', '9', 'ನಂಬಿಕೆಯಿಂದಲೇ ಅವನು ವಾಗ್ದಾನದ ದೇಶಕ್ಕೆ ಬಂದಾಗ, ಅಲ್ಲಿ ಅನ್ಯ ದೇಶದವನಂತೆ ಗುಡಾರಗಳಲ್ಲಿ ಇದ್ದುಕೊಂಡು ಪ್ರವಾಸಿಯಾಗಿ ಬದುಕಿದನು. ಅದೇ ವಾಗ್ದಾನಕ್ಕೆ ಸಹಭಾಧ್ಯರಾಗಿದ್ದ ಇಸಾಕನೂ, ಯಾಕೋಬನೂ ಅವನಂತೆಯೇ ಗುಡಾರಗಳಲ್ಲಿ ವಾಸಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30120', '58', '11', '10', 'ಯಾಕೆಂದರೆ ಅವನು ಶಾಶ್ವತವಾದ ಅಸ್ತಿವಾರಗಳುಳ್ಳ ಪಟ್ಟಣವನ್ನು ಅಂದರೆ ದೇವರು ಸಂಕಲ್ಪಿಸಿ ನಿರ್ಮಿಸಿದ ಪಟ್ಟಣವನ್ನು ಎದುರುನೋಡುತ್ತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30121', '58', '11', '11', '¶ ಇದಲ್ಲದೆ ಸಾರಳು ವಾಗ್ದಾನ ಮಾಡಿದಾತನನ್ನು ನಂಬತಕ್ಕವನೆಂದೆಣಿಸಿ ತಾನು ಪ್ರಾಯ ಮೀರಿದವಳಾಗಿದ್ದರೂ ನಂಬಿಕೆಯಿಂದಲೇ ಗರ್ಭವತಿಯಾಗುವುದಕ್ಕೆ ಶಕ್ತಿಯನ್ನು ಹೊಂದಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30122', '58', '11', '12', 'ಆದುದರಿಂದ ಮೃತಪ್ರಾಯನಾಗಿದ್ದ ಒಬ್ಬನಿಂದ ಆಕಾಶದ ನಕ್ಷತ್ರಗಳಂತೆಯೂ ಸಮುದ್ರ ತೀರದಲ್ಲಿರುವ ಮರಳಿನಂತೆಯೂ ಅಸಂಖ್ಯವಾದ ಮಕ್ಕಳು ಹುಟ್ಟಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30123', '58', '11', '13', '¶ ಇವರೆಲ್ಲರು ವಾಗ್ದಾನಗಳ ಫಲವನ್ನು ಹೊಂದಲಿಲ್ಲ. ಆದರೂ ಅವುಗಳನ್ನು ದೂರದಿಂದ ನೋಡಿ ಮತ್ತು ಉಲ್ಲಾಸದೊಡನೆ ಸ್ವೀಕರಿಸಿ ನಂಬಿಕೆಯುಳ್ಳವರಾಗಿ ಮೃತರಾದರು. ತಾವು ಭೂಮಿಯ ಮೇಲೆ ಪರದೇಶದವರೂ ಪ್ರವಾಸಿಗಳು ಆಗಿದ್ದೆವೆಂದು ಒಪ್ಪಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30124', '58', '11', '14', 'ಇಂಥ ಮಾತುಗಳನ್ನಾಡುವವರು ತಾವು ಸ್ವದೇಶವನ್ನು ಹುಡುಕುವವರಾಗಿದ್ದರೆಂಬುದನ್ನು ವ್ಯಕ್ತಪಡಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30125', '58', '11', '15', 'ತಾವು ಬಿಟ್ಟು ಬಂದ ದೇಶದ ಮೇಲೆ ಮನಸ್ಸಿಟ್ಟವರಾಗಿದ್ದರೆ ಅಲ್ಲಿಗೆ ಹಿಂದಿರುಗಿ ಹೋಗುವ ಅವಕಾಶಗಳು ಅವರಿಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30126', '58', '11', '16', 'ಆದರೆ ಅವರು ಪರಲೋಕವೆಂಬ ಉತ್ತಮ ದೇಶವನ್ನು ಹಾರೈಸುವವರು. ಆದ್ದರಿಂದ ದೇವರು ಅವರ ದೇವರೇ ಎನ್ನಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ನಾಚಿಕೆಗೊಳ್ಳದೇ, ಅವರಿಗೋಸ್ಕರ ಪಟ್ಟಣವನ್ನು ಸಿದ್ಧಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30127', '58', '11', '17', '¶ ಅಬ್ರಹಾಮನು ಪರೀಕ್ಷಿಸಲ್ಪಟ್ಟಾಗ ಇಸಾಕನನ್ನು ನಂಬಿಕೆಯಿಂದಲೇ ಸಮರ್ಪಿಸಿದನು. ಆ ವಾಗ್ದಾನಗಳನ್ನು ಹೊಂದಿದ ಅವನು, “ಇಸಾಕನಿಂದ ಹುಟ್ಟುವವರೇ ನಿನ್ನ ಸಂತತಿ ಅನ್ನಿಸಿಕೊಳ್ಳುವರು” ಎಂದು ದೇವರು ಅವನಿಗೆ ಹೇಳಿದ್ದರೂ ತನ್ನ ಏಕಪುತ್ರನನ್ನು ಅರ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30128', '58', '11', '19', 'ನನ್ನ ಮಗನು ಸತ್ತರೂ ದೇವರು ಅವನನ್ನು ಬದುಕಿಸಲು ಸಮರ್ಥನಾಗಿದ್ದಾನೆಂದು ತಿಳಿದುಕೊಂಡಿದ್ದನು. ಮತ್ತು ಸತ್ತವರೊಳಗಿಂದಲೇ ಜೀವಿತನಾಗಿ ಬಂದವನಂತೆ ಅವನನ್ನು ಪಡೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30129', '58', '11', '20', '¶ ನಂಬಿಕೆಯಿಂದಲೇ ಇಸಾಕನು ಯಾಕೋಬನನ್ನು ಮತ್ತು ಏಸಾವನನ್ನು ಆಶೀರ್ವದಿಸಿದಾಗ ಮುಂದೆ ಸಂಭವಿಸಬಹುದಾದ ವಿಷಯಗಳನ್ನು ಸೂಚಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30130', '58', '11', '21', 'ಯಾಕೋಬನು ತಾನು ಮರಣ ಹೊಂದುವ ಸಮಯದಲ್ಲಿ ನಂಬಿಕೆಯಿಂದಲೇ ಯೋಸೇಫನ ಮಕ್ಕಳಿಬ್ಬರನ್ನು ಆಶೀರ್ವದಿಸಿದನು. ತನ್ನ ಕೋಲಿನ ಮೇಲೆ ಒರಗಿಕೊಂಡು ದೇವರನ್ನು ಆರಾಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30131', '58', '11', '22', 'ಯೋಸೇಫನು ತನ್ನ ಮರಣ ಸಮಯದಲ್ಲಿ ಇಸ್ರಾಯೇಲ್ಯರು ಐಗುಪ್ತದೇಶದಿಂದ ಹೊರಡುವುದನ್ನು ಕುರಿತು ನಂಬಿಕೆಯಿಂದಲೇ ಮಾತನಾಡಿ ತನ್ನ ಎಲುಬುಗಳನ್ನು ತೆಗೆದುಕೊಂಡು ಹೋಗುವ ವಿಷಯದಲ್ಲಿ ಅಪ್ಪಣೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30132', '58', '11', '23', '¶ ಮೋಶೆ ಹುಟ್ಟಿದಾಗ ಅವನ ತಂದೆತಾಯಿಗಳು ಕೂಸು ಸುಂದರವಾಗಿದೆ ಎಂದು ನೋಡಿ ಅರಸನ ಅಪ್ಪಣೆಗೆ ಭಯಪಡದೇ ನಂಬಿಕೆಯಿಂದಲೇ ಅವನನ್ನು ಮೂರು ತಿಂಗಳು ಬಚ್ಚಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30133', '58', '11', '24', 'ನಂಬಿಕೆಯಿಂದಲೇ ಮೋಶೆಯು ದೊಡ್ಡವನಾದ ಮೇಲೆ ಫರೋಹನ ಪುತ್ರಿಯ ಮಗನೆನಿಸಿಕೊಳ್ಳುವುದು ಬೇಡವೆಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30134', '58', '11', '25', 'ಸ್ವಲ್ಪ ಕಾಲದಲ್ಲಿ ಗತಿಸಿ ಹೋಗುವ ಪಾಪಭೋಗಗಳನ್ನು ಅನುಭವಿಸುವುದಕ್ಕಿಂತ, ದೇವಜನರೊಂದಿಗೆ ಕಷ್ಟವನ್ನು ಅನುಭವಿಸುವುದೇ ಮೇಲೆಂದು ತೀರ್ಮಾನಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30135', '58', '11', '26', 'ಐಗುಪ್ತದೇಶದ ಸರ್ವಐಶ್ವರ್ಯಕ್ಕಿಂತಲೂ, ಕ್ರಿಸ್ತನ ನಿಮಿತ್ತವಾಗಿ ಉಂಟಾಗುವ ನಿಂದೆಯೇ ಶ್ರೇಷ್ಠ ಭಾಗ್ಯವೆಂದೆಣಿಸಿಕೊಂಡನು. ಏಕೆಂದರೆ ಮುಂಬರುವ ಪ್ರತಿಫಲದ ಮೇಲೆ ಕಣ್ಣಿಟ್ಟಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30136', '58', '11', '27', 'ನಂಬಿಕೆಯಿಂದಲೇ ಅವನು ಅರಸನ ರೌದ್ರಕ್ಕೆ ಭಯಪಡದೇ ಐಗುಪ್ತದೇಶವನ್ನು ಬಿಟ್ಟುಹೋದನು. ಏಕೆಂದರೆ ಅವನು ಅದೃಶ್ಯನಾಗಿರುವಾತನನ್ನು ದೃಷ್ಟಿಸುವವನಂತೆ ದೃಢಚಿತ್ತನಾಗಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30137', '58', '11', '28', 'ಚೊಚ್ಚಲ ಮಕ್ಕಳನ್ನು ಸಂಹರಿಸುವವನು, ಇಸ್ರಾಯೇಲ್ಯರ ಚೊಚ್ಚಲ ಮಕ್ಕಳನ್ನು ಮುಟ್ಟದಂತೆ, ನಂಬಿಕೆಯಿಂದಲೇ ಅವನು ಪಸ್ಕವನ್ನೂ ರಕ್ತಪೋಕ್ಷಣಾಚಾರವನ್ನೂ ಆಚರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30138', '58', '11', '29', '¶ ಇಸ್ರಾಯೇಲ್ಯರು ನಂಬಿಕೆಯಿಂದಲೇ ಕೆಂಪು ಸಮುದ್ರವನ್ನು ಒಣ ಭೂಮಿಯನ್ನು ದಾಟುವಂತೆ ದಾಟಿದರು. ಐಗುಪ್ತದೇಶದವರು ಅದನ್ನು ದಾಟುವುದಕ್ಕೆ ಪ್ರಯತ್ನಿಸಿದಾಗ ಮುಳುಗಿ ಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30139', '58', '11', '30', 'ನಂಬಿಕೆಯಿಂದಲೇ ಅವರು ಏಳು ದಿನಗಳ ತನಕ ಯೆರಿಕೋ ಪಟ್ಟಣದ ಗೋಡೆಗಳನ್ನು ಸುತ್ತಿದ ಮೇಲೆ ಅವು ಬಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30140', '58', '11', '31', 'ನಂಬಿಕೆಯಿಂದಲೇ ರಾಹಾಬಳೆಂಬ ಸೂಳೆಯು ಗೂಢಚಾರರನ್ನು ಸಮಾಧಾನವಾಗಿ ಸೇರಿಸಿಕೊಂಡು, ಅವಿಧೇಯರೊಂದಿಗೆ ನಾಶವಾಗದೆ ಉಳಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30141', '58', '11', '32', '¶ ಇನ್ನೂ ಏನು ಹೇಳಬೇಕು? ಗಿದ್ಯೋನ್, ಬಾರಾಕ ಸಂಸೋನ, ಯೆಪ್ತಾಹ, ದಾವೀದ, ಸಮುವೇಲ ಮತ್ತು ಪ್ರವಾದಿಗಳ ವಿಷಯವಾಗಿ ಹೇಳಬೇಕಾದರೆ ನನಗೆ ಸಮಯ ಸಾಲದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30142', '58', '11', '33', 'ನಂಬಿಕೆಯ ಮೂಲಕ ಅವರು ರಾಜ್ಯಗಳನ್ನೂ ಸ್ವಾಧೀನ ಮಾಡಿಕೊಂಡರು, ನೀತಿಯನ್ನು ಸ್ಥಾಪಿಸಿದರು, ವಾಗ್ದಾನಗಳನ್ನು ಪಡೆದುಕೊಂಡರು, ಸಿಂಹಗಳ ಬಾಯಿ ಕಟ್ಟಿದರು.,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30143', '58', '11', '34', 'ಬೆಂಕಿಯ ಶಕ್ತಿಯನ್ನು ನಂದಿಸಿದರು, ಕತ್ತಿಯ ಬಾಯಿಂದ ತಪ್ಪಿಸಿಕೊಂಡರು, ದುರ್ಬಲರಾಗಿದ್ದು ಬಲಿಷ್ಠರಾದರು, ಯುದ್ಧದಲ್ಲಿ ಪರಾಕ್ರಮಶಾಲಿಗಳಾದರು, ಪರದೇಶದವರ ಸೈನ್ಯಗಳನ್ನು ಓಡಿಸಿಬಿಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30144', '58', '11', '35', 'ಸ್ತ್ರೀಯರು ಸತ್ತುಹೋಗಿದ್ದ ತಮ್ಮವರನ್ನು ಜೀವದಿಂದ ತಿರುಗಿ ಪಡೆದುಕೊಂಡರು. ಕೆಲವರು ತಾವು ಯಾತನೆ ಹೊಂದುತ್ತಿರುವಾಗ ಶ್ರೇಷ್ಠ ಪುನರುತ್ಥಾನವನ್ನು ಹೊಂದುವುದಕ್ಕೋಸ್ಕರ, ಬಿಡುಗಡೆಯನ್ನು ತಿರಸ್ಕರಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30145', '58', '11', '36', 'ಬೇರೆ ಕೆಲವರು ಅಪಹಾಸ್ಯ, ಕೊರಡೆಯ ಪೆಟ್ಟು, ಬೇಡಿ, ಸೆರೆಮನೆವಾಸಗಳನ್ನು ಅನುಭವಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30146', '58', '11', '37', 'ಕೆಲವರನ್ನು ಜನರು ಕಲ್ಲೆಸೆದು ಕೊಂದರು, ಕೆಲವರನ್ನು ಗರಗಸದಿಂದ ಎರಡು ಭಾಗವಾಗಿ ಕೊಯ್ದು ಕೊಂದರು, ಕೆಲವರನ್ನು ಕತ್ತಿಯಿಂದ ಕೊಂದರು. ಕೆಲವರು ಕೊರತೆ, ಹಿಂಸೆ, ಬಾಧೆ ಇವುಗಳನ್ನು ಅನುಭವಿಸುವವರಾಗಿದ್ದು ಕುರಿ ಮೇಕೆಗಳ ಚರ್ಮಗಳನ್ನು ಉಟ್ಟುಕೊಂಡವರಾಗಿ ಅಲೆದಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30147', '58', '11', '38', 'ಇಂಥವರಿಗೆ ಈ ಲೋಕವು ಯೋಗ್ಯಸ್ಥಳವಾಗಿರಲಿಲ್ಲ. ಅವರು ತಮ್ಮ ದೇಶದ ಮರುಭೂಮಿ, ಬೆಟ್ಟ, ಗವಿ, ಕುಣಿಗಳಲ್ಲಿ ಅಲೆಯುವವರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30148', '58', '11', '39', '¶ ಇವರೆಲ್ಲರು ತಮ್ಮ ನಂಬಿಕೆಯ ಮೂಲಕ ಒಳ್ಳೆ ಸಾಕ್ಷಿಯನ್ನು ಹೊಂದಿದವರಾಗಿದ್ದರೂ, ವಾಗ್ದಾನದ ಫಲವನ್ನು ಹೊಂದಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30149', '58', '11', '40', 'ದೇವರು ನಮಗೋಸ್ಕರ ಶ್ರೇಷ್ಠವಾದ ಭಾಗ್ಯವನ್ನು ಏರ್ಪಡಿಸಿ, ನಾವಿಲ್ಲದೆ ಅವರು ಪರಿಪೂರ್ಣರಾಗಬಾರದೆಂದು ಸಂಕಲ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30150', '58', '12', '1', '¶ ಆದಕಾರಣ ಇಷ್ಟು ಸಾಕ್ಷಿಗಳ ದೊಡ್ಡ ಗುಂಪು ಮೇಘದಂತೆ ನಮ್ಮ ಸುತ್ತಲು ಇರುವುದರಿಂದ ನಮಗೆ ಅಭ್ಯಂತರಪಡಿಸುವ ಎಲ್ಲಾ ಭಾರವನ್ನೂ, ಸುಲಭವಾಗಿ ಮುತ್ತಿಕೊಳ್ಳುವ ಪಾಪವನ್ನು ಸಹ ನಾವು ತೆಗೆದಿಟ್ಟು, ನಂಬಿಕೆಯನ್ನು ಹುಟ್ಟಿಸುವಾತನೂ ಅದನ್ನು ಪರಿಪೂರ್ಣಗೊಳಿಸುವಾತನೂ ಆಗಿರುವ ಯೇಸುವಿನ ಮೇಲೆ ದೃಷ್ಟಿಯಿಟ್ಟು ನಮಗೆ ನೇಮಕವಾದ ಓಟವನ್ನು ಸಹನೆಯಿಂದ ಓಡೋಣ. ಆತನು ತನ್ನ ಮುಂದೆ ಇಟ್ಟಿದ್ದ ಸಂತೋಷಕ್ಕೋಸ್ಕರ ಅಪಮಾನವನ್ನು ಅಲಕ್ಷ್ಯಮಾಡಿ, ಶಿಲುಬೆಯ ಮರಣವನ್ನು ಸಹಿಸಿಕೊಂಡು, ದೇವರ ಸಿಂಹಾಸನದ ಬಲಗಡೆಯಲ್ಲಿ ಆಸೀನನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30151', '58', '12', '3', 'ನೀವು ಮನಗುಂದಿದವರಾಗಿ ಬೇಸರಗೊಳ್ಳದಂತೆ ಯೇಸುವನ್ನು ಕುರಿತು ಯೋಚಿಸಿರಿ. ಆತನು ಪಾಪಿಗಳಿಂದ ಎಷ್ಟೋ ವಿರೋಧವನ್ನು ಸಹಿಸಿಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30152', '58', '12', '4', 'ನೀವು ಪಾಪಕ್ಕೆ ವಿರೋಧವಾಗಿ ಹೋರಾಡುವುದರಲ್ಲಿ ರಕ್ತವನ್ನು ಸುರಿಸುವಷ್ಟು ಹೋರಾಡಲಿಲ್ಲವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30153', '58', '12', '5', 'ಮಕ್ಕಳಿಗೆ ಹೇಳುವಂತೆ ನಿಮಗೆ ಹೇಳಿದ ಎಚ್ಚರಿಕೆಯ ಮಾತುಗಳನ್ನು ಮರೆತುಬಿಟ್ಟಿದ್ದೀರೋ? ಅದೇನೆಂದರೆ, “ನನ್ನ ಮಗನೇ, ಕರ್ತನ ಶಿಕ್ಷೆಯನ್ನು ಕಡೆಗಣಿಸಬೇಡ. ಆತನು ನಿನ್ನನ್ನು ಗದರಿಸುವಾಗ ಬೇಸರಗೊಳ್ಳಬೇಡ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('30154', '58', '12', '6', 'ಏಕೆಂದರೆ ಕರ್ತನು ಯಾರನ್ನು ಪ್ರೀತಿಸುತ್ತಾನೋ ಅವರನ್ನು ಶಿಕ್ಷಿಸುತ್ತಾನೆ. ತಾನು ಮಗನಂತೆ ಸ್ವೀಕರಿಸುವ ಪ್ರತಿಯೊಬ್ಬನನ್ನು ದಂಡಿಸುತ್ತಾನೆ ಎಂಬುದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30155', '58', '12', '7', 'ನಿಮ್ಮ ಶಿಸ್ತಿಗಾಗಿಯೇ, ನಿಮಗೆ ಶಿಕ್ಷೆಯಾಗುತ್ತದೆಂದು ಅದನ್ನು ಸಹಿಸಿಕೊಳ್ಳಿರಿ. ದೇವರು ನಿಮ್ಮನ್ನು ಮಕ್ಕಳೆಂದು ನಡೆಸುತ್ತಾನೆ. ಯಾಕೆಂದರೆ ತಂದೆಯಿಂದ ಶಿಕ್ಷೆ ಹೊಂದದ ಮಗನೆಲ್ಲಿದ್ದಾನೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30156', '58', '12', '8', 'ಎಲ್ಲರೂ ಪಾಲುಗಾರರಬೇಕಾದ ಶಿಕ್ಷೆಯು ನಿಮಗುಂಟಾಗದಿದ್ದರೆ ನೀವು ಹಾದರದಿಂದ ಹುಟ್ಟಿದವರೇ ಹೊರತು ಆತನ ಮಕ್ಕಳಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30157', '58', '12', '9', 'ಇದು ಮಾತ್ರವಲ್ಲದೆ ನಮ್ಮನ್ನು ಶಿಕ್ಷಿಸಿದ ಲೌಕಿಕ ತಂದೆಗಳನ್ನು ನಾವು ಸನ್ಮಾನಿಸಿತ್ತೇವಲ್ಲ. ನಮ್ಮ ಆತ್ಮಗಳಿಗೆ ತಂದೆಯಾಗಿರುವಾತನಿಗೆ ನಾವು ಇನ್ನೂ ಹೆಚ್ಚಾಗಿ ಅಧೀನರಾಗಿ ಜೀವಿಸಬೇಕಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30158', '58', '12', '10', 'ನಮ್ಮ ಲೌಕಿಕ ತಂದೆಗಳು ಮನಸ್ಸಿಗೆ ಸರಿದೋರಿದಂತೆ ಕೆಲವು ಕಾಲ ಮಾತ್ರ ನಮ್ಮನ್ನು ಶಿಕ್ಷಿಸಿದರು. ಆದರೆ ದೇವರು ತನ್ನ ಪರಿಶುದ್ಧತೆಯಲ್ಲಿ ನಾವು ಪಾಲುಗಾರರಾಗಬೇಕೆಂದು ನಮ್ಮ ಹಿತಕ್ಕಾಗಿಯೇ ಶಿಕ್ಷಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30159', '58', '12', '11', 'ಯಾವ ಶಿಕ್ಷೆಯಾದರೂ ತತ್ಕಾಲಕ್ಕೆ ಸಂತೋಷಕರವಾಗಿ ತೋರದೆ, ದುಃಖಕರವಾಗಿ ತೋರುತ್ತದೆ. ಆದರೆ ಶಿಸ್ತಿನ ಅಭ್ಯಾಸವನ್ನು ಹೊಂದಿದವರು, ಮುಂದೆ ಸಮಾಧಾನವುಳ್ಳ ನೀತಿಯ ಫಲವನ್ನು ಪಡೆಯುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30160', '58', '12', '12', 'ಆದುದ್ದರಿಂದ ಜೋಲುಬಿದ್ದ ಕೈಗಳನ್ನೂ ಮತ್ತು ನಡುಗುವ ಮೊಣಕಾಲುಗಳನ್ನೂ ಬಲಪಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30161', '58', '12', '13', 'ನಿಮ್ಮ ಪಾದಗಳಿಗೆ ನೇರವಾದ ದಾರಿಯನ್ನು ಮಾಡಿಕೊಳ್ಳಿರಿ. ಹೀಗೆ ಮಾಡಿದರೆ ಕುಂಟುವ ಕಾಲು ಉಳುಕಿ ಹೋಗದೇ ವಾಸಿಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30162', '58', '12', '14', '¶ ಎಲ್ಲರೊಂದಿಗೆ ಸಮಾಧಾನದಿಂದ ಜೀವಿಸಲು ಮತ್ತು ಪರಿಶುದ್ಧರಾಗಿರಲು ಪ್ರಯತ್ನಮಾಡಿರಿ. ಪರಿಶುದ್ಧತೆಯಿಲ್ಲದೆ ಯಾವನೂ ಕರ್ತನನ್ನು ಕಾಣುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30163', '58', '12', '15', 'ನಿಮ್ಮಲ್ಲಿ ಯಾವನೂ ದೇವರ ಕೃಪೆಯಿಂದ ತಪ್ಪಿ ಹಿಂಜಾರಿ ಹೋಗದಂತೆಯೂ, ಯಾವ ಕಹಿಯಾದ ಬೇರೂ ನಿಮ್ಮಲ್ಲಿ ಚಿಗುರಿ ಅಸಮಾಧಾನವನ್ನು ಹುಟ್ಟಿಸಿ ಅನೇಕರನ್ನು ಮಲಿನಪಡಿಸದಂತೆ ನೋಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30164', '58', '12', '16', 'ಯಾವ ಜಾರನಾಗಲಿ, ಏಸಾವನಂಥ ಪ್ರಾಪಂಚಿಕನಾಗಲಿ ನಿಮ್ಮಲ್ಲಿ ಇರದಂತೆ ಜಾಗ್ರತೆ ವಹಿಸಿಕೊಳ್ಳಿರಿ. ಆ ಏಸಾವನು ಒಂದೇ ಒಂದು ಊಟಕ್ಕೋಸ್ಕರ ತನ್ನ ಚೊಚ್ಚಲುತನದ ಹಕ್ಕನ್ನು ಮಾರಿಬಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30165', '58', '12', '17', 'ಅನಂತರದಲ್ಲಿ ತನ್ನ ತಂದೆಯ ಆಶೀರ್ವಾದವನ್ನು ಬಾಧ್ಯವಾಗಿ ಹೊಂದಬೇಕೆಂದು ಕಣ್ಣೀರು ಸುರಿಸುತ್ತಾ ಬೇಡಿಕೊಂಡರೂ, ಪಶ್ಚಾತ್ತಾಪಕ್ಕೆ ಮಾರ್ಗವಿಲ್ಲದೆ ನಿರಾಕರಿಸಲ್ಪಟ್ಟನೆಂದು ನೀವು ಬಲ್ಲವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30166', '58', '12', '18', '¶ ನೀವು ಮುಟ್ಟಬಹುದಾದ ಮತ್ತು ಬೆಂಕಿ ಹೊತ್ತಿದಂಥ ಬೆಟ್ಟಕ್ಕೂ, ಕಾರ್ಮೋಡ, ಕಗ್ಗತ್ತಲೆ, ಬಿರುಗಾಳಿ, ತುತ್ತೂರಿಯ ಶಬ್ದ, ಮಾತುಗಳ ಧ್ವನಿ ಎಂಬಿವುಗಳ ಬಳಿಗಲ್ಲ ನೀವು ಬಂದಿರುವುದು. ಆ ಧ್ವನಿಯನ್ನು ಕೇಳಿದವರು ಇನ್ನೆಂದಿಗೂ ಆ ಧ್ವನಿ ತಮ್ಮೊಂದಿಗೆ ಮಾತನಾಡುವುದೇ ಬೇಡವೆಂದು ಕೇಳಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30167', '58', '12', '20', 'ಏಕೆಂದರೆ, “ಒಂದು ಮೃಗವಾದರೂ ಬೆಟ್ಟವನ್ನು ಮುಟ್ಟಿದರೆ ಅದನ್ನು ಕಲ್ಲೆಸೆದು ಕೊಲ್ಲಬೇಕೆಂಬ” ವಿಧಿಯನ್ನು ಅವರಿಂದ ತಾಳಲಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30168', '58', '12', '21', 'ಇದಲ್ಲದೆ ಆ ದೃಶ್ಯವು ಅತಿ ಭಯಾನಕವಾಗಿದ್ದದರಿಂದ ಮೋಶೆಯು, “ನಾನು ಹೆದರಿ, ನಡುಗುತ್ತಿದ್ದೇನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30169', '58', '12', '22', '¶ ಆದರೆ ನೀವು ಚೀಯೋನ್ ಪರ್ವತಕ್ಕೂ, ಜೀವಸ್ವರೂಪನಾದ ದೇವರ ಪಟ್ಟಣವಾಗಿರುವ ಪರಲೋಕದ ಯೆರೂಸಲೇಮಿಗೂ, ಉತ್ಸವ ಸಂಘದಲ್ಲಿ ಕೂಡಿರುವ ಕೋಟ್ಯಾನುಕೋಟಿ ದೇವದೂತರ ಬಳಿಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30170', '58', '12', '23', 'ಪರಲೋಕದಲ್ಲಿ ಹೆಸರು ಬರೆಸಿಕೊಂಡಿರುವ ಚೊಚ್ಚಲ ಮಕ್ಕಳ ಸಭೆಗೂ, ಎಲ್ಲರಿಗೆ ನ್ಯಾಯಾಧಿಪತಿಯಾಗಿರುವ ದೇವರ ಬಳಿಗೂ, ಪರಿಪೂರ್ಣರಾಗಿರುವ ನೀತಿವಂತರ ಆತ್ಮಗಳ ಬಳಿಗೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30171', '58', '12', '24', 'ಹೊಸ ಒಡಂಬಡಿಕೆಗೆ ಮಧ್ಯಸ್ಥನಾಗಿರುವ ಯೇಸುವಿನ ಬಳಿಗೂ, ಹೇಬೆಲನ ರಕ್ತಕ್ಕಿಂತ ಉತ್ತಮವಾಗಿ ಮಾತನಾಡುವ ಪ್ರೋಕ್ಷಣ ರಕ್ತದ ಬಳಿಗೂ ಬಂದಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30172', '58', '12', '25', 'ಮಾತನಾಡುತ್ತಿರುವಾತನನ್ನು ನೀವು ಅಸಡ್ಡೆ ಮಾಡದಂತೆ ನೋಡಿಕೊಳ್ಳಿರಿ. ಏಕೆಂದರೆ ಭೂಮಿಯ ಮೇಲೆ ದೈವೋಕ್ತಿಗಳನ್ನಾಡಿದವನನ್ನು ಅಸಡ್ಡೆಮಾಡಿದವರು ದಂಡನೆಗೆ ತಪ್ಪಿಸಿಕೊಳ್ಳಲಾಗದಿದ್ದರೆ, ಪರಲೋಕದಿಂದ ಮಾತನಾಡುವಾತನನ್ನು ಬಿಟ್ಟು ದೂರವಾಗಿ ನಾವು ಹೋದರೆ ದಂಡನೆಯಿಂದ ಹೇಗೆ ತಪ್ಪಿಸಿಕೊಂಡೆವು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30173', '58', '12', '26', 'ಆತನ ಧ್ವನಿಯು ಆಗ ಭೂಮಿಯನ್ನು ಕದಲಿಸಿತು. ಈಗಲಾದರೋ ಆತನು, “ಇನ್ನೊಂದೇ ಸಾರಿ ನಾನು ಭೂಮಿಯನ್ನು ಮಾತ್ರವಲ್ಲದೆ ಪರಲೋಕವನ್ನೂ ಕದಲಿಸುತ್ತೇನೆ” ಎಂದು ವಾಗ್ದಾನಮಾಡಿ ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30174', '58', '12', '27', '“ಇನ್ನೊಂದೇ ಸಾರಿ,” ಎಂಬ ಈ ಮಾತನ್ನು ಯೋಚಿಸಿದರೆ, ಕದಲಿಸಿರುವ ವಸ್ತುಗಳು ನಿರ್ಮಿತವಾದವುಗಳಾದ್ದರಿಂದ ತೆಗೆದುಹಾಕಲ್ಪಡುತ್ತವೆಂಬುದು ಸ್ಪಷ್ಟವಾಗುತ್ತದೆ. ಆಗ, ಕದಲಿಸದೇ ಇರುವ ವಸ್ತುಗಳು ಸ್ಥಿರವಾಗಿ ನಿಲ್ಲುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30175', '58', '12', '28', 'ಆದ್ದರಿಂದ ಯಾರೂ ಕದಲಿಸಲಾರದ ರಾಜ್ಯವನ್ನು ಪಡೆದುಕೊಳ್ಳುವವರಾದ ನಾವು ಕೃತಜ್ಞತೆಯುಳ್ಳವರಾಗಿ, ಆತನಿಗೆ ಸಮರ್ಪಕವಾದ ಆರಾಧನೆಯನ್ನು ಭಕ್ತಿಯಿಂದಲೂ ಮತ್ತು ಭಯದಿಂದಲೂ ಮಾಡೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30176', '58', '12', '29', 'ಏಕೆಂದರೆ ನಮ್ಮ ದೇವರು ದಹಿಸುವ ಅಗ್ನಿಯಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30177', '58', '13', '1', '¶ ಸಹೋದರ ಪ್ರೀತಿಯನ್ನು ಸತತವಾಗಿ ತೋರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30178', '58', '13', '2', 'ಅತಿಥಿ ಸತ್ಕಾರಮಾಡುವುದನ್ನು ಅಲಕ್ಷ್ಯಮಾಡಬೇಡಿರಿ. ಏಕೆಂದರೆ ಅದನ್ನು ಮಾಡುವುದರಲ್ಲಿ ಕೆಲವರು ತಿಳಿಯದೆ ದೇವದೂತರನ್ನೂ ಸತ್ಕರಿಸಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30179', '58', '13', '3', 'ಸೆರೆಯವರ ಸಂಗಡ ನೀವೂ ಜೊತೆಸೆರೆಯವರೆಂದು ತಿಳಿದು, ಅವರಿಗುಂಟಾದ ಶಾರೀರಿಕ ಕಷ್ಟಾನುಭವವು ನಿಮಗೂ ಸಂಭವಿಸಿತೆಂದು ಭಾವಿಸಿಕೊಂಡು, ಅವರನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30180', '58', '13', '4', 'ಎಲ್ಲರೂ ವಿವಾಹವನ್ನು ಮಾನ್ಯವಾದದ್ದೆಂದು ಎಣಿಸಬೇಕು ಮತ್ತು ದಾಂಪತ್ಯ ಜೀವನವು ಶುದ್ಧವಾಗಿರಬೇಕು. ಏಕೆಂದರೆ ಜಾರರಿಗೂ ಮತ್ತು ವ್ಯಭಿಚಾರಿಗಳಿಗೂ ದೇವರು ನ್ಯಾಯತೀರಿಸುವನೆಂದು ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30181', '58', '13', '5', 'ಹಣದಾಸೆಯಿಂದ ದೂರವಿರಿ. ನಿಮಗಿರುವವುಗಳಲ್ಲಿ ತೃಪ್ತರಾಗಿರಿ. “ನಾನು ನಿಮ್ಮನ್ನು ಎಂದಿಗೂ ಕೈಬಿಡುವುದಿಲ್ಲ, ಎಂದಿಗೂ ತೊರೆಯುವುದಿಲ್ಲ” ಎಂದು ದೇವರು ತಾನೇ ಹೇಳಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30182', '58', '13', '6', 'ಆದ್ದರಿಂದ, “ಕರ್ತನು ನನ್ನ ಸಹಾಯಕನು ನಾನು ಭಯಪಡುವುದಿಲ್ಲ, ಮನುಷ್ಯನು ನನಗೆ ಏನು ಮಾಡಿಯಾನು?” ಎಂದು ನಾವು ಧೈರ್ಯವಾಗಿ ಹೇಳಬಲ್ಲೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30183', '58', '13', '7', 'ನಿಮಗೆ ದೇವರ ವಾಕ್ಯವನ್ನು ಬೋಧಿಸಿದ ನಿಮ್ಮ ಸಭಾನಾಯಕರನ್ನು ನೆನಪುಮಾಡಿಕೊಳ್ಳಿರಿ. ಅವರು ಜೀವಾಂತ್ಯದವರೆಗೆ ಯಾವ ರೀತಿ ನಡೆದುಕೊಂಡುರೆಂಬುದನ್ನು ನೆನಪಿಸಿಕೊಂಡು ಮತ್ತು ಅವರ ನಂಬಿಕೆಯನ್ನು ಅನುಸರಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30184', '58', '13', '8', '¶ ಯೇಸು ಕ್ರಿಸ್ತನು ನಿನ್ನೇ ಇದ್ದ ಹಾಗೆಯೇ, ಈ ಹೊತ್ತು, ನಿರಂತರವೂ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30185', '58', '13', '9', 'ನಾನಾ ವಿಧವಾದ ಅನ್ಯೋಪದೇಶಗಳ ಸೆಳವಿಗೆ ಸಿಕ್ಕಿಕೊಳ್ಳಬೇಡಿರಿ. ಏಕೆಂದರೆ ದೇವರ ಕೃಪೆಯಿಂದ ಹೃದಯವನ್ನು ದೃಢಪಡಿಸಿಕೊಳ್ಳುವುದು ಒಳ್ಳೆಯದು. ಭೋಜನ ಪದಾರ್ಥಗಳ ಕುರಿತಾದ ನಿಯಮಗಳನ್ನು ಅನುಸರಿಸುವವರಿಗೆ ಏನೂ ಪ್ರಯೋಜನವಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30186', '58', '13', '10', '¶ ನಮಗೊಂದು ಯಜ್ಞವೇದಿ ಉಂಟು ಈ ಯಜ್ಞವೇದಿಯ ಪದಾರ್ಥಗಳನ್ನು ತಿನ್ನುವುದಕ್ಕೆ ಗುಡಾರದಲ್ಲಿ ಸೇವೆ ನಡೆಸುವವರಿಗೆ ಹಕ್ಕಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30187', '58', '13', '11', 'ಮಹಾಯಾಜಕನು ದೋಷಪರಿಹಾರಕ ಯಜ್ಞದ ಪಶುಗಳ ರಕ್ತವನ್ನು ತೆಗೆದುಕೊಂಡು ಪವಿತ್ರ ಸ್ಥಾನದೊಳಗೆ ಹೋಗುತ್ತಾನೆ, ಆದರೆ ಆ ಪಶುಗಳ ದೇಹಗಳು ಪಾಳೆಯದ ಆಚೆ ಸುಡಲ್ಪಡುತ್ತವಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30188', '58', '13', '12', 'ಅದರಂತೆ ಯೇಸು ಕೂಡ ಸ್ವಂತ ರಕ್ತದಿಂದ ತನ್ನ ಜನರನ್ನು ಶುದ್ಧೀಕರಿಸುವುದಕ್ಕೋಸ್ಕರ ಪಟ್ಟಣದ ಹೊರಗೆ ಸತ್ತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30189', '58', '13', '13', 'ಆದ್ದರಿಂದ ನಾವು ಆತನ ನಿಮಿತ್ತ ಉಂಟಾಗುವ ನಿಂದೆಯನ್ನು ತಾಳಿಕೊಳ್ಳುವವರಾಗಿ, ಪಾಳೆಯದ ಆಚೆ ಆತನ ಬಳಿಗೆ ಹೊರಟುಹೋಗೊಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30190', '58', '13', '14', 'ಏಕೆಂದರೆ ಇಹದಲ್ಲಿ ಶಾಶ್ವತವಾದ ಪಟ್ಟಣವು ನಮಗಿಲ್ಲ. ಭವಿಷ್ಯತ್ತಿನಲ್ಲಿ ಬರುವ ಪಟ್ಟಣವನ್ನು ಎದುರುನೋಡುತ್ತಾ ಇದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30191', '58', '13', '15', 'ಆದ್ದರಿಂದ ಯೇಸುವಿನ ಮೂಲಕವಾಗಿಯೇ ದೇವರಿಗೆ ಸ್ತೋತ್ರವೆಂಬ ಯಜ್ಞವನ್ನು ಎಡೆಬಿಡದೆ ಸಮರ್ಪಿಸೋಣ, ಆತನನ್ನು ನಾವು ಕರ್ತನೆಂದು ನಂಬಿ ಬಾಯಿಂದ ಅರಿಕೆ ಮಾಡುವುದೇ ನಾವು ಅರ್ಪಿಸುವ ಯಜ್ಞವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30192', '58', '13', '16', 'ಇದಲ್ಲದೆ ಪರೋಪಕಾರ ಮಾಡುವುದನ್ನು, ಬೇರೆಯವರಿಗೆ ಸಹಾಯ ಮಾಡುವುದನ್ನು ಮರೆಯಬೇಡಿರಿ. ಇವೇ ದೇವರಿಗೆ ಮೆಚ್ಚಿಕೆಯಾದ ಯಜ್ಞಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30193', '58', '13', '17', '¶ ನಿಮ್ಮ ಸಭಾನಾಯಕರ ಮಾತನ್ನು ಕೇಳಿರಿ, ಅವರಿಗೆ ಅಧೀನರಾಗಿರಿ. ಅವರು ಲೆಕ್ಕ ಒಪ್ಪಿಸಬೇಕಾದವರಾಗಿರುವುದರಿಂದ ನಿಮ್ಮ ಆತ್ಮಗಳನ್ನು ಕಾಯುವವರಾಗಿದ್ದಾರೆ. ಅವರು ದುಃಖಿಸದೆ ಸಂತೋಷದಿಂದ ಇದನ್ನು ಮಾಡುವಂತೆ ನಡೆದುಕೊಳ್ಳಿರಿ. ಏಕೆಂದರೆ ಅವರು ವ್ಯಸನದಿಂದಿರುವುದು ನಿಮಗೆ ಪ್ರಯೋಜನಕರವಾದದ್ದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30194', '58', '13', '18', '¶ ನಮಗೋಸ್ಕರ ಪ್ರಾರ್ಥಿಸಿರಿ. ನಾವು ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ಸಜ್ಜನರಾಗಿ ನಡೆದುಕೊಳ್ಳಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುವವರಾಗಿದ್ದು ಒಳ್ಳೆಯ ಮನಸ್ಸಾಕ್ಷಿ ಹೊಂದಿದ್ದೇವೆಂದು ನಿಶ್ಚಯಿಸಿಕೊಂಡಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30195', '58', '13', '19', 'ಮತ್ತು ನಾನು ಅತಿ ಶೀಘ್ರವಾಗಿ ನಿಮ್ಮ ಬಳಿಗೆ ತಿರುಗಿ ಬರುವಂತೆ ನೀವು ಪ್ರಾರ್ಥಿಸಬೇಕೆಂದು ನಾನು ನಿಮ್ಮನ್ನು ಬಹಳವಾಗಿ ಕೇಳಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30196', '58', '13', '20', 'ನಿತ್ಯವಾದ ಒಡಂಬಡಿಕೆಯನ್ನು, ರಕ್ತದಿಂದ ನಿಶ್ಚಯಪಡಿಸುವುದಕ್ಕಾಗಿ, ಸಭೆಯೆಂಬ ಹಿಂಡಿಗೆ ಮಹಾಪಾಲಕನಾಗಿರುವ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸುವನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಬರಮಾಡಿದ, ಶಾಂತಿದಾಯಕನಾದ ದೇವರು, ನೀವು ಆತನ ಚಿತ್ತವನ್ನು ನೆರವೇರಿಸುವ ಹಾಗೆ ಸಕಲ ಸತ್ಕಾರ್ಯಗಳಿಗೆ ಬೇಕಾದ ಅನುಕೂಲತೆಗಳನ್ನು ನಿಮಗೆ ದಯಪಾಲಿಸಿ, ಆತನು ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕ ತನಗೆ ಮೆಚ್ಚಿಕೆಯಾದದ್ದನ್ನು ನಮ್ಮಲ್ಲಿ ನೆರವೇರಿಸಲಿ. ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಆತನಿಗೆ ಮಹಿಮೆ ಉಂಟಾಗಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30197', '58', '13', '22', '¶ ಸಹೋದರರೇ, ಈ ಬುದ್ಧಿಯ ಮಾತನ್ನು ಸಹಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ. ನಿಮಗೆ ಸಂಕ್ಷೇಪವಾಗಿ ಬರೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30198', '58', '13', '23', '¶ ನಮ್ಮ ಸಹೋದರನಾದ ತಿಮೊಥೆಯನಿಗೆ ಬಿಡುಗಡೆಯಾಯಿತೆಂಬುದು ನಿಮಗೆ ತಿಳಿದಿರಲಿ. ಅವನು ಬೇಗ ಬಂದರೆ ನಾನು ಅವನೊಂದಿಗೆ ಬಂದು ನಿಮ್ಮನ್ನು ಕಾಣುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30199', '58', '13', '24', '¶ ನಿಮ್ಮ ಎಲ್ಲಾ ಸಭಾನಾಯಕರಿಗೂ ಮತ್ತು ಪರಿಶುದ್ಧ ದೇವಜನರಿಗೂ ವಂದನೆ ಹೇಳಿರಿ. ಇತಾಲ್ಯ ದೇಶದಿಂದ ಬಂದವರು ನಿಮಗೆ ವಂದನೆ ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30200', '58', '13', '25', '¶ ಕೃಪೆಯು ನಿಮ್ಮೆಲ್ಲರೊಂದಿಗೆ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30201', '59', '1', '1', '¶ ದೇವರಿಗೂ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಿಗೂ ದಾಸನಾಗಿರುವ ಯಾಕೋಬನು ಅನ್ಯದೇಶಗಳಲ್ಲಿ ಚದುರಿರುವ ಇಸ್ರಾಯೇಲ್ಯರ ಹನ್ನೆರಡು ಗೋತ್ರದವರಿಗೂ ಬರೆಯುವುದೇನೆಂದರೆ, “ನಿಮಗೆ ಶುಭವಾಗಲಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('30202', '59', '1', '2', 'ನನ್ನ ಸಹೋದರರೇ, ನೀವು ನಾನಾವಿಧವಾದ ಕಷ್ಟಗಳನ್ನು ಅನುಭವಿಸುವಾಗ ಅದನ್ನು ಕೇವಲ ಆನಂದಕರವಾದದ್ದೆಂದು ತಿಳಿಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30203', '59', '1', '3', 'ಏಕೆಂದರೆ ನಿಮ್ಮ ನಂಬಿಕೆಗೆ ಆಗುವ ಪರಿಶೋಧನೆಯು ನಿಮಗೆ ತಾಳ್ಮೆಯನ್ನುಂಟು ಮಾಡುತ್ತದೆಂದು ನೀವು ತಿಳಿಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30204', '59', '1', '4', 'ಆ ತಾಳ್ಮೆಯು ಸಂಪೂರ್ಣವಾಗಿ ನಿಮ್ಮಲ್ಲಿ ಫಲಿಸಲಿ, ಆಗ ನೀವು ಸರ್ವಸುಗುಣಸಂಪನ್ನರೂ, ಪರಿಪೂರ್ಣರೂ, ಯಾವುದಕ್ಕೂ ಕಡಿಮೆಯಿಲ್ಲದವರೂ ಆಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30205', '59', '1', '5', 'ನಿಮ್ಮಲ್ಲಿ ಯಾರಿಗಾದರು ಜ್ಞಾನದ ಕೊರತೆಯಿರುವುದಾದರೆ ಅವರು ದೇವರನ್ನು ಬೇಡಿಕೊಳ್ಳಲಿ, ಅದು ಅವರಿಗೆ ದೊರಕುವುದು. ಯಾಕೆಂದರೆ ದೇವರು ಹಂಗಿಸದೆ ಎಲ್ಲರಿಗೂ ಉದಾರವಾಗಿ ಕೊಡುವಾತನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30206', '59', '1', '6', 'ಆದರೆ ದೇವರ ಬಳಿ ಬೇಡುವವನು ಸ್ವಲ್ಪವೂ ಸಂದೇಹಪಡದೆ ನಂಬಿಕೆಯಿಂದ ಬೇಡಿಕೊಳ್ಳಲಿ. ಸಂದೇಹಪಡುವವನು ಗಾಳಿಯಿಂದ ಬಡಿಯಲ್ಪಟ್ಟ ಸಮುದ್ರದ ಅಲೆಯಂತೆ ಅತ್ತಿತ್ತ ಅಲೆಯುತ್ತಿರುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30207', '59', '1', '7', 'ಇಂಥವನು ತಾನು ಕರ್ತನಿಂದ ಬೇಡಿಕೊಂಡಿದ್ದೆಲ್ಲವನ್ನು ಹೊಂದುವೆನೆಂದು ಭಾವಿಸದೆ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30208', '59', '1', '8', 'ಏಕೆಂದರೆ ಅವನು ಎರಡು ಮನಸ್ಸುಳ್ಳವನು, ತನ್ನ ನಡತೆಯಲ್ಲಿ ಚಂಚಲನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30209', '59', '1', '9', '¶ ದೀನಸ್ಥಿತಿಯಲ್ಲಿರುವ ಸಹೋದರನು ತಾನು ಉನ್ನತ ಸ್ಥಿತಿಗೆ ಬಂದೆನೆಂದು ಉಲ್ಲಾಸಪಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30210', '59', '1', '10', 'ಐಶ್ವರ್ಯವಂತನಾದ ಸಹೋದರನು ತಾನು ದೀನಸ್ಥಿತಿಗೆ ಬಂದೆನೆಂದು ಉಲ್ಲಾಸಪಡಲಿ; ಏಕೆಂದರೆ ಐಶ್ವರ್ಯವಂತನು ಹುಲ್ಲಿನ ಹೂವಿನಂತೆ ಗತಿಸಿ ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30211', '59', '1', '11', 'ಸೂರ್ಯನು ಉದಯಿಸಿದ ಮೇಲೆ ಸುಡುವ ಬಿಸಿಲಿಗೆ ಹುಲ್ಲು ಬಾಡಿ, ಹೂವು ಉದುರಿ ಅದರ ರೂಪದ ಸೊಗಸು ನಾಶವಾಗುತ್ತದೆ; ಹಾಗೆಯೇ ಐಶ್ವರ್ಯವಂತನು ತನ್ನ ಪ್ರಯತ್ನಗಳಲ್ಲಿ ಕುಂದಿಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30212', '59', '1', '12', '¶ ಕಷ್ಟಗಳನ್ನು ಸಹಿಸಿಕೊಳ್ಳುವವನು ಧನ್ಯನು. ಅವನು ಪರಿಶೋಧಿತನಾದ ಮೇಲೆ ಕರ್ತನು ತನ್ನನ್ನು ಪ್ರೀತಿಸುವವರಿಗೆ ವಾಗ್ದಾನಮಾಡಿದಂತೆ ಜೀವದ ಕಿರೀಟವನ್ನು ಹೊಂದುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30213', '59', '1', '13', 'ಯಾರಾದರೂ ಶೋಧನೆಗೆ ಪ್ರೇರೇಪಿಸಲ್ಪಡುವಾಗ “ಈ ಪ್ರೇರಣೆಯು ತನಗೆ ದೇವರಿಂದ ಉಂಟಾಯಿತೆಂದು” ಹೇಳಬಾರದು. ಏಕೆಂದರೆ ದೇವರು ಕೆಟ್ಟದ್ದಕ್ಕೆ ಪ್ರೇರಣೆ ನೀಡುವವನಲ್ಲ. ಮತ್ತು ಆತನು ಯಾರನ್ನೂ ಪಾಪಕ್ಕೆ ಪ್ರೇರೇಪಿಸಿ ಶೋಧಿಸುವುದೂ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30214', '59', '1', '14', 'ಆದರೆ ಪ್ರತಿಯೊಬ್ಬನು ತನ್ನ ಸ್ವಂತ ದುರಾಶೆಗಳಿಂದ ಸೆಳೆಯಲ್ಪಟ್ಟು ಮರುಳುಗೊಂಡವನಾಗಿ ಶೋಧಿಸಲ್ಪಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30215', '59', '1', '15', 'ಆ ಮೇಲೆ ದುರಾಶೆಯು ಗರ್ಭಧರಿಸಿ ಪಾಪವನ್ನು ಹೆರುತ್ತದೆ. ಪಾಪವು ಪೂರ್ಣವಾಗಿ ಬೆಳೆದು ಮರಣವನ್ನು ತರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30216', '59', '1', '16', '¶ ನನ್ನ ಪ್ರಿಯ ಸಹೋದರರೇ, ಮೋಸಹೋಗಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30217', '59', '1', '17', 'ಎಲ್ಲಾ ಒಳ್ಳೆಯ ವರಗಳು ಮತ್ತು ಪರಿಪೂರ್ಣವಾದ ವರಗಳು ಮೇಲಿನಿಂದ ಬಂದವುಗಳೇ, ಅವು ಸಕಲ ವಿಧವಾದ ಬೆಳಕಿಗೆ ಮೂಲಕರ್ತನಾದ ದೇವರಿಂದ ಇಳಿದು ಬರುತ್ತವೆ; ಆತನು ನೆರಳಿನಂತೆ ಬದಲಾಗುವವನಲ್ಲ, ಚಂಚಲಚಿತ್ತನೂ ಅಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30218', '59', '1', '18', 'ದೇವರು ತನ್ನ ಸುಚಿತ್ತದ ಪ್ರಕಾರ ಸತ್ಯವಾಕ್ಯದ ಮೂಲಕ ಜೀವಕೊಟ್ಟಿವುದರಿಂದ ನಾವು ಆತನ ಸರ್ವ ಸೃಷ್ಟಿಯಲ್ಲಿ ಪ್ರಥಮ ಫಲವಾದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30219', '59', '1', '19', '¶ ನನ್ನ ಪ್ರಿಯ ಸಹೋದರರೇ, ನೀವು ಇದನ್ನು ಚೆನ್ನಾಗಿ ತಿಳಿದುಕೊಳ್ಳಿರಿ, ಪ್ರತಿಯೊಬ್ಬನೂ ಕಿವಿಗೊಡುವುದರಲ್ಲಿ ಚುರುಕಾಗಿಯೂ, ಮಾತನಾಡುವುದರಲ್ಲಿ ನಿಧಾನವಾಗಿಯೂ ಮತ್ತು ಕೋಪಿಸುವುದರಲ್ಲಿ ನಿಧಾನವಾಗಿಯೂ ಇರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30220', '59', '1', '20', 'ಏಕೆಂದರೆ ಮನುಷ್ಯನು ಕೋಪಗೊಂಡಾಗ ದೇವರು ಬಯಸುವ ನೀತಿ ಕಾರ್ಯಗಳನ್ನು ಮಾಡಲು ಸಾಧ್ಯವಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30221', '59', '1', '21', 'ಆದಕಾರಣ ಎಲ್ಲಾ ನೀಚತನವನ್ನೂ, ಎಲ್ಲಾ ದುಷ್ಟತನವನ್ನೂ ತೆಗೆದುಹಾಕಿ ಮನಸ್ಸಿನೊಳಗೆ ಬೇರೂರಿರುವ ದೇವರ ವಾಕ್ಯವನ್ನು ನಮ್ರತೆಯಿಂದ ಸ್ವೀಕರಿಸಿರಿ. ಅದು ನಿಮ್ಮ ಆತ್ಮಗಳನ್ನು ರಕ್ಷಿಸುವುದಕ್ಕೆ ಸಾಮರ್ಥ್ಯವುಳ್ಳದ್ದಾಗಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30222', '59', '1', '22', 'ದೇವರ ವಾಕ್ಯದ ಪ್ರಕಾರ ನಡೆಯುವವರಾಗಿರಿ, ಅದನ್ನು ಕೇವಲ ಕೇಳುವವರು ಮಾತ್ರವೇ ಆಗಿದ್ದು ನಿಮ್ಮನ್ನು ನೀವೇ ಮೋಸಗೊಳಿಸಿಕೊಳ್ಳಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30223', '59', '1', '23', 'ಯಾವನಾದರೂ ವಾಕ್ಯವನ್ನು ಕೇಳುವವನಾಗಿದ್ದು ಅದರ ಪ್ರಕಾರ ನಡೆಯದಿದ್ದರೆ ಅವನು ಕನ್ನಡಿಯಲ್ಲಿ ತನ್ನ ಸಹಜ ಮುಖವನ್ನು ನೋಡಿದ ಮನುಷ್ಯನಂತಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30224', '59', '1', '24', 'ಏಕೆಂದರೆ ಇವನು ತನ್ನನ್ನು ತಾನೇ ನೋಡಿ ನಂತರ ತಾನು ಹೀಗಿದ್ದೇನೆಂಬುದನ್ನು ಆ ಕ್ಷಣವೇ ಮರೆತುಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30225', '59', '1', '25', 'ಆದರೆ ಬಿಡುಗಡೆಯನ್ನು ಉಂಟುಮಾಡುವ ಪರಿಪೂರ್ಣವಾದ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಲಕ್ಷ್ಯಕೊಟ್ಟು ಓದಿ, ಮನನ ಮಾಡಿ ಅದನ್ನು ಅನುಸರಿಸುವವನು ವಾಕ್ಯವನ್ನು ಕೇಳಿ ಮರೆತು ಹೋಗದೆ ಅದರ ಪ್ರಕಾರ ನಡೆಯುತ್ತಾ ತನ್ನ ನಡತೆಯಿಂದ, ಕ್ರಿಯೆಗಳಿಂದ ಧನ್ಯನಾಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30226', '59', '1', '26', 'ತನ್ನನ್ನು ಸದ್ಭಕ್ತನೆಂದೆಣಿಸಿಕೊಳ್ಳುವ ಯಾವನಾದರೂ ತನ್ನ ನಾಲಿಗೆಯನ್ನು ಹತೋಟಿಯಲ್ಲಿ ಇಟ್ಟುಕೊಳ್ಳದೆ ತನ್ನ ಹೃದಯವನ್ನು ಮೋಸಗೊಳಿಸುವವನಾದರೆ ಅವನ ಭಕ್ತಿಯು ವ್ಯರ್ಥವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30227', '59', '1', '27', 'ಸಂಕಟದಲ್ಲಿ ಬಿದ್ದಿರುವ ದಿಕ್ಕಿಲ್ಲದವರನ್ನೂ, ವಿಧವೆಯರನ್ನೂ ಪರಾಂಬರಿಸಿ ತನಗೆ ಇಹಲೋಕದ ದೋಷವು ಹತ್ತದಂತೆ ತನ್ನನ್ನು ತಾನು ಕಾಪಾಡಿಕೊಳ್ಳುವುದೇ ತಂದೆಯಾದ ದೇವರ ಸನ್ನಿಧಾನದಲ್ಲಿ ಶುದ್ಧವೂ, ನಿರ್ಮಲವೂ ಆಗಿರುವ ಭಕ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30228', '59', '2', '1', '¶ ನನ್ನ ಸಹೋದರರೇ, ಮಹಿಮೆಯುಳ್ಳ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟವರಾದ ನೀವು ಪಕ್ಷಪಾತಿಗಳಾಗಿರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30229', '59', '2', '2', 'ಹೇಗೆಂದರೆ ಒಬ್ಬ ಮನುಷ್ಯನು ಚಿನ್ನದ ಉಂಗುರಗಳನ್ನು ಮತ್ತು ಉತ್ತಮವಾದ ವಸ್ತ್ರಗಳನ್ನೂ ಹಾಕಿಕೊಂಡು ನಿಮ್ಮ ಸಭೆಯೊಳಗೆ ಬಂದಾಗ ಮತ್ತು ಒಬ್ಬ ಬಡ ಮನುಷ್ಯನು ಕೊಳಕು ಬಟ್ಟೆಗಳನ್ನು ಧರಿಸಿಕೊಂಡು ಬಂದಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30230', '59', '2', '3', 'ನೀವು ಉತ್ತಮವಾದ ವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಂಡು ಬಂದಿರುವವನನ್ನು ಗೌರವದಿಂದ ನೋಡಿ ಅವನಿಗೆ “ನೀವು ಇಲ್ಲಿ ಈ ಗೌರವ ಆಸನದಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳಿರಿ” ಎಂತಲೂ, ಆ ಬಡ ಮನುಷ್ಯನಿಗೆ “ನೀನು ಅಲ್ಲಿ ನಿಂತುಕೋ” ಇಲ್ಲವೇ “ಇಲ್ಲಿ ನನ್ನ ಕಾಲ್ಮಣೆಯ ಬಳಿ ಕುಳಿತುಕೋ” ಎಂತಲೂ ಹೇಳಿದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30231', '59', '2', '4', 'ನೀವು ನಿಮ್ಮ ನಿಮ್ಮಲ್ಲಿ ಭೇದಭಾವ ಮಾಡುವವರಾಗಿದ್ದು, ತಾರತಮ್ಯ ಆಲೋಚನೆಗಳಂತೆ ನಡೆಯುವ ನಿರ್ಧಾರ ಮಾಡುವವರಾಗಿರುತ್ತೀರಿ ಅಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30232', '59', '2', '5', '¶ ನನ್ನ ಪ್ರಿಯ ಸಹೋದರರೇ, ಕೇಳಿರಿ ದೇವರು ಈ ಲೋಕದಲ್ಲಿನ ಬಡವರನ್ನು ನಂಬಿಕೆಯಲ್ಲಿ ಐಶ್ವರ್ಯವಂತರನ್ನಾಗಿಯೂ, ತನ್ನನ್ನು ಪ್ರೀತಿಸುವವರಿಗೆ ತಾನು ವಾಗ್ದಾನ ಮಾಡಿದ ರಾಜ್ಯಕ್ಕೆ ಬಾಧ್ಯರಾಗಿಯೂ ಇರಬೇಕೆಂದು ಆರಿಸಿಕೊಳ್ಳಲಿಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30233', '59', '2', '6', 'ನೀವಾದರೋ ಬಡವರನ್ನು ಅವಮಾನಪಡಿಸಿದ್ದೀರಿ. ನಿಮ್ಮನ್ನು ಬಾಧಿಸಿ ನ್ಯಾಯಸ್ಥಾನದ ಮುಂದೆ ಎಳೆದುಕೊಂಡು ಹೋಗುವವರು ಐಶ್ವರ್ಯವಂತರಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30234', '59', '2', '7', 'ನೀವು ಕರೆಯಲ್ಪಟ್ಟ ಆ ಶ್ರೇಷ್ಠವಾದ ನಾಮವನ್ನು ದೂಷಿಸುವವರು ಅವರಲ್ಲವೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30235', '59', '2', '8', '¶ ಆದರೂ ಧರ್ಮಶಾಸ್ತ್ರಕ್ಕೆ ಸರಿಯಾಗಿ “ನಿನ್ನ ನೆರೆಯವನನ್ನು ನಿನ್ನಂತೆಯೇ ಪ್ರೀತಿಸಬೇಕು” ಎಂಬ ರಾಜಾಜ್ಞೆಯನ್ನು ನೆರವೇರಿಸುವವರಾದರೆ, ನೀವು ಒಳ್ಳೆಯದನ್ನೇ ಮಾಡುವವರಾಗಿರುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30236', '59', '2', '9', 'ಒಂದು ವೇಳೆ ಅದನ್ನು ಬಿಟ್ಟು ನೀವು ಪಕ್ಷಪಾತಿಗಳಾಗಿದ್ದರೆ ಪಾಪಮಾಡುವವರಾಗಿದ್ದು ಅಪರಾಧಿಗಳೆಂದು ಧರ್ಮಶಾಸ್ತ್ರದ ಪ್ರಕಾರ ತೀರ್ಮಾನಿಸಲ್ಪಡುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30237', '59', '2', '10', 'ಏಕೆಂದರೆ ಯಾರಾದರೂ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನೆಲ್ಲಾ ಕೈಕೊಂಡು ನಡೆದು ಅದರಲ್ಲಿ ಒಂದೇ ಒಂದು ವಿಷಯದಲ್ಲಿ ತಪ್ಪಿದರೆ ಅಂಥವರು ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿಯೂ ಅಪರಾಧಿಯಾಗಿರುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30238', '59', '2', '11', 'ಏಕೆಂದರೆ ವ್ಯಭಿಚಾರ ಮಾಡಬಾರದೆಂದು ಹೇಳಿದವನೇ ನರಹತ್ಯ ಮಾಡಬಾರದೆಂತಲೂ ಹೇಳಿದನು. ಆದಕಾರಣ ನೀನು ವ್ಯಭಿಚಾರಮಾಡದೆ ಇದ್ದರೂ ನರಹತ್ಯ ಮಾಡಿದರೆ ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಮೀರಿದವನಾಗಿರುತ್ತಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30239', '59', '2', '12', 'ನೀವು ಬಿಡುಗಡೆಯನ್ನುಂಟು ಮಾಡುವ ಧರ್ಮಶಾಸ್ತ್ರದ ಪ್ರಕಾರ ತೀರ್ಪುಹೊಂದುವವರಿಗೆ ತಕ್ಕಂತೆ ಮಾತನಾಡಿರಿ ಮತ್ತು ವಿಧೇಯರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30240', '59', '2', '13', 'ಏಕೆಂದರೆ ಕರುಣೆ ತೋರಿಸದೆ ಇರುವವನಿಗೆ ನ್ಯಾಯತೀರ್ಪಿನಲ್ಲಿ ಕರುಣೆಯು ತೋರಿಸಲ್ಪಡುವುದಿಲ್ಲ. ಕರುಣೆಯು ನ್ಯಾಯತೀರ್ಪಿನ ಮೇಲೆ ಜಯ ಹೊಂದುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30241', '59', '2', '14', '¶ ನನ್ನ ಸಹೋದರರೇ, ಒಬ್ಬನು ತನಗೆ ನಂಬಿಕೆಯುಂಟೆಂದು ಹೇಳಿಕೊಂಡು ತಕ್ಕ ಕ್ರಿಯೆಗಳಿಲ್ಲದವನಾಗಿದ್ದರೆ ಪ್ರಯೋಜನವೇನು? ಅಂಥ ನಂಬಿಕೆಯು ಅವನನ್ನು ರಕ್ಷಿಸುವುದೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30242', '59', '2', '15', 'ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬ ಸಹೋದರನಿಗೆ ಇಲ್ಲವೆ ಒಬ್ಬ ಸಹೋದರಿಗೆ ಉಡಲು ಬಟ್ಟೆಯೂ ಮತ್ತು ದಿನನಿತ್ಯದ ಆಹಾರವೂ ಅಗತ್ಯವಾಗಿರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30243', '59', '2', '16', 'ನಿಮ್ಮಲ್ಲಿ ಒಬ್ಬನು ಅವರಿಗೆ ದೈಹಿಕ ಅವಶ್ಯಕತೆಗಳನ್ನು ಪೂರೈಸದೆ “ಸಮಾಧಾನದಿಂದ ಹೋಗಿರಿ, ಬೆಚ್ಚಗೆ ಬೆಂಕಿಕಾಯಿಸಿಕೊಳ್ಳಿ, ಹೊಟ್ಟೆ ತುಂಬಾ ಊಟಮಾಡಿ” ಎಂದು ಹೇಳಿದರೆ ಪ್ರಯೋಜನವೇನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30244', '59', '2', '17', 'ಹಾಗೆಯೇ ಕ್ರಿಯೆಗಳಿಲ್ಲದ ನಂಬಿಕೆಯು ನಿರ್ಜೀವವಾದದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30245', '59', '2', '18', 'ಆದರೂ ಒಬ್ಬನು; “ನಿನಗೆ ನಂಬಿಕೆಯುಂಟು ಮತ್ತು ನನಗೆ ಕ್ರಿಯೆಗಳುಂಟು” ನೀನು ಕ್ರಿಯೆಗಳಿಲ್ಲದೆ ನಿನ್ನ ನಂಬಿಕೆಯನ್ನು ನನಗೆ ತೋರಿಸು. ನಾನು ನನ್ನ ಕ್ರಿಯೆಗಳ ಮುಖಾಂತರ ನನ್ನ ನಂಬಿಕೆಯನ್ನು ತೋರಿಸುತ್ತೇನೆ ಎಂದು ಹೇಳುವನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30246', '59', '2', '19', 'ದೇವರು ಒಬ್ಬನೇ ಎಂದು ನೀನು ನಂಬುತ್ತೀ; ಹಾಗೆ ನಂಬುವುದು ಸರಿ. ಆದರೆ ದೆವ್ವಗಳು ಸಹ ಹಾಗೆಯೇ ನಂಬಿ ಹೆದರಿ ನಡುಗುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30247', '59', '2', '20', 'ಅವಿವೇಕಿಯೇ, ಕ್ರಿಯೆಗಳಿಲ್ಲದ ನಂಬಿಕೆಯು ವ್ಯರ್ಥವಾದದ್ದು ಎಂದು ನಿನಗೆ ಸಾಬಿತುಪಡಿಸಬೇಕೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30248', '59', '2', '21', 'ನಮ್ಮ ಪಿತೃವಾದ ಅಬ್ರಹಾಮನು ತನ್ನ ಮಗನಾದ ಇಸಾಕನನ್ನು ಯಜ್ಞವೇದಿಯ ಮೇಲೆ ಅರ್ಪಿಸಿದಾಗ ನೀತಿವಂತನೆಂಬ ನಿರ್ಣಯವನ್ನು ಹೊಂದಿದ್ದು ನಂಬಿಕೆಯ ಕ್ರಿಯೆಗಳಿಂದಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30249', '59', '2', '22', 'ಅವನ ನಂಬಿಕೆಯು ಕ್ರಿಯೆಗಳೊಂದಿಗೆ ಕಾರ್ಯಮಾಡಿತ್ತು ಮತ್ತು ಆ ಕ್ರಿಯೆಗಳಿಂದಲೇ ಅವನ ನಂಬಿಕೆಯ ಉದ್ದೇಶವು ನೆರವೇರಿತು ಎಂದು ಕಾಣುತ್ತೇವಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30250', '59', '2', '23', '“ಅಬ್ರಹಾಮನು ದೇವರನ್ನು ನಂಬಿದನು ಮತ್ತು ಆ ನಂಬಿಕೆ ಅವನ ಲೆಕ್ಕಕ್ಕೆ ನೀತಿಯೆಂದು ಎಣಿಸಲ್ಪಟ್ಟಿತು” ಎಂಬ ಧರ್ಮಶಾಸ್ತ್ರದ ಮಾತು ಹೀಗೆ ನೆರವೇರಿತು. ಆದ್ದರಿಂದ ಅಬ್ರಹಾಮನು ದೇವರ ಸ್ನೇಹಿತನೆಂದು ಕರೆಯಲ್ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30251', '59', '2', '24', 'ಆದುದರಿಂದ ಮನುಷ್ಯನು, ಕ್ರಿಯೆಗಳಿಂದ ನೀತಿವಂತನೆಂದು ನಿರ್ಣಯಿಸಲ್ಪಡುತ್ತಾನೆ ಹೊರತು ಬರೀ ನಂಬಿಕೆಯಿಂದಲ್ಲ ಎಂದು ನೋಡುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30252', '59', '2', '25', 'ಅದೇ ರೀತಿಯಾಗಿ ವೇಶ್ಯೆಯಾದ ರಾಹಾಬಳು ಗೂಢಚಾರರನ್ನು ತನ್ನ ಮನೆಯಲ್ಲಿ ಸೇರಿಸಿಕೊಂಡು, ಬೇರೆ ದಾರಿಯಿಂದ ಅವರನ್ನು ಕಳುಹಿಸಿದ ಕ್ರಿಯೆಗಳಿಂದಲೇ ನೀತಿವಂತಳೆಂಬ, ನಿರ್ಣಯವನ್ನು ಹೊಂದಿದಳಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30253', '59', '2', '26', 'ಆತ್ಮವಿಲ್ಲದ ದೇಹವು ಸತ್ತದ್ದಾಗಿರುವ ಪ್ರಕಾರವೇ ಕ್ರಿಯೆಗಳಿಲ್ಲದ ನಂಬಿಕೆಯೂ ಸತ್ತದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30254', '59', '3', '1', '¶ ನನ್ನ ಸಹೋದರರೇ, ಬೋಧಕರಾದ ನಮಗೆ ಕಠಿಣವಾದ ತೀರ್ಪು ಆಗುವುದೆಂದು ತಿಳಿದುಕೊಂಡು ಬಹಳ ಜನರು ಬೋಧಕರಾಗಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30255', '59', '3', '2', 'ಅನೇಕ ವಿಷಯಗಳಲ್ಲಿ ನಾವೆಲ್ಲರೂ ತಪ್ಪುಮಾಡುವವರಾಗಿದ್ದಾರೆ. ಒಬ್ಬನು ಮಾತಿನಲ್ಲಿ ತಪ್ಪಿ ನಡೆಯದಿದ್ದರೆ ಅವನು ಸರ್ವಸುಗುಣವುಳ್ಳವನೂ ತನ್ನ ಇಡೀ ದೇಹವನ್ನೆಲ್ಲಾ ಸ್ವಾಧೀನಪಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಸಮರ್ಥನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30256', '59', '3', '3', 'ಕುದುರೆಗಳು ನಮ್ಮ ಇಚ್ಚೆಯಂತೆ ನಡೆಯುವ ಹಾಗೆ ಅವುಗಳ ಬಾಯಿಗೆ ಕಡಿವಾಣ ಹಾಕುತ್ತೇವೆ. ಆಗ ಅವುಗಳ ದೇಹವನ್ನೆಲ್ಲಾ ನಮಗೆ ಬೇಕಾದ ಕಡೆಗೆ ತಿರುಗಿಸುವುದಕ್ಕೆ ಆಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30257', '59', '3', '4', 'ಹಡಗುಗಳನ್ನು ಸಹ ಗಮನಿಸಿರಿ. ಅವು ಬಹು ದೊಡ್ಡವುಗಳಾಗಿದ್ದರೂ ಬಲವಾದ ಗಾಳಿಯಿಂದ ದಿಕ್ಕು ತಪ್ಪುತ್ತದೆ. ಆದರೂ ನಾವಿಕನು ಬಹಳ ಸಣ್ಣ ಚುಕ್ಕಾಣಿಯಿಂದ ಅವುಗಳನ್ನು ತಾನು ಹೋಗ ಬೇಕಾದ ಕಡೆಗೆ ತಿರುಗಿಸಿಕೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30258', '59', '3', '5', 'ಹಾಗೆಯೇ ನಾಲಿಗೆಯು ಕೂಡ ಚಿಕ್ಕ ಅಂಗವಾಗಿದ್ದರೂ ದೊಡ್ಡ ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವ ಬಗ್ಗೆ ಕೊಚ್ಚಿಕೊಳ್ಳುತ್ತದೆ. ಬೆಂಕಿಯ ಸಣ್ಣ ಕಿಡಿ ದೊಡ್ಡ ಕಾಡನ್ನೂ ಸುಡುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30259', '59', '3', '6', 'ನಾಲಿಗೆಯೂ ಸಹ ಬೆಂಕಿಯೇ. ನಾಲಿಗೆಯೂ ಅಧರ್ಮ ಲೋಕರೂಪವಾಗಿ ನಮ್ಮ ಅಂಗಗಳ ನಡುವೆ ಇಡಲ್ಪಟ್ಟಿದೆ. ಅದು ದೇಹವನ್ನೆಲ್ಲಾ ಕೆಡಿಸುತ್ತದೆ. ತಾನೇ ನರಕವೆಂಬ ಬೆಂಕಿ ಹೊತ್ತಿಸಿಕೊಳ್ಳುತ್ತಾ ಇಡೀ ಬಾಳಿಗೆ ಬೆಂಕಿ ಹಚ್ಚುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30260', '59', '3', '7', '¶ ಸಕಲ ಜಾತಿಯ ಮೃಗ, ಪಕ್ಷಿ, ಹರಿದಾಡುವ ಜಂತು, ಜಲಚರಗಳನ್ನೂ ಮನುಷ್ಯರು ಹತೋಟಿಗೆ ತರುವುದುಂಟು ಮತ್ತು ತಂದದ್ದುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30261', '59', '3', '8', 'ಆದರೆ ನಾಲಿಗೆಯನ್ನು ಯಾವ ಮಾನವನೂ ಹತೋಟಿಗೆ ತರಲಾರನು. ಅದು ಸುಮ್ಮನಿರಲಾರದ ಕೆಡುಕಾಗಿದೆ. ಮರಣಕರವಾದ ವಿಷದಿಂದ ತುಂಬಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30262', '59', '3', '9', 'ಅದೇ ನಾಲಿಗೆಯಿಂದ ನಮ್ಮ ಕರ್ತನಾದ ತಂದೆಯನ್ನು ಕೊಂಡಾಡುತ್ತೇವೆ, ಅದುದರಿಂದಲೇ ದೇವರ ಹೋಲಿಕೆಗೆ ಸಮಾನವಾಗಿ ಸೃಷ್ಟಿಸಲ್ಪಟ್ಟ ಮನುಷ್ಯರನ್ನು ನಾವು ಶಪಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30263', '59', '3', '10', 'ಅದೇ ಬಾಯಿಂದ ಸ್ತುತಿ ಮತ್ತು ಶಾಪ ಎರಡೂ ಬರುತ್ತವೆ. ನನ್ನ ಸಹೋದರರೇ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30264', '59', '3', '11', 'ಒಂದೇ ಬುಗ್ಗೆಯಿಂದ ಸಿಹಿ ನೀರು ಮತ್ತು ಕಹಿ ನೀರು ಎರಡು ಹೊರಡುವುದುಂಟೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30265', '59', '3', '12', 'ನನ್ನ ಸಹೋದರರೇ, ಅಂಜೂರದ ಮರವು ಎಣ್ಣೆ ಮರದ ಕಾಯಿ ಬಿಡುವುದೋ? ದ್ರಾಕ್ಷಿ ಬಳ್ಳಿಯಲ್ಲಿ ಅಂಜೂರದ ಹಣ್ಣು ಬಿಡುವುದೋ? ಹಾಗೆಯೇ ಉಪ್ಪುನೀರಿನ ಬುಗ್ಗೆಯಿಂದ ಸಿಹಿ ನೀರು ಬರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30266', '59', '3', '13', '¶ ನಿಮ್ಮಲ್ಲಿ ಜ್ಞಾನಿಯೂ, ಬುದ್ಧಿವಂತನೂ ಯಾರು? ಅಂಥವನು ಒಳ್ಳೆಯ ನಡತೆಯಿಂದ, ಜ್ಞಾನದ ಲಕ್ಷಣವಾದ ವಿನಯಶೀಲತೆಯ ಕ್ರಿಯೆಗಳಿಂದ ಅದನ್ನು ತೋರಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30267', '59', '3', '14', 'ಆದರೆ ತೀಕ್ಷ್ಣವಾದ ಮತ್ಸರವೂ, ಸ್ವಾರ್ಥಾಭಿಲಾಶೆಯೂ ನಿಮ್ಮ ಹೃದಯದೊಳಗೆ ಇರುವುದಾದರೆ ನೀವು ಸತ್ಯಕ್ಕೆ ವಿರೋಧವಾಗಿ ಸುಳ್ಳಾಡಿ ಹೊಗಳಿಕೊಳ್ಳಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30268', '59', '3', '15', 'ಅದು ಮೇಲಿಂದ ಬಂದ ಜ್ಞಾನವಲ್ಲ. ಅದು ಭೂಸಂಬಂಧವಾದದ್ದು, ಲೌಕಿಕವಾದುದು, ದೆವ್ವಗಳಿಗೆ ಸಂಬಂಧಪಟ್ಟದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30269', '59', '3', '16', 'ಮತ್ಸರವೂ, ಹಗೆತನವೂ ಇರುವ ಕಡೆ ಗೊಂದಲಗಳೂ, ಸಕಲ ವಿಧದ ನೀಚ ಕೃತ್ಯಗಳೂ ಇರುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30270', '59', '3', '17', 'ಆದರೆ ಮೇಲಿಂದ ಬರುವ ಜ್ಞಾನವು ಮೊದಲು ಪರಿಶುದ್ಧವಾದದ್ದು ಆಮೇಲೆ ಸಮಾಧಾನಕರವಾದದ್ದು, ವಿನಯವುಳ್ಳದ್ದು, ಸಂತೋಷವಾಗಿ ಒಪ್ಪಿಕೊಳ್ಳುವಂಥದ್ದು, ಕರುಣೆ ಮತ್ತು ಒಳ್ಳೆ ಫಲಗಳಿಂದ ತುಂಬಿರುವಂಥದ್ದು, ಪಕ್ಷಪಾತವಿಲ್ಲದ್ದು, ಪ್ರಾಮಾಣಿಕವಾದ್ದದು ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30271', '59', '3', '18', 'ಸಮಾಧಾನವನ್ನು ಉಂಟುಮಾಡುವವರು ಸಮಾಧಾನವೆಂಬ ಬೀಜವನ್ನು ಬಿತ್ತಿ ನೀತಿಯೆಂಬ ಫಲವನ್ನು ಕೊಯ್ಯುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30272', '59', '4', '1', '¶ ನಿಮ್ಮಲ್ಲಿ ಜಗಳಗಳೂ, ಕಾದಾಟಗಳೂ ಎಲ್ಲಿಂದ ಬರುತ್ತವೆ? ನಿಮ್ಮ ಇಂದ್ರಿಯಗಳಲ್ಲಿ ಹೋರಾಡುವ ದುರಾಶೆಗಳಿಂದ ಬರುತ್ತವಲ್ಲವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30273', '59', '4', '2', 'ನೀವು ಬಯಸಿದ್ದು ಹೊಂದದೆ ಇದ್ದೀರಿ. ನೀವು ಕೊಲೆ ಮಾಡಿದರೂ, ಹೊಟ್ಟೆಕಿಚ್ಚುಪಟ್ಟರೂ ಬಯಸಿದ್ದನ್ನು ಸಂಪಾದಿಸಲಾರದೆ ಇದ್ದೀರಿ; ನೀವು ಕಾದಾಡುತ್ತೀರಿ, ಜಗಳವಾಡುತ್ತೀರಿ. ಅದರೂ ನೀವು ದೇವರನ್ನು ಬೇಡಿಕೊಳ್ಳದ ಕಾರಣ ನಿಮಗೇನೂ ಪಡೆದುಕೊಳ್ಳಲಾಗುತ್ತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30274', '59', '4', '3', 'ನೀವು ಬೇಡಿದರೂ ಬೇಡಿದ್ದನ್ನು ನಿಮ್ಮ ಭೋಗಾಭಿಲಾಷೆಗಳಿಗಾಗಿ ದುರುಪಯೋಗಪಡಿಸಿಕೊಳ್ಳಬೇಕೆಂಬ ದುರುದ್ದೇಶದಿಂದ ಬೇಡಿಕೊಳ್ಳುವುದರಿಂದ ನಿಮಗೆ ದೊರೆಯುತ್ತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30275', '59', '4', '4', 'ವ್ಯಭಿಚಾರಿಗಳೇ, ಇಹಲೋಕದ ಗೆಳೆತನವು ದೇವರಿಗೆ ಹಗೆತನವೆಂದು ನಿಮಗೆ ತಿಳಿಯದೋ? ಆದ್ದರಿಂದ ಲೋಕಕ್ಕೆ ಸ್ನೇಹಿತನಾಗಿರಬೇಕೆಂದಿರುವವನು ತನ್ನನ್ನು ದೇವರಿಗೆ ವಿರೋಧಿಯನ್ನಾಗಿ ಮಾಡಿಕೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30276', '59', '4', '5', 'ದೇವರು ನಮ್ಮಲ್ಲಿ ಇರಿಸಿರುವ ಪವಿತ್ರಾತ್ಮನು ಅಭಿಮಾನತಾಪದಿಂದ ನಮಗೋಸ್ಕರ ಹಂಬಲಿಸುತ್ತಾನೆಂಬ ವೇದೋಕ್ತಿ ಬರಿ ಮಾತೆಂದು ನೀವು ಭಾವಿಸುತ್ತೀರೋ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30277', '59', '4', '6', 'ಆತನು ನಮಗೆ ಹೆಚ್ಚಾದ ಕೃಪೆಯನ್ನು ಕೊಡುತ್ತಾನೆ. ಆದುದರಿಂದ, “ದೇವರು ಅಹಂಕಾರಿಗಳಿಗೆ ಎದುರಾಳಿಯಾಗಿದ್ದಾನೆ, ದೀನರಿಗಾದರೋ ಕೃಪೆಯನ್ನು ಅನುಗ್ರಹಿಸುತ್ತಾನೆ” ಎಂದು ಧರ್ಮಶಾಸ್ತ್ರವು ಹೇಳುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30278', '59', '4', '7', 'ಹೀಗಿರಲಾಗಿ ದೇವರಿಗೆ ಅಧೀನರಾಗಿದ್ದು ಸೈತಾನನನ್ನು ಎದುರಿಸಿರಿ, ಆಗ ಅವನು ನಿಮ್ಮನ್ನು ಬಿಟ್ಟು ಓಡಿ ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30279', '59', '4', '8', 'ದೇವರ ಸಮೀಪಕ್ಕೆ ಬನ್ನಿರಿ, ಆಗ ಆತನು ನಿಮ್ಮ ಸಮೀಪಕ್ಕೆ ಬರುವನು. ಪಾಪಿಗಳೇ, ನಿಮ್ಮ ಕೈಗಳನ್ನು ಶುಚಿಮಾಡಿಕೊಳ್ಳಿರಿ; ಎರಡು ಮನಸ್ಸುಳ್ಳವರೇ, ನಿಮ್ಮ ಹೃದಯಗಳನ್ನು ನಿರ್ಮಲಮಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30280', '59', '4', '9', 'ದುಃಖಿಸಿರಿ, ಗೋಳಾಡಿರಿ, ಕಣ್ಣೀರಿಡಿರಿ; ನಿಮ್ಮ ನಗುವನ್ನು ಬಿಟ್ಟು ಗೋಳಾಡಿರಿ. ಸಂತೋಷವನ್ನು ಬಿಟ್ಟು ಶೋಕಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30281', '59', '4', '10', 'ಕರ್ತನ ಮುಂದೆ ನಿಮ್ಮನ್ನು ತಗ್ಗಿಸಿಕೊಳ್ಳಿರಿ; ಆಗ ಆತನು ನಿಮ್ಮನ್ನು ಮೇಲಕ್ಕೆತ್ತುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30282', '59', '4', '11', '¶ ಸಹೋದರರೇ, ಒಬ್ಬರನ್ನೊಬ್ಬರು ನಿಂದಿಸಬೇಡಿರಿ. ಯಾವನಾದರೂ ತನ್ನ ಸಹೋದರನನ್ನು ನಿಂದಿಸಿದರೆ ಅಥವಾ ತನ್ನ ಸಹೋದರನ ವಿಷಯವಾಗಿ ತೀರ್ಪು ಮಾಡಿದರೆ ಅವನು ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ನಿಂದಿಸಿ ಧರ್ಮಶಾಸ್ತ್ರದ ವಿಷಯದಲ್ಲಿ ತೀರ್ಪು ಮಾಡಿದ ಹಾಗಾಗುವುದು. ಆದರೆ ನೀನು ಧರ್ಮಶಾಸ್ತ್ರದ ವಿಷಯದಲ್ಲಿ ತೀರ್ಪುಮಾಡಿದರೆ ನೀನು ನ್ಯಾಯಾಧಿಪತಿಯೆನಿಸಿಕೊಳ್ಳುವಿಯೇ ಹೊರತು ಅದನ್ನು ಅನುಸರಿಸುವವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30283', '59', '4', '12', 'ಧರ್ಮಶಾಸ್ತ್ರವನ್ನು ಕೊಟ್ಟಂಥ ನ್ಯಾಯಾಧಿಪತಿ ಒಬ್ಬನೇ; ಆತನೇ ಉಳಿಸುವುದಕ್ಕೂ ನಾಶಮಾಡುವುದಕ್ಕೂ ಸಮರ್ಥನು. ಹೀಗಿರುವಾಗ ನಿನ್ನ ನೆರೆಯವನ ವಿಷಯದಲ್ಲಿ ತೀರ್ಪುಮಾಡುವುದಕ್ಕೆ ನೀನು ಯಾರು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30284', '59', '4', '13', '¶ “ಈಹೊತ್ತು ಇಲ್ಲವೆ ನಾಳೆ ನಾವು ಇಂಥ ಪಟ್ಟಣಕ್ಕೆ ಹೋಗಿ ಅಲ್ಲಿ ಒಂದು ವರ್ಷವಿದ್ದು ವ್ಯಾಪಾರ ಮಾಡಿ ಲಾಭವನ್ನು ಸಂಪಾದಿಸುತ್ತೇವೆ” ಎನ್ನುವವರೇ ಕೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30285', '59', '4', '14', 'ನಾಳೆ ಏನಾಗುವುದೋ ನಿಮಗೆ ತಿಳಿಯದು. ನಿಮ್ಮ ಜೀವಮಾನವು ಎಂಥದ್ದು? ನೀವು ಸ್ವಲ್ಪ ಹೊತ್ತು ಕಾಣಿಸಿಕೊಂಡು ಆಮೇಲೆ ಕಾಣದೆ ಹೋಗುವ ಹಬೆಯಂತಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30286', '59', '4', '15', 'ಆದುದರಿಂದ ನೀವು ಅಂಥ ಮಾತನ್ನು ಬಿಟ್ಟು “ಕರ್ತನ ಚಿತ್ತವಾದರೆ ನಾವು ಬದುಕಿ ಈ ಕೆಲಸವನ್ನಾಗಲಿ ಆ ಕೆಲಸವನ್ನಾಗಲಿ ಮಾಡುವೆವು” ಎಂದು ಹೇಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30287', '59', '4', '16', 'ಆದರೆ ನೀವು ನಿಮ್ಮ ಅಹಂನಿಂದ ಹೊಗಳಿಕೊಳ್ಳುತ್ತೀರಿ. ಅಂಥ ಹೊಗಳಿಕೆಯೆಲ್ಲಾ ಕೆಟ್ಟದ್ದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30288', '59', '4', '17', 'ಹೀಗಿರುವುದರಿಂದ ಒಳ್ಳೆಯದನ್ನು ಮಾಡಬೇಕೆಂದು ಗೊತ್ತಿದರೂ ಅದನ್ನು ಮಾಡದೆ ಇರುವವನು ಪಾಪ ಮಾಡುವವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30289', '59', '5', '1', '¶ ಐಶ್ವರ್ಯವಂತರೇ, ನಿಮಗೆ ಬರುವ ಸಂಕಟಗಳಿಗಾಗಿ ಕಣ್ಣೀರಿಡಿರಿ, ಗೋಳಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30290', '59', '5', '2', 'ನಿಮ್ಮ ಐಶ್ವರ್ಯ, ಸಂಪತ್ತು ನಾಶವಾಗಿದೆ. ನಿಮ್ಮ ಬಟ್ಟೆಗಳಿಗೆ ನುಸಿ ಹಿಡಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30291', '59', '5', '3', 'ನಿಮ್ಮ ಚಿನ್ನ, ಬೆಳ್ಳಿಗಳು ತುಕ್ಕು ಹಿಡಿದು ಮಣ್ಣಿಗೆ ಸಮವಾಗಿದೆ. ಅವುಗಳ ತುಕ್ಕು ನಿಮಗೆ ವಿರೋಧವಾಗಿ ಸಾಕ್ಷಿಯಾಗಿದ್ದು, ಬೆಂಕಿಯಂತೆ ನಿಮ್ಮ ಮಾಂಸವನ್ನು ದಹಿಸಿಬಿಡುವುದು. ಅಂತ್ಯಕಾಲ ಬಂದರೂ ಸಂಪತ್ತನ್ನು ಕೂಡಿಸಿ ಇಟ್ಟುಕೊಂಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30292', '59', '5', '4', 'ಇಗೋ, ನಿಮ್ಮ ಹೊಲದಲ್ಲಿನ ಪೈರುಗಳನ್ನು ಕೊಯ್ದದವರ ಕೂಲಿಯನ್ನು ಕೊಡದೆ ವಂಚಿಸಿದಿರಿ. ಆ ಕೂಲಿಯ ಕೂಗು ಹಾಗು ಪೈರು ಕೊಯ್ದದವರ ಕೂಗು ಸೇನಾಧೀಶ್ವರನಾದ ಕರ್ತನ ಕಿವಿಗಳನ್ನು ಮುಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30293', '59', '5', '5', 'ಭೂಲೋಕದಲ್ಲಿ ನೀವು ಸುಖಭೋಗಿಗಳಾಗಿ ನಿಮ್ಮ ಇಚ್ಛೆಪೂರೈಸಿಕೊಳ್ಳುವವರಾಗಿ ಜೀವಿಸಿದ್ದೀರಿ; ವಧೆಯ ದಿನಕ್ಕಾಗಿಯೋ ಎಂಬಂತೆ ನಿಮ್ಮ ಹೃದಯಗಳನ್ನು ಕೊಬ್ಬಿಸಿಕೊಂಡಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30294', '59', '5', '6', 'ನೀವು ನೀತಿವಂತನನ್ನು ಖಂಡಿಸಿ ಕೊಂದು ಹಾಕಿದ್ದೀರಿ; ಅವನಾದರೋ ನಿಮ್ಮನ್ನು ವಿರೋಧಿಸುತ್ತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30295', '59', '5', '7', '¶ ಸಹೋದರರೇ, ಕರ್ತನು ಬರುವ ತನಕ ತಾಳ್ಮೆಯಿಂದಿರಿ. ವ್ಯವಸಾಯಮಾಡುವವರನ್ನು ನೋಡಿರಿ, ಅವನು ಭೂಮಿಯ ಬೆಲೆಬಾಳುವ ಫಲಕ್ಕಾಗಿ ಕಾದಿದ್ದು ಮುಂಗಾರು, ಹಿಂಗಾರು ಮಳೆಗಳು ಬರುವ ತನಕ ತಾಳ್ಮೆಯಿಂದಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30296', '59', '5', '8', 'ನೀವೂ ತಾಳ್ಮೆಯಿಂದಿರಿ, ನಿಮ್ಮ ಹೃದಯಗಳನ್ನು ದೃಢಪಡಿಸಿಕೊಳ್ಳಿರಿ; ಏಕೆಂದರೆ ಕರ್ತನ ಬರೋಣವು ಹತ್ತಿರವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30297', '59', '5', '9', 'ಸಹೋದರರೇ, ನೀವು ಒಬ್ಬರ ಮೇಲೊಬ್ಬರು ಆಪವಾದನೆ ಮಾಡಬೇಡಿರಿ; ಇದರಿಂದ ನ್ಯಾಯವಿಚಾರಣೆಗೆ ಗುರಿಯಾದಿರಿ. ಅಗೋ, ನ್ಯಾಯಾಧಿಪತಿಯು ಬಾಗಿಲಿನ ಮುಂದೆಯೇ ನಿಂತಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30298', '59', '5', '10', 'ಸಹೋದರರೇ, ಬಾಧೆಯನ್ನು ತಾಳ್ಮೆಯಿಂದ ಸಹಿಸಿಕೊಳ್ಳುವ ವಿಷಯದಲ್ಲಿ ಕರ್ತನ ಹೆಸರಿನಲ್ಲಿ ಮಾತನಾಡಿದ ಪ್ರವಾದಿಗಳನ್ನೇ ಮಾದರಿ ಮಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30299', '59', '5', '11', 'ಇಗೋ, ತಾಳಿಕೊಳ್ಳುವವರನ್ನು ಧನ್ಯರೆಂದು ನಾವು ಪರಿಗಣಿಸುತ್ತೇವಲ್ಲವೇ. ನೀವು ಯೋಬನಲ್ಲಿದ್ದ ತಾಳ್ಮೆಯ ವಿಷಯವಾಗಿ ಕೇಳಿ ಕರ್ತನು ಅವನಿಗೆ ಅಂತ್ಯದಲ್ಲಿ ಮಾಡಿದ್ದನ್ನು ನೋಡಿ ಕರ್ತನು ಬಹಳ ಕರುಣಾಸಾಗರನೂ ಮತ್ತು ದಯಾಳುವೂ ಆಗಿದ್ದಾನೆಂದು ತಿಳಿದಿರುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30300', '59', '5', '12', '¶ ಮುಖ್ಯವಾಗಿ ನನ್ನ ಸಹೋದರರೇ, ಆಣೆಯಿಡಲೇ ಬೇಡಿರಿ. ಆಕಾಶದ ಮೇಲಾಗಲಿ, ಭೂಮಿಯ ಮೇಲಾಗಲಿ, ಇನ್ಯಾವುದರ ಮೇಲಾಗಲಿ ಆಣೆಯಿಡಬೇಡಿರಿ. ಹೌದೆಂದು ಹೇಳಬೇಕಾದರೆ ಹೌದೆನ್ನಿರಿ, ಅಲ್ಲವೆನ್ನಬೇಕಾದರೆ ಅಲ್ಲವೆನ್ನಿರಿ; ಹೀಗಾದರೆ ನೀವು ನ್ಯಾಯವಿಚಾರಣೆಗೆ ಗುರಿಯಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30301', '59', '5', '13', 'ನಿಮ್ಮಲ್ಲಿ ಯಾವನಾದರೂ ಬಾಧೆಪಡುವವನು ಇದ್ದರೆ, ಅವನು ದೇವರನ್ನು ನಂಬಿಕೆಯಿಂದ ಪ್ರಾರ್ಥಿಸಲಿ. ನಿಮ್ಮಲ್ಲಿ ಯಾವನಾದರೂ ಸಂತೋಷಪಡುವವನು ಇದ್ದರೆ, ಅವನು ದೇವರಿಗೆ ಸ್ತುತಿಗೀತೆಗಳನ್ನು ಹಾಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30302', '59', '5', '14', 'ನಿಮ್ಮಲ್ಲಿ ಯಾವನಾದರೂ ಅಸ್ವಸ್ಥನಾಗಿರುವವನು ಇದ್ದರೆ, ಅವನು ಸಭೆಯ ಹಿರಿಯರನ್ನು ಕರೆದು ಪ್ರಾರ್ಥಿಸುವಂತೆ ವಿನಂತಿಸಲಿ. ಅವರು ಕರ್ತನ ಹೆಸರಿನಲ್ಲಿ ಅವನಿಗೆ ಎಣ್ಣೆ ಹಚ್ಚಿ ಅವನಿಗೋಸ್ಕರ ದೇವರನ್ನು ಪ್ರಾರ್ಥಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30303', '59', '5', '15', 'ನಂಬಿಕೆಯಿಂದ ಮಾಡಿದ ಪ್ರಾರ್ಥನೆಯು ರೋಗಿಯನ್ನು ಗುಣಪಡಿಸುವುದು ಮತ್ತು ಕರ್ತನು ಅವನನ್ನು ಎಬ್ಬಿಸುವನು; ಅವನು ಪಾಪ ಮಾಡಿದವನಾಗಿದ್ದರೆ, ದೇವರು ಆ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30304', '59', '5', '16', 'ಹೀಗಿರಲು ನೀವು ಸ್ವಸ್ಥವಾಗಬೇಕಾದರೆ ನಿಮ್ಮ ಪಾಪಗಳನ್ನು ಒಬ್ಬರಿಗೊಬ್ಬರು ಅರಿಕೆ ಮಾಡಿ,, ಒಬ್ಬರಿಗೋಸ್ಕರ ಒಬ್ಬರು ಪ್ರಾರ್ಥಿಸಿರಿ. ನೀತಿವಂತನ ಅತ್ಯಾಸಕ್ತಿಯುಳ್ಳ ಪ್ರಾರ್ಥನೆಯು ಬಹು ಸಾಮರ್ಥ್ಯವುಳ್ಳದಾಗಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30305', '59', '5', '17', 'ಎಲೀಯನು ನಮಗೆ ಸಮಾನವಾದ ಸ್ವಭಾವವುಳ್ಳವನಾಗಿದ್ದನು, ಅವನು ಮಳೆ ಬರಬಾರದೆಂದು ಭಕ್ತಿಯಿಂದ ಪ್ರಾರ್ಥಿಸಲು ಮೂರು ವರ್ಷ ಆರು ತಿಂಗಳವರೆಗೂ ಭೂಮಿಯ ಮೇಲೆ ಮಳೆ ಬೀಳಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30306', '59', '5', '18', 'ತಿರುಗಿ ಅವನು ಪ್ರಾರ್ಥನೆ ಮಾಡಲು ಆಕಾಶವು ಮಳೆಗರೆಯಿತು, ಭೂಮಿಯು ಫಲಕೊಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30307', '59', '5', '19', '¶ ನನ್ನ ಸಹೋದರರೇ, ನಿಮ್ಮಲ್ಲಿ ಯಾರಾದರು ಸತ್ಯ ಮಾರ್ಗವನ್ನು ಬಿಟ್ಟು ತಪ್ಪಿ ನಡೆಯುತ್ತಿದ್ದರೆ ಮತ್ತೊಬ್ಬನು ಅವನನ್ನು ಸನ್ಮಾರ್ಗಕ್ಕೆ ತಂದರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('30308', '59', '5', '20', 'ಒಬ್ಬ ಪಾಪಿಯನ್ನು ತಪ್ಪಾದ ಮಾರ್ಗದಿಂದ ತಪ್ಪಿಸಿ, ಪರಿವರ್ತಿಸಿ ಅವನ ಆತ್ಮವನ್ನು ಮರಣದಿಂದ ತಪ್ಪಿಸಿ ಬಹು ಪಾಪಗಳನ್ನು ಮುಚ್ಚಿದವನಾದನೆಂದು ತಿಳಿದುಕೊಳ್ಳಲ್ಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30309', '60', '1', '1', '¶ ಯೇಸು ಕ್ರಿಸ್ತನ ಅಪೊಸ್ತಲನಾದ ಪೇತ್ರನು ಪೊಂತ, ಗಲಾತ್ಯ, ಕಪ್ಪದೋಕ್ಯ, ಆಸ್ಯ, ಬಿಥೂನ್ಯ ಎಂಬ ಸೀಮೆಗಳಲ್ಲಿ ಚದುರಿಹೋಗಿರುವಂಥ ಪರದೇಶಸ್ಥರಾದ ದೇವಜನರಿಗೆ ಅಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30310', '60', '1', '2', 'ಪವಿತ್ರಾತ್ಮನಿಂದ ಪ್ರತಿಷ್ಠಿಸಲ್ಪಟ್ಟವರಾಗಿ, ವಿಧೇಯರಾಗುವುದಕ್ಕಾಗಿ, ಯೇಸು ಕ್ರಿಸ್ತನ ರಕ್ತದಿಂದ ಪ್ರೋಕ್ಷಿತರಾಗಿ, ತಂದೆಯಾದ ದೇವರ ಭವಿಷ್ಯದ ಜ್ಞಾನಾನುಸಾರವಾಗಿ ಆರಿಸಿಕೊಳಲ್ಪಟ್ಟವರಿಗೆ ಬರೆಯುವುದೇನೆಂದರೆ ನಿಮಗೆ ಕೃಪೆಯೂ ಶಾಂತಿಯೂ ಹೆಚ್ಚೆಚ್ಚಾಗಿ ಉಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30311', '60', '1', '3', '¶ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ತಂದೆಯೂ ದೇವರೂ ಆಗಿರುವಾತನಿಗೆ ಸ್ತೋತ್ರವಾಗಲಿ. ಆತನು ಯೇಸು ಕ್ರಿಸ್ತನನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿದ್ದರಲ್ಲಿ, ತನ್ನ ಮಹಾ ಕರುಣಾನುಸಾರವಾಗಿ ನಮ್ಮನ್ನು ತಿರುಗಿ ಜೀವಿಸುವಂತೆ ಮಾಡಿ ಜೀವಕರವಾದ ನಿರೀಕ್ಷೆಯನ್ನು ನಮ್ಮಲ್ಲಿ ಹುಟ್ಟಿಸಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30312', '60', '1', '4', 'ನಮ್ಮನ್ನು ಲಯ, ಕಳಂಕ, ನಾಶಗಳಿಲ್ಲದ ಬಾಧ್ಯತೆಯನ್ನು ಎದುರು ನೋಡುವವರನ್ನಾಗಿ ಮಾಡಿದನು. ಆ ಬಾಧ್ಯತೆಯು ನಿಮಗೋಸ್ಕರ ಪರಲೋಕದಲ್ಲಿ ಇಡಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30313', '60', '1', '5', 'ಅಂತ್ಯ ಕಾಲದಲ್ಲಿ ಪ್ರಕಟವಾಗುವುದಕ್ಕೆ ಸಿದ್ಧವಾಗಿರುವ ರಕ್ಷಣೆಯು ನಂಬುವವರಾದ ನಿಮಗೆ ದೊರೆಯಬೇಕೆಂದು ದೇವರು ನಿಮ್ಮನ್ನು ತನ್ನ ಶಕ್ತಿಯಿಂದ ಕಾಪಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30314', '60', '1', '6', 'ಆದ್ದರಿಂದ ನೀವು ಸದ್ಯಕ್ಕೆ ಸ್ವಲ್ಪಕಾಲ ಅಗತ್ಯವಿದ್ದಲ್ಲಿ ನಾನಾ ವಿಧ ಕಷ್ಟಗಳಲ್ಲಿ ದುಃಖಿಸುವವರಾಗಿದ್ದರೂ, ಹರ್ಷಿಸುವವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30315', '60', '1', '7', 'ನಾಶವಾಗುವಂತಹದ್ದೂ, ಬೆಂಕಿಯಿಂದ ಶೋಧಿಸುವಂತಹದ್ದೂ ಆಗಿರುವ ಬಂಗಾರಕ್ಕಿಂತಲೂ ಬಹು ಅಮೂಲ್ಯವಾಗಿರುವ ನಿಮ್ಮ ನಂಬಿಕೆಯು ಈ ಕಷ್ಟಗಳಿಂದ ಶೋಧಿತವಾಗಿ ಯೇಸು ಕ್ರಿಸ್ತನು ಪ್ರತ್ಯಕ್ಷನಾಗುವಾಗ ನಿಮಗೆ ಕೀರ್ತಿ, ಮಾನ, ಮಹಿಮೆಗಳನ್ನು ಉಂಟುಮಾಡುವಂತಹದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30316', '60', '1', '8', 'ನೀವು ಆತನನ್ನು ಕಣ್ಣಾರೆ ನೋಡಲಿಲ್ಲವಾದರೂ ಆತನನ್ನು ಪ್ರೀತಿಸುತ್ತೀರಿ. ನೀವು ಈಗ ಆತನನ್ನು ಕಾಣದಿದ್ದರೂ ಆತನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟು, ನಿಮ್ಮ ನಂಬಿಕೆಯ ಅಂತ್ಯಫಲವಾಗಿರುವ ಆತ್ಮಗಳ ರಕ್ಷಣೆಯನ್ನು ಹೊಂದುವವರಾಗಿ ಹೇಳಲಸಾಧ್ಯವಾದಂತಹ ಮಹಿಮೆಯುಳ್ಳ ಸಂತೋಷದಿಂದ ಹರ್ಷಿಸುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30317', '60', '1', '10', '¶ ದೇವರು ನಿಮಗೆ ತೋರಿಸಿದ ಕೃಪೆಯನ್ನು ಕುರಿತು ಮುಂತಿಳಿಸಿದ ಪ್ರವಾದಿಗಳು ಈ ರಕ್ಷಣೆಯ ವಿಷಯದಲ್ಲಿ ಸೂಕ್ಷ್ಮವಾಗಿ ವಿಚಾರಿಸಿ ಪರಿಶೋಧನೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30318', '60', '1', '11', 'ತಮ್ಮಲ್ಲಿದ್ದ ಕ್ರಿಸ್ತನ ಆತ್ಮನು ಕ್ರಿಸ್ತನಿಗೆ ಬರಬೇಕಾದ ಬಾಧೆಗಳನ್ನೂ ಅವುಗಳ ತರುವಾಯ ಉಂಟಾಗುವ ಮಹಿಮೆಯನ್ನೂ ಮುಂದಾಗಿ ತಿಳಿಸಿದಾಗ ಆತನು ಯಾವ ಕಾಲವನ್ನು ಇಲ್ಲವೆ ಎಂಥ ಕಾಲವನ್ನು ಸೂಚಿಸುವನೆಂಬುದನ್ನು ಅವರು ಪರಿಶೋಧನೆ ಮಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30319', '60', '1', '12', 'ಆದರೆ ಈ ಸಂಗತಿಗಳನ್ನು ಮುಂತಿಳಿಸುವುದರಲ್ಲಿ ತಮಗೋಸ್ಕರವಲ್ಲ ನಿಮಗೋಸ್ಕರವೇ ಸೇವೆ ಮಾಡುವವರಾಗಿದ್ದಾರೆಂಬುದು ಅವರಿಗೆ ಪ್ರಕಟವಾಯಿತು. ಅವರು ಮುಂದಾಗಿ ಹೇಳಿದ ಸಂಗತಿಗಳೇ ಈಗ ಸಂಭವಿಸಲ್ಪಡುತ್ತಿವೆ ಎಂಬ ವರ್ತಮಾನವು ಪರಲೋಕದಿಂದ ಕಳುಹಿಸಲ್ಪಟ್ಟ ಪವಿತ್ರಾತ್ಮನ ಬಲದಿಂದ ನಿಮಗೆ ಸುವಾರ್ತೆಯನ್ನು ಸಾರಿದವರ ಮೂಲಕ ನಿಮಗೆ ಪ್ರಸಿದ್ಧಿಮಾಡಲ್ಪಟ್ಟಿದೆ. ದೇವದೂತರೂ ಈ ಸಂಗತಿಗಳನ್ನು ಲಕ್ಷ್ಯವಿಟ್ಟು ನೋಡಬೇಕೆಂದು ಬಯಸುತ್ತಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30320', '60', '1', '13', '¶ ಆದ್ದರಿಂದ ನೀವು ನಿಮ್ಮ ಮನಸ್ಸನ್ನು ದೃಢಪಡಿಸಿಕೊಂಡು, ಸ್ವಸ್ಥಚಿತ್ತರಾಗಿದ್ದು ಯೇಸು ಕ್ರಿಸ್ತನು ಪ್ರತ್ಯಕ್ಷನಾಗುವಾಗ ನಿಮಗೆ ದೊರಕುವ ಕೃಪೆಯ ಮೇಲೆ ನಿಮ್ಮ ನಿರೀಕ್ಷೆಯನ್ನು ಸಂಪೂರ್ಣವಾಗಿ ಇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30321', '60', '1', '14', 'ವಿಧೇಯತ್ವವುಳ್ಳ ಮಕ್ಕಳಂತೆ ನಡೆಯಿರಿ, ನೀವು ಮೊದಲು ಅಜ್ಞಾನಿಗಳಾಗಿದ್ದಾಗ ನಿಮಗಿದ್ದ ದುರಾಶೆಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆದಂತೆ ಇನ್ನು ನಡೆಯುವವರಾಗಿರದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30322', '60', '1', '15', 'ನಿಮ್ಮನ್ನು ಕರೆದಾತನು ಪರಿಶುದ್ಧನಾಗಿರುವ ಪ್ರಕಾರವೇ ನೀವೂ ವಿಧೇಯರಾಗಿದ್ದು ಆತನಿಗೆ ನಿಮ್ಮ ಎಲ್ಲಾ ನಡವಳಿಕೆಗಳಲ್ಲಿ ಪರಿಶುದ್ಧರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30323', '60', '1', '16', 'ಏಕೆಂದರೆ, “ನಾನು ಪರಿಶುದ್ಧನಾಗಿರುವುದರಿಂದ ನೀವೂ ಪರಿಶುದ್ಧರಾಗಿರಬೇಕು” ಎಂದು ಬರೆದಿದೆಯಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30324', '60', '1', '17', '¶ ಪ್ರತಿಯೊಬ್ಬನ ನಡತೆಯನ್ನು ನೋಡಿ ಪಕ್ಷಪಾತವಿಲ್ಲದೆ ತೀರ್ಪುಮಾಡುವಾತನನ್ನು ನೀವು ತಂದೆಯೆಂದು ಕರೆಯುವವರಾಗಿರುವುದರಿಂದ ಈ ಲೋಕದಲ್ಲಿನ ನಿಮ್ಮ ಪ್ರವಾಸಕಾಲವನ್ನು ಭಯಭಕ್ತಿಯಿಂದ ಕಳೆಯಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30325', '60', '1', '18', 'ನಿಮ್ಮ ಪೂರ್ವಿಕರಿಂದ ಬಂದಿರುವ ವ್ಯರ್ಥವಾದ ಸಂಪ್ರದಾಯಗಳ ನಡವಳಿಕೆಗಳಿಂದ ನಿಮಗೆ ಬಿಡುಗಡೆಯನ್ನುಂಟುಮಾಡಿದ್ದು ಬೆಳ್ಳಿ, ಬಂಗಾರ ಮೊದಲಾದ ನಶಿಸಿಹೋಗುವ ವಸ್ತುಗಳಿಂದಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30326', '60', '1', '19', 'ಯೇಸು ಕ್ರಿಸ್ತನೆಂಬ ನಿಷ್ಕಳಂಕವೂ, ನಿರ್ಮಲವೂ ಆದ ಕುರಿಮರಿಯ ಅಮೂಲ್ಯವಾದ ರಕ್ತದಿಂದಲೇ ಎಂದು ನೀವು ಬಲ್ಲಿರಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30327', '60', '1', '20', 'ಆತನು ಜಗದುತ್ಪತ್ತಿಗೆ ಮೊದಲೇ ನೇಮಿಸಲ್ಪಟ್ಟವನಾಗಿದ್ದು ಈ ಅಂತ್ಯಕಾಲಗಳಲ್ಲಿ ನಿಮಗಾಗಿ ಪ್ರತ್ಯಕ್ಷನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30328', '60', '1', '21', 'ಆತನನ್ನು ಸತ್ತವರೊಳಗಿಂದ ಎಬ್ಬಿಸಿ ಆತನಿಗೆ ಮಹಿಮೆಯನ್ನು ಕೊಟ್ಟ ದೇವರಲ್ಲಿ ನೀವು ಆತನ ಮೂಲಕ ನಂಬಿಕೆಯಿಟ್ಟವರಾಗಿದ್ದೀರಷ್ಟೆ. ಹೀಗಿರಲಾಗಿ ನಿಮ್ಮ ನಂಬಿಕೆಯೂ ನಿರೀಕ್ಷೆಯೂ ದೇವರಲ್ಲಿಯೇ ನೆಲೆಗೊಂಡಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30329', '60', '1', '22', '¶ ನೀವು ಸತ್ಯೋಪದೇಶಕ್ಕೆ ವಿಧೇಯರಾಗಿದ್ದು ನಿಮ್ಮ ಆತ್ಮಗಳನ್ನು ಶುದ್ಧಿಮಾಡಿಕೊಂಡದ್ದರಿಂದ ನಿಷ್ಕಪಟವಾದ ಸಹೋದರ ಪ್ರೀತಿಯುಳ್ಳವರಾಗಿರತಕ್ಕದ್ದು. ಹೀಗಿರಲಾಗಿ ಒಬ್ಬರನೊಬ್ಬರು ಶುದ್ಧಹೃದಯದಿಂದಲೂ, ಯಥಾರ್ಥವಾಗಿಯೂ ಪ್ರೀತಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30330', '60', '1', '23', 'ಏಕೆಂದರೆ ನೀವು ಹೊಸದಾಗಿ ಹುಟ್ಟಿರುವಂಥದ್ದು ನಾಶವಾಗುವ ವಾಕ್ಯದಿಂದದ್ದಲ್ಲ. ಆದರೆ ನಾಶವಾಗದಂಥ ವಾಕ್ಯದಿಂದಲೇ. ಅದು ಸದಾ ಜೀವವುಳ್ಳ ದೇವರವಾಕ್ಯದ ಮೂಲಕ ಉಂಟಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30331', '60', '1', '24', 'ಏಕೆಂದರೆ ಪವಿತ್ರಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವಂತೆ: “ನರಜಾತಿಯೆಲ್ಲಾ ಹುಲ್ಲಿನ ಹಾಗಿದೆ. ಅದರ ಮಹಿಮೆಯೆಲ್ಲಾ ಹುಲ್ಲಿನ ಹೂವಿನಂತಿದೆ. ಹುಲ್ಲು ಒಣಗಿ ಹೋಗುವುದು. ಅದರ ಹೂವು ಉದುರಿ ಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30332', '60', '1', '25', 'ಆದರೆ ಕರ್ತನ ಮಾತೋ ಸದಾಕಾಲವೂ ಇರುವುದು.” ಆ ಮಾತು ಯಾವುದೆಂದರೆ ನಿಮಗೆ ಸಾರಲ್ಪಟ್ಟ ಸುವಾರ್ತಾವಾಕ್ಯವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30333', '60', '2', '1', '¶ ಆದಕಾರಣ ಎಲ್ಲಾ ಕೆಟ್ಟತನವನ್ನೂ, ಎಲ್ಲಾ ವಂಚನೆಯನ್ನೂ, ಕಪಟವನ್ನೂ, ಹೊಟ್ಟೆಕಿಚ್ಚನ್ನೂ, ಎಲ್ಲಾ ತರದ ದೂಷಣೆಯನ್ನು ವಿಸರ್ಜಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30334', '60', '2', '2', 'ಹೊಸದಾಗಿ ಹುಟ್ಟಿದ ಶಿಶುಗಳಂತೆ ನೀವು ದೇವರ ವಾಕ್ಯವೆಂಬ ಶುದ್ಧವಾದ ಆತ್ಮೀಕ ಹಾಲನ್ನು ಬಯಸಿರಿ. ಆದರಿಂದ ರಕ್ಷಣೆಯಲ್ಲಿ ಬೆಳೆಯುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30335', '60', '2', '3', 'ಏಕೆಂದರೆ ಕರ್ತನು ದಯಾಪರನೆಂದು ನೀವು ಅನುಭವಿಸಿ ತಿಳಿದಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30336', '60', '2', '4', 'ನೀವು ಜೀವವುಳ್ಳ ಕಲ್ಲಾಗಿರುವಾತನ ಬಳಿಗೆ ಬಂದಿದ್ದೀರಿ. ಆ ಕಲ್ಲನ್ನು ಜನರು ನಿರಾಕರಿಸಿದರು ಆದರೆ ಅದು ದೇವರಿಂದ ಆರಿಸಿಕೊಳ್ಳಲ್ಪಟ್ಟದು ಮತ್ತು ಆತನಿಗೆ ಅಮೂಲ್ಯವಾದದ್ದು ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30337', '60', '2', '5', 'ನೀವು ಸಹ ಜೀವವುಳ್ಳ ಕಲ್ಲುಗಳಾಗಿದ್ದು ಆತ್ಮೀಕವಾದ ಮಂದಿರವಾಗುವುದಕ್ಕೆ ಕಟ್ಟಲ್ಪಡುತ್ತಾ ಇದ್ದೀರಿ. ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕ ದೇವರಿಗೆ ಸಮರ್ಪಕವಾದ ಆತ್ಮೀಕ ಯಜ್ಞಗಳನ್ನು ಸಮರ್ಪಿಸುವುದಕ್ಕೆ ಪವಿತ್ರ ಯಾಜಕ ವರ್ಗದವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30338', '60', '2', '6', '“ಇಗೋ, ಚೀಯೋನಿನಲ್ಲಿ ಮೂಲೆಗಲ್ಲನ್ನು ಇಡುತ್ತೇನೆ. ಅದು ಆರಿಸಿಕೊಳ್ಳಲ್ಪಟ್ಟದ್ದೂ ಮತ್ತು ಅತ್ಯಮೂಲ್ಯವಾದದ್ದೂ. ಆತನ ಮೇಲೆ ನಂಬಿಕೆಯಿಡುವವನು ಅವಮಾನಪಡುವುದೇ ಇಲ್ಲ” ಎಂದು ಪವಿತ್ರ ಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30339', '60', '2', '7', 'ಆದ್ದರಿಂದ ನಂಬುವವರಾದ ನಿಮಗೇ ಈ ಕಲ್ಲು ಅತ್ಯಮೂಲ್ಯವಾದುದು. ಆದರೆ ನಂಬದೆಯಿರುವವರಿಗೆ, “ಮನೆಕಟ್ಟುವವರು ಬೇಡವೆಂದು ತಿರಸ್ಕರಿಸಲ್ಪಟ್ಟ ಕಲ್ಲೇ ಮುಖ್ಯವಾದ ಮೂಲೆಗಲ್ಲಾಯಿತು”');
INSERT INTO `bible_verses_kn_irv` VALUES ('30340', '60', '2', '8', 'ಮತ್ತು ಪವಿತ್ರಗ್ರಂಥದಲ್ಲಿ ಇನ್ನೊಂದೆಡೆ ಬರೆದಿರುವುದೇನಂದರೆ, “ಅದು ಜನರು ಎಡವುವ ಕಲ್ಲು ಮುಗ್ಗರಿಸುವ ಬಂಡೆ.” ಅವರು ದೇವರ ವಾಕ್ಯಕ್ಕೆ ಅವಿಧೇಯರಾದ್ದರಿಂದ ಎಡವಿ ಬೀಳುತ್ತಾರೆ. ಅದಕ್ಕಾಗಿಯೇ ಅವರನ್ನು ನೇಮಿಸಲಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30341', '60', '2', '9', '¶ ನಿಮ್ಮನ್ನು ಕತ್ತಲೆಯೊಳಗಿನಿಂದ ತನ್ನ ಆಶ್ಚರ್ಯಕರವಾದ ಬೆಳಕಿಗೆ ಕರೆದಾತನ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನು ಪ್ರಚಾರಮಾಡುವವರಾಗುವಂತೆ ನೀವು ದೇವರಿಂದ ಆರಿಸಿಕೊಳ್ಳಲ್ಪಟ್ಟ ಜನಾಂಗವೂ, ರಾಜವಂಶಸ್ಥರಾದ ಯಾಜಕರೂ, ಪರಿಶುದ್ಧ ಜನಾಂಗವೂ, ದೇವರ ಸ್ವಕೀಯ ಜನರೂ ಆಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30342', '60', '2', '10', 'ಮೊದಲು ನೀವು ಪ್ರಜೆಯಾಗಿರಲಿಲ್ಲ. ಈಗಲಾದರೂ ದೇವರ ಸ್ವಕೀಯಪ್ರಜೆಯಾಗಿದ್ದೀರಿ. ಮೊದಲು ನೀವು ಕರುಣೆ ಹೊಂದಿದವರಾಗಿರಲಿಲ್ಲ. ಈಗಲಾದರೂ ಕರುಣೆ ಹೊಂದಿದವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30343', '60', '2', '11', '¶ ಪ್ರಿಯರೇ, ಪ್ರವಾಸಿಗಳು ಮತ್ತು ಪರದೇಶಸ್ಥರು ಆಗಿರುವ ನೀವು ನಿಮ್ಮ ಆತ್ಮದ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧ ಮಾಡುವ ಶಾರೀರಿಕ ದುರಾಶೆಗಳಿಗೆ ದೂರವಾಗಿರಬೇಕೆಂದು ನಾನು ನಿಮ್ಮನ್ನು ಬೇಡಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30344', '60', '2', '12', 'ನಿಮ್ಮ ನಡವಳಿಕೆಯು ಅನ್ಯಜನರ ಮಧ್ಯದಲ್ಲಿ ಯೋಗ್ಯವಾಗಿರಲಿ, ಆಗ ಅವರು ಯಾವ ಸಂಗತಿಗಳನ್ನು ಕುರಿತಾಗಿ ನಿಮ್ಮನ್ನು ಕೆಟ್ಟವರೆಂದು ನಿಂದಿಸುತ್ತಾರೋ ಆ ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿಯೇ ನಿಮ್ಮ ಸತ್ಕ್ರಿಯೆಗಳನ್ನು ಕಣ್ಣಾರೆ ಕಂಡು ಆತನ ಬರೋಣದ ದಿನದಲ್ಲಿ ಅವರು ದೇವರನ್ನು ಕೊಂಡಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30345', '60', '2', '13', 'ಮನುಷ್ಯರು ನೇಮಿಸಿರುವ ಪ್ರತಿಯೊಂದು ಅಧಿಕಾರಕ್ಕೂ ಕರ್ತನ ನಿಮಿತ್ತ ನೀವು ಅಧೀನರಾಗಿರಿ. ಸರ್ವಾಧಿಕಾರಿಯಾಗಿರುವ ಅರಸನಿಗಾಗಲಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('30346', '60', '2', '14', 'ಅಥವಾ ಅರಸನಿಂದ ಕೆಟ್ಟ ನಡತೆಯುಳ್ಳವರನ್ನು ದಂಡಿಸುವುದಕ್ಕೂ ಒಳ್ಳೆ ನಡತೆಯುಳ್ಳವರನ್ನು ಪ್ರೋತ್ಸಾಹಪಡಿಸುವುದಕ್ಕೂ ಕಳುಹಿಸಲ್ಪಟ್ಟಂಥ ಅಧಿಪತಿಗಳಿಗಾಗಲಿ ನೀವು ಅಧೀನರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30347', '60', '2', '15', 'ತಿಳಿವಳಿಕೆಯಿಲ್ಲದೆ ಮಾತನಾಡುವ ಮೂಢ ಜನರ ಬಾಯನ್ನು ನೀವು ಒಳ್ಳೆ ನಡತೆಯಿಂದ ಮುಚ್ಚಿಸಬೇಕೆಂಬುದು ದೇವರ ಚಿತ್ತ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30348', '60', '2', '16', 'ಸ್ವತಂತ್ರರಂತೆ ನಡೆದುಕೊಳ್ಳಿರಿ, ಆದರೆ ಕೆಟ್ಟತನವನ್ನು ಮರೆಮಾಡುವುದಕ್ಕೆ ನಿಮ್ಮ ಸ್ವಾತಂತ್ರ್ಯವನ್ನು ಬಳಸಿಕೊಳ್ಳಬೇಡಿರಿ, ಆದರೆ ನೀವು ದೇವರ ದಾಸರಂತೆ ನಡೆದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30349', '60', '2', '17', 'ಎಲ್ಲರನ್ನೂ ಸನ್ಮಾನಿಸಿರಿ. ಸಹೋದರರನ್ನು ಪ್ರೀತಿಸಿರಿ. ದೇವರಿಗೆ ಭಯಪಡಿರಿ. ಅರಸನನ್ನು ಗೌರವಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30350', '60', '2', '18', '¶ ಸೇವಕರೇ, ನಿಮ್ಮ ಯಜಮಾನರಿಗೆ ಪೂರ್ಣ ಗೌರವದಿಂದ ಅಧೀನರಾಗಿರಿ. ಒಳ್ಳೆಯವರೂ ಸಾತ್ವಿಕರೂ ಆಗಿರುವವರಿಗೆ ಮಾತ್ರವಲ್ಲದೆ ವಕ್ರಬುದ್ಧಿಯುಳ್ಳವರಿಗೂ ವಿಧೇಯರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30351', '60', '2', '19', 'ಒಬ್ಬನು ಅನ್ಯಾಯವಾಗಿ ಬಾಧೆಪಡುವವನಾಗಿದ್ದು ದೇವರು ನೋಡುತ್ತಾನೆಂದು ಅರಿತು ಆ ಕಷ್ಟವನ್ನು ಸಹಿಸಿಕೊಂಡರೆ ಅದು ಶ್ಲಾಘ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30352', '60', '2', '20', 'ತಪ್ಪುಮಾಡಿ ಗುದ್ದು ತಿನ್ನುವುದರಲ್ಲಿ ನೀವು ಸಹಿಸಿಕೊಂಡರೆ ಅದರಿಂದೇನು ಕೀರ್ತಿ? ಆದರೆ ಒಳ್ಳೆಯದನ್ನು ಮಾಡಿ ಬಾಧೆಪಡುವುದರಲ್ಲಿ ನೀವು ಸಹಿಸಿಕೊಂಡರೆ ಅದು ದೇವರ ಮುಂದೆ ಶ್ಲಾಘ್ಯವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30353', '60', '2', '21', 'ಇದಕ್ಕಾಗಿಯೇ ನೀವು ಕರೆಯಲ್ಪಟ್ಟಿದ್ದೀರಿ. ಕ್ರಿಸ್ತನು ಸಹ ನಿಮಗೋಸ್ಕರ ಬಾಧೆಯನ್ನನುಭವಿಸಿ ನೀವು ಆತನ ಹೆಜ್ಜೆಯ ಜಾಡಿಲ್ಲಿ ನಡೆಯಬೇಕೆಂದು ಮಾದರಿಯನ್ನು ತೋರಿಸಿ ಹೋದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30354', '60', '2', '22', 'ಆತನು ಯಾವ ಪಾಪವನ್ನೂ ಮಾಡಲಿಲ್ಲ, ಆತನ ಬಾಯಲ್ಲಿ ಯಾವ ವಂಚನೆಯೂ ಸಿಕ್ಕಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30355', '60', '2', '23', 'ಬಯ್ಯುವವರನ್ನು ಆತನು ಪ್ರತಿಯಾಗಿ ಬಯ್ಯಲಿಲ್ಲ, ಆತನು ಬಾಧೆಯನ್ನನುಭವಿಸಿದಾಗ ಯಾರನ್ನೂ ಬೆದರಿಸದೆ, ನ್ಯಾಯವಾಗಿ ತೀರ್ಪು ಮಾಡುವಾತನಿಗೆ ತನ್ನ ಕಾರ್ಯವನ್ನು ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30356', '60', '2', '24', 'ನಾವು ಪಾಪದ ಪಾಲಿಗೆ ಸತ್ತು ನೀತಿವಂತರಾಗಿ ಜೀವಿಸುವಂತೆ ಆತನು ನಮ್ಮ ಪಾಪಗಳನ್ನು ತಾನೇ ತನ್ನ ದೇಹದಲ್ಲಿ ಹೊತ್ತುಕೊಂಡು ಶಿಲುಬೆಯನ್ನು ಏರಿ ಮರಣ ಹೊಂದಿದನು. ಆತನ ಬಾಸುಂಡೆಗಳಿಂದ ನಮಗೆ ಗುಣವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30357', '60', '2', '25', 'ನೀವು ದಾರಿತಪ್ಪಿದ ಕುರಿಗಳಂತೆ ಇದ್ದವರು. ಆದರೆ ಈಗ ನೀವು ತಿರುಗಿಕೊಂಡು ನಿಮ್ಮ ಆತ್ಮಗಳ ಕುರುಬನೂ ಪಾಲಕನೂ ಆಗಿರುವಾತನ ಬಳಿಗೆ ಬಂದಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30358', '60', '3', '1', '¶ ಅದೇ ರೀತಿಯಾಗಿ ಪತ್ನಿಯರೇ, ನಿಮ್ಮ ಪತಿಯರಿಗೆ ಅಧೀನರಾಗಿರಿ. ಅವರಲ್ಲಿ ಕೆಲವರು ದೇವರ ವಾಕ್ಯಕ್ಕೆ ಅವಿಧೇಯರಾಗಿದ್ದರೂ ನೀವು ನಿರ್ಮಲರಾಗಿಯೂ, ಗೌರವದಿಂದಲೂ ನಡೆದುಕೊಳ್ಳುವುದನ್ನು ಅವರು ನೋಡಿ ವಾಕ್ಯೋಪದೇಶವಿಲ್ಲದೆ ತಮ್ಮ ಪತ್ನಿಯರಾದ ನಿಮ್ಮ ಒಳ್ಳೆಯ ನಡತೆಗಳಿಂದಲೇ ಸನ್ಮಾರ್ಗಕ್ಕೆ ಬಂದಾರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30359', '60', '3', '3', 'ಜಡೆ ಹೆಣೆದುಕೊಳ್ಳುವುದೂ, ಚಿನ್ನದ ಒಡವೆಗಳನ್ನು ಹಾಕಿಕೊಳ್ಳುವುದೂ, ಬೆಲೆಬಾಳುವ ವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಳ್ಳುವುದೂ ಈ ಮೊದಲಾದ ಹೊರಗಣ ಶೃಂಗಾರವೇ ನಿಮ್ಮ ಅಲಂಕಾರವಾಗಿರಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30360', '60', '3', '4', 'ಆದರೆ ದೇವರ ದೃಷ್ಟಿಯಲ್ಲಿ ಅಮೂಲ್ಯವಾದದ್ದೂ ಮತ್ತು ಶಾಶ್ವತವಾದದ್ದೂ ಆಗಿರುವ ಸಾತ್ವಿಕತೆ ಮತ್ತು ಶಾಂತಮನಸ್ಸು ಎಂಬ ಆಂತರ್ಯದ ಭೂಷಣವೇ ನಿಮ್ಮ ಅಲಂಕಾರವಾಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30361', '60', '3', '5', 'ಪೂರ್ವ ಕಾಲದಲ್ಲಿ ದೇವರ ಮೇಲೆ ನಿರೀಕ್ಷೆಯನ್ನಿಟ್ಟಿದ್ದ ಭಕ್ತೆಯರಾದ ಸ್ತ್ರೀಯರೂ ಸಹ ಹೀಗೆಯೇ ತಮ್ಮನ್ನು ಅಲಂಕರಿಸಿಕೊಂಡಿದ್ದರು. ಅವರು ತಮ್ಮ ತಮ್ಮ ಗಂಡಂದಿರಿಗೆ ಅಧೀನರಾಗಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30362', '60', '3', '6', 'ಸಾರಳು ಹಾಗೆಯೇ ಅಬ್ರಹಾಮನಿಗೆ ವಿಧೇಯಳಾಗಿದ್ದು ಅವನನ್ನು ಯಜಮಾನ ಎಂದು ಕರೆದಳು. ನೀವು ಒಳ್ಳೆಯದನ್ನು ಮಾಡುತ್ತಾ ಯಾವ ಭೀತಿಗೂ ಭಯಪಡುವುದಿಲ್ಲವಾದರೆ ನೀವು ಆಕೆಯ ಕುವರಿಯರೇ ಆಗುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30363', '60', '3', '7', '¶ ಅದೇ ರೀತಿಯಾಗಿ ಪತಿಯರೇ, ಸ್ತ್ರೀಯು ನಿಮ್ಮಗಿಂತ ಬಲಹೀನಳೆಂಬುದನ್ನು ತಿಳಿದುಕೊಂಡು, ನಿಮ್ಮ ಪತ್ನಿಯರ ಸಂಗಡ ವಿವೇಕದಿಂದ ನಡೆದುಕೊಳ್ಳಿರಿ, ಅವರು ನಿತ್ಯಜೀವ ವರಕ್ಕೆ ನಿಮ್ಮೊಂದಿಗೆ ಬಾಧ್ಯರಾಗಿದ್ದಾರೆಂದು ತಿಳಿದು ಅವರಿಗೆ ಗೌರವವನ್ನು ಸಲ್ಲಿಸಿರಿ. ಹೀಗೆ ಮಾಡಿದರೆ ನಿಮ್ಮ ಪ್ರಾರ್ಥನೆಗಳಿಗೆ ಅಡಚಣೆ ಉಂಟಾಗುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30364', '60', '3', '8', '¶ ಕಡೆಗೆ ನೀವೆಲ್ಲರೂ ಏಕಮನಸ್ಸುಳ್ಳವರಾಗಿರಿ, ಪರಸ್ಪರ ಅನುಕಂಪವುಳ್ಳವರಾಗಿರಿ, ಅಣ್ಣತಮ್ಮಂದಿರಂತೆ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸಿರಿ, ಕರುಣೆಯೂ, ದೀನಭಾವವೂ ಉಳ್ಳವರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30365', '60', '3', '9', 'ಅಪಕಾರಕ್ಕೆ ಅಪಕಾರವನ್ನು, ನಿಂದೆಗೆ ನಿಂದೆಯನ್ನು ಮಾಡದೇ ಆಶೀರ್ವದಿಸಿರಿ. ಇದಕ್ಕಾಗಿ ದೇವರು ನಿಮ್ಮನ್ನು ಕರೆದಿದ್ದಾನಲ್ಲಾ. ಹೀಗೆ ಮಾಡುವುದಾದರೆ ನೀವು ಆಶೀರ್ವಾದವನ್ನು ಬಾಧ್ಯವಾಗಿ ಹೊಂದುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30366', '60', '3', '10', 'ಏಕೆಂದರೆ ಪವಿತ್ರಗ್ರಂಥದಲ್ಲಿ ಬರೆದಿರುವಂತೆ, “ಜೀವವನ್ನು ಬಯಸುತ್ತಾ ಸುದಿನಗಳನ್ನು ನೋಡುವುದಕ್ಕೆ ಕಾದಿರುವಾತನು ಕೆಟ್ಟದ್ದನ್ನು ನುಡಿಯದಂತೆ ತನ್ನ ನಾಲಿಗೆಯನ್ನು ವಂಚನೆಯ ಮಾತುಗಳನ್ನಾಡದಂತೆ ತುಟಿಗಳನ್ನು ಬಿಗಿಹಿಡಿದುಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30367', '60', '3', '11', 'ಅವನು ಕೆಟ್ಟದ್ದನ್ನು ಬಿಟ್ಟು ಒಳ್ಳೆದನ್ನು ಮಾಡಲಿ. ಸಮಾಧಾನವನ್ನು ಹಾರೈಸಿ ಅದಕ್ಕೋಸ್ಕರ ಪ್ರಯತ್ನಪಡಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30368', '60', '3', '12', 'ಏಕೆಂದರೆ ಕರ್ತನು ನೀತಿವಂತರನ್ನು ಕಟಾಕ್ಷಿಸುತ್ತಾನೆ ಮತ್ತು ಆತನು ಅವರ ವಿಜ್ಞಾಪನೆಗಳಿಗೆ ಕಿವಿಗೊಡುತ್ತಾನೆ. ಆದರೆ ಕೆಡುಕರಿಗೋ ಕರ್ತನು ವಿಮುಖನಾಗಿರುತ್ತಾನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('30369', '60', '3', '13', '¶ ನೀವು ಒಳ್ಳೆಯದನ್ನೇ ಮಾಡುವುದರಲ್ಲಿ ಆಸಕ್ತರಾಗಿದ್ದರೆ ನಿಮಗೆ ಕೇಡು ಮಾಡುವವರು ಯಾರಿದ್ದಾರೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30370', '60', '3', '14', 'ಒಂದು ವೇಳೆ ನೀವು ನೀತಿಯ ನಿಮಿತ್ತವೇ ಬಾಧೆಪಟ್ಟರೆ ನೀವು ಧನ್ಯರೇ. ಅವರ ಬೆದರಿಕೆಗೆ ಹೆದರಬೇಡಿರಿ, ಕಳವಳಪಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30371', '60', '3', '15', 'ಆದರೆ ಕ್ರಿಸ್ತನನ್ನು ಕರ್ತನೆಂದು ನಿಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ಪ್ರತಿಷ್ಠಿಸಿರಿ. ನಿಮ್ಮಲ್ಲಿರುವ ನಿರೀಕ್ಷೆಗೆ ಆಧಾರವೆನೆಂದು ಕೇಳುವವರೆಲ್ಲರಿಗೂ ಉತ್ತರ ಹೇಳುವುದಕ್ಕೆ ಯಾವಾಗಲೂ ಸಿದ್ಧರಾಗಿರಿ. ಆದರೆ ಅದನ್ನು ಸಾತ್ವಿಕತ್ವದಿಂದಲೂ ಮತ್ತು ಗೌರವದಿಂದಲೂ ಹೇಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30372', '60', '3', '16', 'ಒಳ್ಳೆಯ ಮನಸ್ಸಾಕ್ಷಿಯುಳ್ಳವರಾಗಿರಿ ಆಗ ಕ್ರಿಸ್ತನಲ್ಲಿರುವ ನಿಮ್ಮ ಒಳ್ಳೆಯ ನಡತೆಯನ್ನು ಕುರಿತು ಕೆಟ್ಟಮಾತುಗಳನ್ನಾಡುವವರು ನಿಮ್ಮನ್ನು ನಿಂದಿಸುವುದಕ್ಕೆ ನಾಚಿಕೆಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30373', '60', '3', '17', 'ಕೆಟ್ಟ ನಡತೆಯುಳ್ಳವರಾಗಿ ಬಾಧೆಪಡುವುದಕ್ಕಿಂತಲೂ ಒಳ್ಳೆ ನಡತೆಯುಳ್ಳವರಾಗಿಯೇ ದೇವರ ಚಿತ್ತದ ಪ್ರಕಾರ ಬಾಧೆಪಡುವುದು ಉತ್ತಮ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30374', '60', '3', '18', 'ಕ್ರಿಸ್ತನು ಸಹ ನೀತಿವಂತನಾಗಿದ್ದು ಅನೀತಿವಂತರಿಗೋಸ್ಕರ ಪ್ರಾಣ ಕೊಟ್ಟು ನಮ್ಮನ್ನು ದೇವರ ಬಳಿಗೆ ಸೇರಿಸುವುದಕ್ಕಾಗಿ ಒಂದೇ ಸಾರಿ ಪಾಪನಿವಾರಣೆಗೋಸ್ಕರ ಬಾಧೆಪಟ್ಟು ಸತ್ತನು. ಆತನು ಶರೀರಸಂಬಂಧವಾಗಿ ಕೊಲ್ಲಲ್ಪಟ್ಟು, ಆತ್ಮ ಸಂಬಂಧವಾಗಿ ತಿರುಗಿ ಬದುಕುವವನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30375', '60', '3', '19', 'ಇದಲ್ಲದೆ ಆತನು ಆತ್ಮರೂಪನಾಗಿ ಸೆರೆಯಲ್ಲಿದ್ದ ಆತ್ಮಗಳ ಬಳಿಗೆ ಹೋಗಿ ಸುವಾರ್ತೆಯನ್ನು ಸಾರಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30376', '60', '3', '20', 'ಅಂದರೆ ಪೂರ್ವಕಾಲದಲ್ಲಿ ನೋಹನು ನಾವೆಯನ್ನು ಕಟ್ಟುತ್ತಿರಲು ದೇವರು ದೀರ್ಘಶಾಂತಿಯಿಂದ ಕಾದಿದ್ದಾಗ ಅವರು ಆತನಿಗೆ ಅವಿಧೇಯರಾಗಿದ್ದರು. ಆ ನಾವೆಯೊಳಗೆ ಸೇರಿದ ಎಂಟು ಜನರು ಮಾತ್ರ ನೀರಿನೊಳಗಿನಿಂದ ರಕ್ಷಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30377', '60', '3', '21', 'ಆ ನೀರಿಗೆ ಅನುರೂಪವಾದ ದೀಕ್ಷಾಸ್ನಾನವು ಯೇಸು ಕ್ರಿಸ್ತನ ಪುನರುತ್ಥಾನದ ಮೂಲಕ ಈಗ ನಮ್ಮನ್ನು ರಕ್ಷಿಸುತ್ತದೆ. ಅದು ದೇಹದ ಮೇಲಿನ ಕೊಳೆಯನ್ನು ಹೊಗಲಾಡಿಸುವಂಥದ್ದಲ್ಲ. ಆದರೆ ಒಳ್ಳೆಯ ಮನಸ್ಸಾಕ್ಷಿ ಬೇಕೆಂದು ದೇವರಿಗೆ ವಿಜ್ಞಾಪಿಸಿಕೊಳ್ಳುವಂಥದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30378', '60', '3', '22', 'ಆತನು ಪರಲೋಕಕ್ಕೆ ಹೋಗಿ ದೇವರ ಬಲಗಡೆಯಲ್ಲಿದ್ದಾನೆ, ದೇವದೂತರು, ಅಧಿಕಾರಿಗಳು ಮತ್ತು ಶಕ್ತಿಗಳೂ ಆತನ ಸ್ವಾಧೀನವಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30379', '60', '4', '1', '¶ ಕ್ರಿಸ್ತನು ನಮಗೋಸ್ಕರ ತನ್ನ ಶರೀರದಲ್ಲಿ ಬಾಧೆಪಟ್ಟದ್ದರಿಂದ ನೀವು ಸಹ ಅದೇ ಮನೋಭಾವವುಳ್ಳವರಾಗಿದ್ದು ಬಾಧೆಪಡಲು ಸಿದ್ಧರಾಗಿರಿ. ಏಕೆಂದರೆ ಶರೀರದಲ್ಲಿ ಬಾಧೆಪಟ್ಟವನು ಪಾಪ ಮಾಡುವುದನ್ನು ನಿಲ್ಲಿಸಿದವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30380', '60', '4', '2', 'ಆದ್ದರಿಂದ ಉಳಿದಿರುವ ತನ್ನ ಜೀವಮಾನ ಕಾಲದಲ್ಲಿ ಇನ್ನೂ ಮನುಷ್ಯರ ಅಭಿಲಾಷೆಗಳ ಪ್ರಕಾರ ಬದುಕದೆ ದೇವರ ಚಿತ್ತದ ಪ್ರಕಾರ ಬದುಕುವುದಕ್ಕೆ ಪ್ರಯತ್ನಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30381', '60', '4', '3', 'ನೀವು ಬಂಡುತನ, ದುರಾಶೆ, ಕುಡುಕತನ, ದುಂದೌತಣ, ಮದ್ಯಪಾನ ಗೋಷ್ಠಿ, ಅಸಹ್ಯವಾದ ವಿಗ್ರಹಾರಾಧನೆ, ಈ ಮೊದಲಾದವುಗಳನ್ನು ನಡಿಸುವುದರಲ್ಲಿಯೂ ಅನ್ಯಜನರಿಗೆ ಇಷ್ಟವಾದ ದುಷ್ಕೃತ್ಯಗಳನ್ನು ಮಾಡುವುದರಲ್ಲಿಯೂ ಕಾಲಕಳೆದದ್ದು ಸಾಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30382', '60', '4', '4', 'ಅವರು ಮಾಡುವ ಅಪರಿಮಿತವಾದ ಪಟಿಂಗತನದಲ್ಲಿ ನೀವು ಸೇರದೆ ಇದ್ದದ್ದಕ್ಕೆ ಅವರು ಆಶ್ಚರ್ಯಪಟ್ಟು ನಿಮ್ಮನ್ನು ದೂಷಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30383', '60', '4', '5', 'ಅವರು ಬದುಕಿರುವವರಿಗೂ ಸತ್ತವರಿಗೂ ನ್ಯಾಯತೀರಿಸುವುದಕ್ಕೆ ಸಿದ್ಧವಾಗಿರುವಾತನಿಗೆ ಉತ್ತರ ಕೊಡಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30384', '60', '4', '6', 'ಸತ್ತಿರುವವರು ಮನುಷ್ಯ ಜಾತಿಗೆ ಬರುವ ಮರಣವೆಂಬ ತೀರ್ಪನ್ನು ಶರೀರಗಳಲ್ಲಿದ್ದಾಗ ಹೊಂದಿದರು. ಅವರು ಆತ್ಮ ಸಂಬಂಧವಾಗಿ ದೇವರಂತೆ ಜೀವಿಸಲೆಂದು ಅವರಿಗೂ ಸುವಾರ್ತೆಯು ತಿಳಿಸಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30385', '60', '4', '7', '¶ ಎಲ್ಲವುಗಳ ಅಂತ್ಯವು ಹತ್ತಿರವಾಗಿದೆ. ಆದ್ದರಿಂದ ನೀವು ಜಿತೇಂದ್ರಿಯರಾಗಿಯೂ ಯಾವಾಗಲೂ ಪ್ರಾರ್ಥನೆಗೆ ಸಿದ್ಧವಾಗಿರುವಂತೆ ಸ್ವಸ್ಥಚಿತ್ತರಾಗಿಯೂ ಇರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30386', '60', '4', '8', 'ಮೊಟ್ಟಮೊದಲು ನಿಮ್ಮ ನಿಮ್ಮೊಳಗೆ ಪ್ರಾಮಾಣಿಕವಾದ ಪ್ರೀತಿಯಿರಲಿ. ಪ್ರೀತಿಯು ಬಹು ಪಾಪಗಳನ್ನು ಮುಚ್ಚುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30387', '60', '4', '9', 'ಗುಣಗುಟ್ಟದೆ ಒಬ್ಬರಿಗೊಬ್ಬರು ಅತಿಥಿ ಸತ್ಕಾರ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30388', '60', '4', '10', 'ನೀವೆಲ್ಲರು ದೇವರ ವಿವಿಧ ವರಗಳ ವಿಷಯದಲ್ಲಿ ಒಳ್ಳೆಯ ನಿರ್ವಾಹಕರಾಗಿದ್ದು ಪ್ರತಿಯೊಬ್ಬನು ತಾನು ಹೊಂದಿದ ಕೃಪಾವರವನ್ನು ಎಲ್ಲರ ಸೇವೆಗಾಗಿ ಉಪಯೋಗಿಸಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30389', '60', '4', '11', 'ಒಬ್ಬನು ಬೋಧಿಸುವವನಾದರೆ ದೈವೋಕ್ತಿಗಳನ್ನು ನುಡಿಯುವವನಾಗಿ ಬೋಧಿಸಲಿ. ಒಬ್ಬನು ಸೇವೆ ಮಾಡುವವನಾದರೆ ದೇವರು ಕೊಡುವ ಶಕ್ತಿಗನುಗುಣವಾಗಿ ಮಾಡಲಿ. ಇವೆಲ್ಲವುಗಳಿಂದ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕ ದೇವರಿಗೆ ಸ್ತೋತ್ರ ಉಂಟಾಗುವುದು. ಯೇಸು ಕ್ರಿಸ್ತನಿಗೆ ಅಧಿಪತ್ಯವೂ ಮತ್ತು ಘನವೂ ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಇರುವವು ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30390', '60', '4', '12', '¶ ಪ್ರಿಯರೇ, ನಿಮ್ಮನ್ನು ಪರಿಶೋಧಿಸುವುದಕ್ಕಾಗಿ ಅಗ್ನಿ ಪರೀಕ್ಷೆ ಬರುವಾಗ ನೀವು ಆಶ್ಚರ್ಯಪಡಬೇಡಿರಿ. ವಿಪರೀತವಾದ ಸಂಗತಿ ಸಂಭವಿಸಿತೆಂದು ಯೋಚಿಸಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30391', '60', '4', '13', 'ಆದರೆ ನೀವು ಎಷ್ಟರ ಮಟ್ಟಿಗೆ ಕ್ರಿಸ್ತನ ಬಾಧೆಗಳಲ್ಲಿ ಪಾಲುಗಾರರಾಗಿದ್ದೀರೋ ಅಷ್ಟರ ಮಟ್ಟಿಗೆ ಸಂತೋಷಪಡಿರಿ. ಆದ್ದರಿಂದ ಆತನ ಮಹಿಮೆಯ ಪ್ರತ್ಯಕ್ಷತೆಯಲ್ಲಿಯೂ ನೀವು ಸಂತೋಷಪಟ್ಟು ಉಲ್ಲಾಸಗೊಳ್ಳುವಿರಿ');
INSERT INTO `bible_verses_kn_irv` VALUES ('30392', '60', '4', '14', 'ನೀವು ಕ್ರಿಸ್ತನ ಹೆಸರಿನ ನಿಮಿತ್ತ ನಿಂದೆಗೆ ಗುರಿಯಾದರೆ ಧನ್ಯರು. ಮಹಿಮೆಯ ಆತ್ಮನಾಗಿರುವ ದೇವರಾತ್ಮನು ನಿಮ್ಮಲ್ಲಿ ನೆಲೆಗೊಂಡಿದ್ದಾನಲ್ಲಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30393', '60', '4', '15', 'ನಿಮ್ಮಲ್ಲಿ ಯಾವನಾದರು ಕೊಲೆಗಾರನು, ಕಳ್ಳನು, ದುಷ್ಟನು, ಪರರ ಕಾರ್ಯಗಳಲ್ಲಿ ತಲೆಹಾಕುವವನು ಆಗಿದ್ದು ಶಿಕ್ಷಾಪಾತ್ರನಾಗಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30394', '60', '4', '16', 'ಆದರೆ ಕ್ರೈಸ್ತನಾಗಿ ಬಾಧೆಪಟ್ಟರೆ ಅವನು ನಾಚಿಕೆ ಪಡದೆ ಆ ಹೆಸರಿನಿಂದಲೇ ದೇವರನ್ನು ಘನಪಡಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30395', '60', '4', '17', '¶ ನ್ಯಾಯವಿಚಾರಣೆಯ ಸಮಯ ಬಂದಿದೆ. ಆ ವಿಚಾರಣೆಯು ದೇವರ ಮನೆಯಲ್ಲಿಯೇ ಪ್ರಾರಂಭವಾಗಿದೆಯಲ್ಲಾ. ಅದು ನಮ್ಮಲ್ಲಿ ಪ್ರಾರಂಭವಾಗುವುದಾದರೆ, ದೇವರ ಸುವಾರ್ತೆಯನ್ನು ನಂಬಲೊಲ್ಲದವರ ಅಂತ್ಯ ಹೇಗಿರಬಹುದು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30396', '60', '4', '18', 'ನೀತಿವಂತನೇ ರಕ್ಷಣೆ ಹೊಂದುವುದು ಕಷ್ಟವಾದರೆ, ಭಕ್ತಿಹೀನನೂ ಮತ್ತು ಪಾಪಿಷ್ಠನೂ ರಕ್ಷಣೆ ಹೊಂದುವುದು ಹೇಗೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30397', '60', '4', '19', 'ಹೀಗಿರಲಾಗಿ ದೇವರ ಚಿತ್ತಾನುಸಾರ ಬಾಧೆಪಡುವವರು ಒಳ್ಳೆದನ್ನು ಮಾಡುವವರಾಗಿದ್ದು ತಮ್ಮ ಆತ್ಮಗಳನ್ನು ನಂಬಿಗಸ್ತನಾದ ಸೃಷ್ಟಿ ಕರ್ತನಿಗೆ ಒಪ್ಪಿಸಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30398', '60', '5', '1', '¶ ಸಭೆಯ ಹಿರಿಯರೇ, ಜೊತೆಹಿರಿಯವನಾದ ನಾನು ಕ್ರಿಸ್ತನ ಬಾಧೆಗಳನ್ನು ಕಣ್ಣಾರೆ ಕಂಡವನೂ, ಇನ್ನು ಮುಂದೆ ಪ್ರತ್ಯಕ್ಷವಾಗುವ ಮಹಿಮೆಯಲ್ಲಿ ಪಾಲುಗಾರನೂ ಆಗಿದ್ದು ನಿಮ್ಮನ್ನು ಪ್ರೋತ್ಸಾಹಿಸಿ ಹೇಳುವುದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30399', '60', '5', '2', 'ನಿಮ್ಮ ಮೇಲ್ವಿಚಾರಣೆಯಲ್ಲಿರುವ ದೇವರ ಮಂದೆಯನ್ನು ಕಾಯಿರಿ. ಬಲವಂತದಿಂದಲ್ಲ ದೇವರ ಚಿತ್ತಾನುಸಾರ ಇಷ್ಟಪೂರ್ವಕವಾಗಿ, ನೀಚವಾದ ದ್ರವ್ಯಾಶೆಯಿಂದಲ್ಲ, ಸಿದ್ಧ ಮನಸ್ಸಿನಿಂದಲೇ ಮೇಲ್ವಿಚಾರಣೆ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30400', '60', '5', '3', 'ನಿಮ್ಮ ವಶಕ್ಕೆ ಒಪ್ಪಿಸಿಕೊಟ್ಟಿರುವವರ ಮೇಲೆ ದೊರೆತನಮಾಡುವವರಂತೆ ನಡೆಯದೆ ಮಂದೆಗೆ ಮಾದರಿಯಾಗಿಯೇ ನಡೆದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30401', '60', '5', '4', 'ಪ್ರಧಾನ ಕುರುಬನು ಪ್ರತ್ಯಕ್ಷನಾಗುವಾಗ ನೀವು ಎಂದಿಗೂ ಬಾಡದ ಮಹಿಮೆಯ ಕಿರೀಟವನ್ನು ಹೊಂದುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30402', '60', '5', '5', '¶ ಯೌವನಸ್ಥರೇ, ಅದೇ ರೀತಿಯಾಗಿ ಹಿರಿಯರಿಗೆ ಅಧೀನರಾಗಿರಿ. ನೀವೆಲ್ಲರೂ ದೀನಮನಸ್ಸೆಂಬ ವಸ್ತ್ರವನ್ನು ಧರಿಸಿಕೊಂಡು ಒಬ್ಬರಿಗೊಬ್ಬರು ಸೇವೆ ಮಾಡಿರಿ. ಏಕೆಂದರೆ “ದೇವರು ಅಹಂಕಾರಿಗಳನ್ನು ವಿರೋಧಿಸುತ್ತಾನೆ. ದೀನರಿಗಾದರೋ ಕೃಪೆಯನ್ನು ಅನುಗ್ರಹಿಸುತ್ತಾನೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('30403', '60', '5', '6', 'ಹೀಗಿರುವುದರಿಂದ ದೇವರ ಬಲವುಳ್ಳ ಹಸ್ತದ ಕೆಳಗೆ ನಿಮ್ಮನ್ನು ತಗ್ಗಿಸಿಕೊಳ್ಳಿರಿ. ಆತನು ತಕ್ಕ ಕಾಲದಲ್ಲಿ ನಿಮ್ಮನ್ನು ಮೇಲಕ್ಕೆ ಎತ್ತುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30404', '60', '5', '7', 'ನಿಮ್ಮ ಚಿಂತಾಭಾರವನ್ನೆಲ್ಲಾ ಆತನ ಮೇಲೆ ಹಾಕಿರಿ ಆತನು ನಿಮಗೋಸ್ಕರ ಚಿಂತಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30405', '60', '5', '8', 'ಸ್ವಸ್ಥಚಿತ್ತರಾಗಿರಿ ಎಚ್ಚರವಾಗಿರಿ. ನಿಮ್ಮ ವಿರೋಧಿಯಾಗಿರುವ ಸೈತಾನನು ಘರ್ಜಿಸುವ ಸಿಂಹದೋಪಾದಿಯಲ್ಲಿ ಯಾರನ್ನು ನುಂಗಲಿ ಎಂದು ಹುಡುಕುತ್ತಾ ತಿರುಗಾಡುತ್ತಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30406', '60', '5', '9', 'ನೀವು ನಂಬಿಕೆಯಲ್ಲಿ ದೃಢವಾಗಿದ್ದು ಅವನನ್ನು ಎದುರಿಸಿರಿ. ಲೋಕದಲ್ಲಿರುವ ನಿಮ್ಮ ಸಹೋದರರೂ ಅಂಥ ಬಾಧೆಗಳನ್ನೇ ಅನುಭವಿಸುತ್ತಿದ್ದಾರೆಂಬುದು ನಿಮಗೆ ತಿಳಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30407', '60', '5', '10', 'ಕ್ರಿಸ್ತನಲ್ಲಿ ನಿಮ್ಮನ್ನು ತನ್ನ ನಿತ್ಯ ಮಹಿಮೆಗೆ ಕರೆದ ಕೃಪಾಪೂರ್ಣನಾದ ದೇವರು ತಾನೇ, ನೀವು ಸ್ವಲ್ಪ ಕಾಲ ಬಾಧೆಪಟ್ಟ ಮೇಲೆ ನಿಮ್ಮನ್ನು ಯಥಾಸ್ಥಿತಿಗೆ ತಂದು ಸ್ಥಿರಪಡಿಸಿ ಬಲಪಡಿಸುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30408', '60', '5', '11', 'ಆತನಿಗೆ ಅಧಿಪತ್ಯವು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಇರಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30409', '60', '5', '12', '¶ ನಿಮ್ಮನ್ನು ಪ್ರೋತ್ಸಾಹಿಸುವುದಕ್ಕೂ ಇದೇ ದೇವರ ನಿಜವಾದ ಕೃಪೆ ಎಂದು ಸಾಕ್ಷಿ ಹೇಳುವುದಕ್ಕೂ ನಾನು ಸಂಕ್ಷೇಪವಾಗಿ ಬರೆದು, ನಂಬಿಗಸ್ತನಾದ ಸಹೋದರನೆಂದು ನಾನು ಎಣಿಸುವ ಸಿಲ್ವಾನನ ಕೈಯಲ್ಲಿ ಇದನ್ನು ಕಳುಹಿಸಿದ್ದೇನೆ. ಈ ನಿಜವಾದ ಕೃಪೆಯಲ್ಲಿ ನಿಲ್ಲಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30410', '60', '5', '13', 'ದೇವರು ನಿಮ್ಮೊಂದಿಗೆ ಆರಿಸಿಕೊಂಡಂಥ ಬಾಬಿಲೋನಿನಲ್ಲಿರುವ ಸಭೆಯು ನಿಮಗೆ ವಂದಿಸುತ್ತದೆ. ನನ್ನ ಮಗನಾದ ಮಾರ್ಕನು ಸಹ ನಿಮ್ಮನ್ನು ವಂದಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30411', '60', '5', '14', 'ಪ್ರೀತಿಯಿಂದ ಮುದ್ದಿಟ್ಟು ಒಬ್ಬರನೊಬ್ಬರು ವಂದಿಸಿರಿ. ಕ್ರಿಸ್ತನಲ್ಲಿರುವ ನಿಮ್ಮೆಲ್ಲರಿಗೂ ಸಮಾಧಾನವುಂಟಾಗಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30412', '61', '1', '1', '¶ ಯೇಸು ಕ್ರಿಸ್ತನ ದಾಸನೂ ಅಪೊಸ್ತಲನೂ ಆಗಿರುವ ಸಿಮೆಯೋನ ಪೇತ್ರನು ನಮ್ಮ ದೇವರು ಮತ್ತು ರಕ್ಷಕನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ನೀತಿಯಿಂದ ನಮ್ಮಂತೆಯೇ ಅಮೂಲ್ಯವಾದ ನಂಬಿಕೆಯನ್ನು ಹೊಂದಿದವರಿಗೆ ಬರೆಯುವುದೇನಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30413', '61', '1', '2', 'ದೇವರನ್ನು ಕುರಿತಾಗಿಯೂ, ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ವಿಷಯವಾಗಿಯೂ ಇರುವ ಪರಿಜ್ಞಾನದಲ್ಲಿ ನಿಮಗೆ ಕೃಪೆಯೂ, ಶಾಂತಿಯೂ ಹೆಚ್ಚುಹೆಚ್ಚಾಗಿ ದೊರೆಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30414', '61', '1', '3', '¶ ನಮ್ಮನ್ನು ತನ್ನ ಮಹಿಮೆಯಿಂದಲೂ, ಗುಣಾತಿಶಯದಿಂದಲೂ ಕರೆದ ದೇವರ ವಿಷಯವಾಗಿ ಯೇಸುವಿನ ದಿವ್ಯಶಕ್ತಿಯು ನಮಗೆ ದೈವಿಕ ಪರಿಜ್ಞಾನವನ್ನು ಕೊಟ್ಟಿರುವುದರ ಮೂಲಕ ಜೀವಕ್ಕೂ, ಭಕ್ತಿಗೂ ಬೇಕಾದದ್ದೆಲ್ಲವನ್ನೂ ದಾನಮಾಡಲಾಗಿದೆಯೆಂದು ನಾವು ಬಲ್ಲೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30415', '61', '1', '4', 'ನೀವು ಲೋಕದಲ್ಲಿ ದುರಾಶೆಯಿಂದುಂಟಾಗುವ ಕೆಟ್ಟತನದಿಂದ ದೂರವಾಗಿ ದೈವಸ್ವಭಾವದಲ್ಲಿ ಪಾಲನ್ನು ಹೊಂದುವವರಾಗಬೇಕೆಂಬ ಉದ್ದೇಶದಿಂದ ದೇವರು ತನ್ನ ಅತ್ಯಂತ ಮಹತ್ವವುಳ್ಳ ಮತ್ತು ಅಮೂಲ್ಯವಾದ ವಾಗ್ದಾನಗಳನ್ನು ನಮಗೆ ದಯಪಾಲಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30416', '61', '1', '5', 'ಈ ಕಾರಣದಿಂದಲೇ ನೀವು ಪೂರ್ಣಾಸಕ್ತಿಯುಳ್ಳವರಾಗಿ ನಿಮಗಿರುವ ನಂಬಿಕೆಗೆ ಸದ್ಗುಣವನ್ನೂ, ಸದ್ಗುಣಕ್ಕೆ ಜ್ಞಾನವನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30417', '61', '1', '6', 'ಜ್ಞಾನಕ್ಕೆ ದಮೆಯನ್ನೂ, ದಮೆಗೆ ತಾಳ್ಮೆಯನ್ನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30418', '61', '1', '7', 'ತಾಳ್ಮೆಗೆ ಭಕ್ತಿಯನ್ನೂ, ಭಕ್ತಿಗೆ ಸಹೋದರ ಸ್ನೇಹವನ್ನೂ, ಸಹೋದರ ಸ್ನೇಹಕ್ಕೆ ಪ್ರೀತಿಯನ್ನೂ ಕೂಡಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30419', '61', '1', '8', 'ಇವು ನಿಮ್ಮಲ್ಲಿದ್ದು ಬೆಳೆದು ಬಂದರೆ, ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಕುರಿತಾದ ಪರಿಜ್ಞಾನದಲ್ಲಿ ನೀವು ನಿರುತ್ಸಾಹಿಗಳೂ, ನಿಷ್ಪ್ರಯೋಜಕರೂ ಆಗದಂತೆ ಮಾಡುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30420', '61', '1', '9', 'ಇವುಗಳಿಲ್ಲದವನು ಕುರುಡನಾಗಿದ್ದಾನೆ. ಅವನು ದೂರ ದೃಷ್ಟಿಯಿಲ್ಲದವನಾಗಿದ್ದು ತನ್ನ ಹಿಂದಣ ಪಾಪಗಳು ಪರಿಹಾರವಾಗಿ ತಾನು ಶುದ್ಧನಾದದ್ದನ್ನು ಮರೆತುಬಿಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30421', '61', '1', '10', 'ಆದ್ದರಿಂದ ಸಹೋದರರೇ, ದೇವರಲ್ಲಿ ನಿಮ್ಮ ಕರೆಯುವಿಕೆಯನ್ನೂ, ಆಯ್ಕೆಯನ್ನೂ ದೃಢಪಡಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಮತ್ತಷ್ಟು ಪ್ರಯಾಸಪಡಿರಿ. ಏಕೆಂದರೆ ನೀವು ಹೀಗೆ ಮಾಡುವುದಾದರೆ ಎಂದಿಗೂ ಎಡುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30422', '61', '1', '11', 'ಹೀಗಿರುವುದರಿಂದ ನಮ್ಮ ಕರ್ತನೂ, ರಕ್ಷಕನೂ ಆಗಿರುವ ಯೇಸುಕ್ರಿಸ್ತನ ನಿತ್ಯ ರಾಜ್ಯದಲ್ಲಿ ನಿಮಗೆ ಧಾರಾಳವಾಗಿ ಪ್ರವೇಶವು ದೊರೆಯುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30423', '61', '1', '12', '¶ ಆದ್ದರಿಂದ ನೀವು ಈ ಸಂಗತಿಗಳನ್ನು ತಿಳಿದವರಾಗಿ ನಿಮಗೆ ದೊರೆತಿರುವ ಸತ್ಯದಲ್ಲಿ ಸ್ಥಿರವಾಗಿದ್ದರೂ ಅವುಗಳನ್ನು ನಿಮಗೆ ನೆನಪಿಸಿಕೊಡುವುದಕ್ಕೆ ನಾನು ಯಾವಾಗಲೂ ಸಿದ್ಧವಾಗಿರುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30424', '61', '1', '13', 'ನಾನು ನನ್ನ ದೇಹವೆಂಬ ಗುಡಾರದಲ್ಲಿರುವ ತನಕ ನಿಮ್ಮನ್ನು ನೆನಪುಮಾಡಿಸಿ ಪ್ರೇರೇಪಿಸುವುದು ಯುಕ್ತವೆಂದೆಣಿಸಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30425', '61', '1', '14', 'ಏಕೆಂದರೆ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನು ನನಗೆ ತಿಳಿಸಿದ ಪ್ರಕಾರ ನಾನು ಈ ಗುಡಾರವನ್ನು ಬಿಟ್ಟುಹೋಗುವ ಕಾಲವು ಸಮೀಪವಾಗಿದೆಯೆಂದು ಬಲ್ಲೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30426', '61', '1', '15', 'ನೀವು ನನ್ನ ಮರಣಾನಂತರ ಇವುಗಳನ್ನು ಯಾವಾಗಲೂ ಜ್ಞಾಪಕ ಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ ನಾನು ಆಸಕ್ತಿವಹಿಸುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30427', '61', '1', '16', 'ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸುಕ್ರಿಸ್ತನ ಶಕ್ತಿಯನ್ನೂ, ಪ್ರತ್ಯಕ್ಷತೆಯನ್ನೂ ನಿಮಗೆ ತಿಳಿಯಪಡಿಸಿದ್ದರಲ್ಲಿ ಚಮತ್ಕಾರದಿಂದ ಕಲ್ಪಿಸಿದ ಕಟ್ಟುಕಥೆಗಳನ್ನು ನಾವು ಅನುಸರಿಸಲಿಲ್ಲ. ಆತನ ಮಹತ್ತನ್ನು ಕಣ್ಣಾರೆ ಕಂಡವರಾಗಿಯೇ ಅದನ್ನು ತಿಳಿಯಪಡಿಸಿದೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30428', '61', '1', '17', 'ಏಕೆಂದರೆ, “ಈತನು ಪ್ರಿಯನಾಗಿರುವ ನನ್ನ ಮಗನು, ಈತನನ್ನು ನಾನು ಮೆಚ್ಚಿದ್ದೇನೆ” ಎಂಬ ವಾಣಿಯು ಮಹೋನ್ನತವಾದ ಮಹಿಮೆಯಿಂದ ಆತನಿಗೆ ಉಂಟಾದದ್ದರಲ್ಲಿ ಆತನು ತಂದೆಯಾದ ದೇವರಿಂದ ಗೌರವವನ್ನೂ, ಮಹಿಮೆಯನ್ನೂ ಹೊಂದಿದನಲ್ಲವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30429', '61', '1', '18', 'ನಾವು ಪರಿಶುದ್ಧ ಪರ್ವತದ ಮೇಲೆ ಆತನ ಸಂಗಡ ಇದ್ದಾಗ ಪರಲೋಕದಿಂದ ಬಂದ ಆ ವಾಣಿಯನ್ನು ನಾವು ಕೇಳಿಸಿಕೊಂಡೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30430', '61', '1', '19', 'ಇದಲ್ಲದೆ ಪ್ರವಾದನವಾಕ್ಯವು ನಮಗೆ ಬಹುದೃಢವಾಗಿ ದೊರೆತಿದೆ. ಆ ದಿನವು ಅರುಣೋದಯವಾಗುವರೆಗೆ ಮತ್ತು ಉದಯ ನಕ್ಷತ್ರವು ನಿಮ್ಮ ಹೃದಯಗಳಲ್ಲಿ ಮೂಡುವತನಕ ಅದನ್ನು ಕತ್ತಲೆಯಾದ ಸ್ಥಳದಲ್ಲಿ ಪ್ರಕಾಶಿಸುವ ದೀಪವೆಂದೆಣಿಸಿ ಅದಕ್ಕೆ ಲಕ್ಷ್ಯಕೊಟ್ಟರೆ ಒಳ್ಳೆಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30431', '61', '1', '20', 'ಯಾವ ಪ್ರವಾದನಾ ವಾಕ್ಯವೂ ಕೇವಲ ಮನುಷ್ಯನ ಸ್ವಬುದ್ಧಿಯಿಂದ ವಿವರಿಸತಕ್ಕಂಥದ್ದಲ್ಲವೆಂಬುದನ್ನು ಮುಖ್ಯವಾಗಿ ಮೊದಲು ತಿಳಿದುಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30432', '61', '1', '21', 'ಏಕೆಂದರೆ ಯಾವ ಪ್ರವಾದನೆಯೂ ಎಂದೂ ಮನುಷ್ಯರ ಚಿತ್ತದಿಂದ ಉಂಟಾಗಲಿಲ್ಲ. ಆದರೆ ಮನುಷ್ಯರು ಪವಿತ್ರಾತ್ಮಪ್ರೇರಿತರಾಗಿ ದೇವರಿಂದ ಹೊಂದಿದ್ದನ್ನೇ ಮಾತನಾಡಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30433', '61', '2', '1', '¶ ಆದರೆ ಇಸ್ರಾಯೇಲ್ ಜನರೊಂದಿಗೆ ಸುಳ್ಳುಪ್ರವಾದಿಗಳೂ ಸಹ ಇದ್ದರು. ಅದೇ ಪ್ರಕಾರ ನಿಮ್ಮಲ್ಲಿಯೂ ಸುಳ್ಳುಬೋಧಕರು ಇರುವರು. ಅವರು ಹಾನಿಕರವಾದ ದುರ್ಬೋಧನೆಗಳನ್ನು ರಹಸ್ಯವಾಗಿ ಒಳಗೆತರುವವರೂ ತಮ್ಮನ್ನು ಕೊಂಡುಕೊಂಡ ಒಡೆಯನನ್ನೂ ಕೂಡ ಅಲ್ಲಗಳೆಯುವವರೂ ಆಗಿದ್ದು ಫಕ್ಕನೆ ತಮ್ಮ ಮೇಲೆ ನಾಶನವನ್ನು ಬರಮಾಡಿಕೊಳ್ಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30434', '61', '2', '2', 'ಅವರ ದುಷ್ಕರ್ಮಗಳ ಮಾರ್ಗವನ್ನು ಅನೇಕರು ಅನುಸರಿಸುವರು. ಅವರ ನಿಮಿತ್ತ ಸತ್ಯಮಾರ್ಗಕ್ಕೆ ದೂಷಣೆ ಉಂಟಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30435', '61', '2', '3', 'ಅವರು ದ್ರವ್ಯಾಶೆಯುಳ್ಳವರಾಗಿ ಕಲ್ಪಿತ ಮಾತುಗಳನ್ನಾಡುತ್ತಾ ನಿಮ್ಮನ್ನು ಮಾರಾಟಮಾಡಿ ಲಾಭವನ್ನು ಸಂಪಾದಿಸಬೇಕೆಂದಿರುವರು. ಧೀರ್ಘಕಾಲದಿಂದ ಅಂಥವರಿಗಿರುವಂಥ ದಂಡನೆಯ ತೀರ್ಪು ತಪ್ಪದೆ ಬರುತ್ತಿರುವುದು. ಅವರಿಗೆ ಬರುವ ನಾಶವು ತೂಕಡಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30436', '61', '2', '4', 'ಹೇಗೆಂದರೆ ದೇವದೂತರು ಪಾಪಮಾಡಿದಾಗ ದೇವರು ಅವರನ್ನು ಸುಮ್ಮನೆ ಬಿಡದೆ ನರಕಕ್ಕೆ ದೊಬ್ಬಿ ನ್ಯಾಯತೀರ್ಪನ್ನು ಹೊಂದುವುದಕ್ಕಾಗಿ ಸಂಕೋಲೆಗಳಿಂದ ಬಂಧಿಸಿ ಕತ್ತಲೆಯ ಕೂಪಕ್ಕೆ ಒಪ್ಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30437', '61', '2', '5', 'ಆತನು ಭಕ್ತಿಹೀನರಾದ ಪುರಾತನ ಲೋಕವನ್ನು ಸುಮ್ಮನೆ ಬಿಡದೆ ಅವರ ಮೇಲೆ ಜಲಪ್ರಳಯವನ್ನು ಬರಮಾಡಿದನು. ಆದರೆ ಸುನೀತಿಯನ್ನು ಸಾರುತ್ತಿದ್ದ ನೋಹನನ್ನೂ ಮತ್ತು ಅವನೊಂದಿಗಿದ್ದ ಇತರ ಏಳು ಜನರನ್ನು ಮಾತ್ರ ಉಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30438', '61', '2', '6', 'ಆತನು ಸೊದೋಮ್ ಗೊಮೋರ ಪಟ್ಟಣಗಳನ್ನು ಸುಟ್ಟು ಬೂದಿಮಾಡಿ ಇನ್ನು ಮೇಲೆ ಭಕ್ತಿಹೀನರಾಗಿ ಬದುಕುವವರಿಗೆ ಬರುವ ದುರ್ಗತಿಯನ್ನು ಸೂಚಿಸುವುದಕ್ಕಾಗಿ ದೃಷ್ಟಾಂತವಾಗಿ ಅವುಗಳಿಗೆ ದಂಡನೆಯನ್ನು ವಿಧಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30439', '61', '2', '7', 'ಆದರೆ ದೇವರು ಆ ದುಷ್ಟರ ಅನೈತಿಕ ನಡತೆಗೆ ನೊಂದುಕೊಂಡಿದ್ದ ನೀತಿವಂತನಾದ ಲೋಟನನ್ನು ಕಾಪಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30440', '61', '2', '8', 'ಏಕೆಂದರೆ ಆ ನೀತಿವಂತನು ಅವರ ಮಧ್ಯದಲ್ಲಿ ಇದ್ದುಕೊಂಡು ಅವರ ಅನ್ಯಾಯ ಕೃತ್ಯಗಳನ್ನು ನೋಡುತ್ತಾ ಕೇಳುತ್ತಾ ಅವುಗಳ ನಿಮಿತ್ತ ದಿನೇ ದಿನೇ ತನ್ನ ನೀತಿಯುಳ್ಳ ಆತ್ಮದಲ್ಲಿ ಬಹಳವಾಗಿ ನೊಂದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30441', '61', '2', '9', 'ಕರ್ತನು ಭಕ್ತರನ್ನು ಕಷ್ಟಗಳಿಂದ ರಕ್ಷಿಸುವುದಕ್ಕೂ ಅನೀತಿವಂತರನ್ನು ಶಿಕ್ಷಿಸುವುದಕ್ಕಾಗಿ ನ್ಯಾಯತೀರ್ಪಿನ ದಿನದ ತನಕ ಇಡುವುದಕ್ಕೂ ಬಲ್ಲವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30442', '61', '2', '10', 'ಮುಖ್ಯವಾಗಿ ಶಾರೀರಿಕ ಬಂಡುತನದ ದುರಾಶೆಗಳಲ್ಲಿ ನಡೆದು ಪ್ರಭುತ್ವವನ್ನು ತಿರಸ್ಕಾರ ಮಾಡುವವರನ್ನು ಹೀಗೆ ಶಿಕ್ಷಿಸುವನು. ಇವರು ಯಾರಿಗೂ ಹೆದರದೇ ಸ್ವೇಚ್ಛಾಪರರಾಗಿದ್ದಾರೆ. ಮಹಿಮಾಪದವಿಯವರನ್ನು ನಿರ್ಭಯವಾಗಿ ದೂಷಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30443', '61', '2', '11', 'ದೇವದೂತರು ಬಲದಲ್ಲಿಯೂ ಮಹತ್ತಿನಲ್ಲಿಯೂ ಶ್ರೇಷ್ಠರಾಗಿದ್ದರೂ ಕರ್ತನ ಮುಂದೆ ಅವರಿಗೆ ವಿರೋಧವಾಗಿ ದೂಷಣೆಯನ್ನು, ನಿಂದೆಯನ್ನು ಹೇಳದಿರಲು, ಆ ಗರ್ವಿಷ್ಠರು ಮಹಿಮಾಪದವಿಗಳನ್ನು ದೂಷಿಸಲು ಹಿಂಜರಿಯುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30444', '61', '2', '12', 'ಸ್ವಾಭಾವಿಕವಾಗಿ ಸೆರೆಹಿಡಿಯಲ್ಪಟ್ಟು ನಾಶವಾಗುವುದಕ್ಕೆ ಹುಟ್ಟಿರುವ ವಿವೇಕಶೂನ್ಯ ಪ್ರಾಣಿಗಳಂತಿರುವ ಈ ದುರ್ಬೋಧಕರು ತಮಗೆ ತಿಳಿಯದವುಗಳ ವಿಷಯವಾಗಿ ದೂಷಿಸುವವರಾಗಿದ್ದಾರೆ. ಇವರು ತಮ್ಮ ಕೆಟ್ಟತನದಿಂದ ತಾವೇ ಸಂಪೂರ್ಣ ನಾಶವಾಗುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30445', '61', '2', '13', 'ತಮ್ಮ ದುರ್ನೀತಿಗೆ ಸರಿಯಾದ ದುಷ್ಫಲವನ್ನು ಹೊಂದುವರು. ದುಂದುಗಾರಿಕೆಯಲ್ಲಿ ಹಗಲನ್ನು ಕಳೆಯುವುದೇ ಸುಖವೆಂದೆಣಿಸುತ್ತಾರೆ. ಇವರು ನಿಮ್ಮೊಂದಿಗೆ ಔತಣ ಮಾಡುತ್ತಿರುವಾಗ ವಂಚಕರಾಗಿದ್ದು ಉಂಡು ಕುಡಿದು ಕಳಂಕಕ್ಕೂ, ಅವಮಾನಕ್ಕೂ ಕಾರಣರಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30446', '61', '2', '14', 'ಇವರು ವ್ಯಭಿಚಾರಿಣಿಯನ್ನು ಕಂಡು ಆನಂದಿಸುವವರೂ, ಪಾಪವನ್ನು ಕಂಡು ತೃಪ್ತಿಹೊಂದದ ಕಣ್ಣುಳ್ಳವರೂ, ಚಂಚಲತೆ ಮನಸ್ಸುವುಳ್ಳವರನ್ನು ಮರುಳುಗೊಳಿಸುವವರೂ, ಹಣದಾಸೆಯಲ್ಲಿ ಪರಿಣಿತಿ ಪಡೆದ ಹೃದಯವುಳ್ಳವರೂ, ಶಾಪಗ್ರಸ್ತ ಮಕ್ಕಳೂ ಆಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30447', '61', '2', '15', 'ಇವರು ಸನ್ಮಾರ್ಗವನ್ನು ಬಿಟ್ಟವರು. ಹಾದಿ ತಪ್ಪಿದವರು ಮತ್ತು ಬೇಯೋರಿನ ಮಗನಾದ ಬಿಳಾಮನ ಮಾರ್ಗವನ್ನು ಹಿಡಿದವರಾಗಿದ್ದಾರೆ. ಈ ಬಿಳಾಮನು ಅನೀತಿಯಿಂದ ದೊರಕುವ ಸಂಭಾವನೆಯನ್ನು ಪ್ರೀತಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30448', '61', '2', '16', 'ಆದರೆ ಅವನ ದುಷ್ಟ ಕೃತ್ಯಕ್ಕೆ ಖಂಡನೆಯಾಯಿತು. ಮೂಕ ಪ್ರಾಣಿಯಾದ ಕತ್ತೆಯು ಮನುಷ್ಯಸ್ವರದಿಂದ ಮಾತನಾಡಿ ಆ ಪ್ರವಾದಿಯ ಹುಚ್ಚುತನವನ್ನು ಅಡ್ಡಿ ಮಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30449', '61', '2', '17', 'ಇವರು ನೀರಿಲ್ಲದ ಹಾಳು ಬಾವಿಗಳೂ, ಬಿರುಗಾಳಿಯಿಂದ ಬಡಿಸಿಕೊಂಡು ಹಾರಿಹೋಗುವ ಮೋಡಗಳೂ ಆಗಿದ್ದಾರೆ. ಇಂಥವರಿಗಾಗಿ ಕಗ್ಗತ್ತಲೆಯನ್ನು ಸಂಗ್ರಹಿಸಿ ಇಡಲಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30450', '61', '2', '18', 'ಕೇಡುಕಿನ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಯುವವರ ಸಹವಾಸದಿಂದ ಹೊಸದಾಗಿ ತಪ್ಪಿಸಿಕೊಂಡವರ ಸಂಗಡ ಇವರು ಹುರುಳಿಲ್ಲದ ಪೊಳ್ಳು ಮಾತುಗಳನ್ನಾಡಿ ಕೆಟ್ಟ ಕಾಮಾಭಿಲಾಷೆ ಹುಟ್ಟಿಸಿ ಅತಿಯಾದ ಬಂಡುತನದಿಂದ ಅವರನ್ನು ಮರುಳುಗೊಳಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30451', '61', '2', '19', 'ಇಂಥವರು ಸ್ವಾತಂತ್ರ್ಯ ಕೊಡುತ್ತೇವೆಂದು ಅವರಿಗೆ ವಾಗ್ದಾನಮಾಡುತ್ತಾರೆ. ಆದರೆ ತಾವೇ ಕೆಟ್ಟತನಕ್ಕೆ ದಾಸರಾಗಿದ್ದಾರೆ. ಒಬ್ಬನು ಯಾವುದಕ್ಕೆ ಸೋಲುವನೋ ಅವನು ಅದರ ದಾಸನಾಗಿದ್ದಾನಷ್ಟೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30452', '61', '2', '20', '¶ ಕರ್ತನೂ ರಕ್ಷಕನೂ ಆಗಿರುವ ಯೇಸು ಕ್ರಿಸ್ತನನ್ನು ಕುರಿತಾದ ಪರಿಜ್ಞಾನಹೊಂದಿ ಲೋಕದ ಮಲಿನತ್ವಗಳಿಗೆ ತಪ್ಪಿಸಿಕೊಂಡವರು ತಿರುಗಿ ಅವುಗಳಲ್ಲಿ ಸಿಕ್ಕಿಕೊಂಡು ಸೋತುಹೋದರೆ ಅವರ ಅಂತ್ಯಸ್ಥಿತಿಯು ಮೊದಲಿಗಿಂತ ಕೆಟ್ಟದ್ದಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30453', '61', '2', '21', 'ಅವರು ನೀತಿಮಾರ್ಗವನ್ನು ತಿಳಿದು ತಮಗೆ ಕೊಡಲ್ಪಟ್ಟ ಪರಿಶುದ್ಧ ಆಜ್ಞೆಯನ್ನು ಬಿಟ್ಟು ದೂರ ಹೋಗುವುದಕ್ಕಿಂತ ಆ ಮಾರ್ಗವನ್ನು ತಿಳಿಯದೆ ಹೋಗಿದ್ದರೆ ಚೆನ್ನಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30454', '61', '2', '22', '“ನಾಯಿ ತಾನು ಕಕ್ಕಿದ್ದನ್ನು ನೆಕ್ಕುವುದಕ್ಕೆ ತಿರುಗಿಕೊಂಡಿತು. ಮತ್ತು ಮೈತೊಳೆದ ಹಂದಿ ಕೆಸರಿನಲ್ಲಿ ಹೊರಳಾಡುವುದಕ್ಕೆ ಹೋಯಿತು.” ಎಂಬ ಗಾದೆ ಅವರಿಗೆ ಸರಿಯಾಗಿ ಅನ್ವಯಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30455', '61', '3', '1', '¶ ಪ್ರಿಯರೇ, ನಿಮಗೀಗ ಬರೆಯುವುದು ಎರಡನೆಯ ಪತ್ರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30456', '61', '3', '2', 'ಪರಿಶುದ್ಧ ಪ್ರವಾದಿಗಳು ಪೂರ್ವದಲ್ಲಿ ಹೇಳಿದ ಮಾತುಗಳನ್ನೂ ಕರ್ತನಾದ ರಕ್ಷಕನು ನಿಮ್ಮ ಅಪೊಸ್ತಲರ ಮೂಲಕ ಕೊಟ್ಟ ಅಪ್ಪಣೆಯನ್ನೂ ನೀವು ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳಬೇಕೆಂದು ಈ ಎರಡು ಪತ್ರಿಕೆಗಳ ಮೂಲಕ ನಿಮಗೆ ತಿಳಿಸಿಕೊಡುತ್ತಾ ನಿಮ್ಮ ನಿರ್ಮಲವಾದ ಮನಸ್ಸನ್ನು ಎಚ್ಚರಗೊಳಿಸುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30457', '61', '3', '3', '¶ ಕಡೆ ದಿನಗಳಲ್ಲಿ ತಮ್ಮ ದುರಾಶೆಗಳ ಪ್ರಕಾರ ನಡೆಯುವ ಕುಚೋದ್ಯಗಾರರು ಬಂದು ಕುಚೋದ್ಯ ಮಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30458', '61', '3', '4', '“ಆತನ ಪ್ರತ್ಯಕ್ಷತೆಯ ವಿಷಯವಾದ ವಾಗ್ದಾನವು ಏನಾಯಿತು? ನಮ್ಮ ಪೂರ್ವಿಕರು ನಿದ್ರೆಹೊಂದಿದ ನಂತರದಿಂದ; ಸಮಸ್ತವೂ ಸೃಷ್ಟಿಯ ಆರಂಭದಲ್ಲಿ ಇದ್ದ ಹಾಗೆಯೇ ಇದೆಯಲ್ಲಾ?” ಎಂದು ಪರಿಹಾಸ್ಯಮಾಡುತ್ತಾ ಕೇಳುವರೆಂಬುದಾಗಿ ನೀವು ಮೊದಲು ತಿಳಿದುಕೊಳ್ಳಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30459', '61', '3', '5', 'ಆದರೆ ಪೂರ್ವಕಾಲದಲ್ಲಿ ಭೂಮ್ಯಾಕಾಶಗಳು ದೇವರ ವಾಕ್ಯದ ಮೂಲಕ ನೀರಿನೊಳಗಿನಿಂದ ಹಾಗೂ ನೀರಿನಿಂದ ರೂಪಿಸಲ್ಪಟ್ಟಿತೆಂಬುದನ್ನು ಅವರು ಉದ್ದೇಶರ್ಪೂವಕವಾಗಿಯೇ ಮರೆತುಬಿಡುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30460', '61', '3', '6', 'ಆ ನೀರಿನಿಂದಲೇ ಅಂದಿನ ಲೋಕವು ಜಲಪ್ರಳಯದಲ್ಲಿ ನಾಶವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30461', '61', '3', '7', 'ಆದರೆ ಈಗಿನ ಭೂಮ್ಯಾಕಾಶಗಳು ಅದೇ ವಾಕ್ಯದಿಂದ ಅಗ್ನಿನಾಶಕ್ಕಾಗಿ ಕಾದಿರಿಸಲ್ಪಟ್ಟಿವೆ. ಅವು ನ್ಯಾಯ ತೀರ್ಪಿನ ದಿನಕ್ಕಾಗಿ ಮತ್ತು ಭಕ್ತಿಹೀನರ ನಾಶಕ್ಕಾಗಿ ಉಳಿಸಲ್ಪಟ್ಟಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30462', '61', '3', '8', '¶ ಪ್ರಿಯರೇ, ಕರ್ತನ ಎಣಿಕೆಯಲ್ಲಿ ಒಂದು ದಿನವು ಸಾವಿರ ವರ್ಷಗಳಂತೆಯೂ ಸಾವಿರ ವರ್ಷಗಳು ಒಂದು ದಿನದಂತೆಯೂ ಇವೆ ಎಂಬುದನ್ನು ಮಾತ್ರ ಮರೆಯಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30463', '61', '3', '9', 'ಕರ್ತನು ತನ್ನ ವಾಗ್ದಾನಗಳನ್ನು ನೆರವೇರಿಸುವುದಕ್ಕೆ ತಡಮಾಡುತ್ತಾನೆಂಬುದಾಗಿ ಕೆಲವರು ತಿಳಿದುಕೊಂಡಿರುವ ಪ್ರಕಾರ ಆತನು ತಡಮಾಡುವವನಲ್ಲ. ಯಾರೊಬ್ಬನೂ ನಾಶವಾಗುವುದರಲ್ಲಿ ಆತನು ಇಷ್ಟಪಡದೆ ಎಲ್ಲರೂ ಪಶ್ಚಾತ್ತಾಪ ಪಡಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುವವನಾಗಿದ್ದು ನಿಮ್ಮ ವಿಷಯದಲ್ಲಿ ದೀರ್ಘಶಾಂತಿಯುಳ್ಳವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30464', '61', '3', '10', 'ಆದರೂ ಕರ್ತನ ದಿನವು ಕಳ್ಳನು ಬರುವಂತೆ ಬರುತ್ತದೆ. ಆ ದಿನದಲ್ಲಿ ಆಕಾಶ ಮಂಡಲವು ಮಹಾಘೋಷದಿಂದ ಇಲ್ಲದೆ ಹೋಗುವವು. ಮೂಲಧಾತುಗಳು ಉರಿದು ಲಯವಾಗಿ ಹೋಗುವವು. ಭೂಮಿಯೂ ಅದರಲ್ಲಿರುವ ಕೆಲಸಗಳೂ ಸುಟ್ಟು ಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30465', '61', '3', '11', '¶ ಇವೆಲ್ಲವುಗಳು ಹೀಗೆ ನಾಶವಾಗಿ ಹೋಗುವುದರಿಂದ ನೀವು ಎಂಥವರಾಗಿರಬೇಕು? ಪರಿಶುದ್ಧವಾಗಿಯೂ ಭಕ್ತಿಯುಳ್ಳವರಾಗಿಯೂ ಜೀವಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30466', '61', '3', '12', 'ದೇವರ ದಿನದ ಪ್ರತ್ಯಕ್ಷತೆಯನ್ನು ಎದುರುನೋಡುತ್ತಾ ಆತುರಪಡುವ ಆ ದಿನದಲ್ಲಿ ಆಕಾಶಮಂಡಲವು ಬೆಂಕಿಯಿಂದ ನಾಶವಾಗಿ ಹೋಗುವವು. ಅತಿ ಉಷ್ಣದಿಂದ ಮೂಲಧಾತುಗಳು ಉರಿದು ಕರಗಿ ಹೋಗುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30467', '61', '3', '13', 'ಆದರೂ ನಾವು ದೇವರ ವಾಗ್ದಾನದ ಪ್ರಕಾರ ನೂತನ ಆಕಾಶ ಮಂಡಲವನ್ನೂ ಮತ್ತು ನೂತನ ಭೂಮಂಡಲವನ್ನೂ ಎದುರುನೋಡುತ್ತಾ ಇದ್ದೇವೆ. ಅವುಗಳಲ್ಲಿ ನೀತಿಯು ವಾಸವಾಗಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30468', '61', '3', '14', '¶ ಆದಕಾರಣ ಪ್ರಿಯರೇ, ನೀವು ಇವುಗಳನ್ನು ಎದುರುನೋಡುವವರಾಗಿರುವುದರಿಂದ ಆತನೊಂದಿಗೆ ಸಮಾಧಾನದಲ್ಲಿದ್ದು ನಿರ್ಮಲರಾಗಿಯೂ ನಿರ್ದೋಷಿಗಳಾಗಿಯೂ ಆತನಿಗೆ ಕಾಣಿಸಿಕೊಳ್ಳುವಂತೆ ಪ್ರಯತ್ನಿಸಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30469', '61', '3', '15', 'ನಮ್ಮ ಕರ್ತನ ದೀರ್ಘಶಾಂತಿಯು ನಮ್ಮ ರಕ್ಷಣಾರ್ಥವಾಗಿ ಇದೆ ಎಂದು ಪರಿಗಣಿಸಿರಿ. ನಮ್ಮ ಪ್ರಿಯ ಸಹೋದರನಾದ ಪೌಲನು ಸಹ ತನಗೆ ಅನುಗ್ರಹಿಸಿರುವ ಜ್ಞಾನದ ಪ್ರಕಾರ ನಿಮಗೆ ಬರೆದಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30470', '61', '3', '16', 'ಅವನು ತನ್ನ ಎಲ್ಲಾ ಪತ್ರಿಕೆಗಳಲ್ಲಿಯೂ ಈ ವಿಷಯಗಳನ್ನು ಕುರಿತು ಹೇಳಿದ್ದಾನೆ. ಆ ಪತ್ರಗಳಲ್ಲಿರುವ ಕೆಲವು ಸಂಗತಿಗಳು ನಿಮಗೆ ಅರ್ಥಮಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ ಕಠಿಣವಾಗಿವೆ. ಅಜ್ಞಾನಿಗಳೂ, ಚಂಚಲಚಿತ್ತರೂ ಆದವರು ಉಳಿದ ಗ್ರಂಥಗಳ ಹಾಗೆ ಇದನ್ನೂ ತಪ್ಪಾಗಿ ಅರ್ಥ ಕೊಟ್ಟು ತಮಗೆ ನಾಶವನ್ನುಂಟು ಮಾಡಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30471', '61', '3', '17', 'ಆದಕಾರಣ ಪ್ರಿಯರೇ, ನೀವು ಈ ಸಂಗತಿಗಳನ್ನು ಮುಂಚಿತವಾಗಿ ತಿಳಿದುಕೊಂಡಿರುವುದರಿಂದ ದುಷ್ಟರ ವಂಚನೆಯಲ್ಲಿ ಸಿಕ್ಕಿ ನಿಮ್ಮ ಸ್ಥಿರವಾದ ನಂಬಿಕೆಯನ್ನು ಬಿಟ್ಟು ಭ್ರಷ್ಟರಾಗದಂತೆಯೂ ಎಚ್ಚರಿಕೆಯಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30472', '61', '3', '18', 'ನಮ್ಮ ಕರ್ತನೂ ರಕ್ಷಕನೂ ಆಗಿರುವ ಯೇಸು ಕ್ರಿಸ್ತನ ಕುರಿತಾದ ಕೃಪೆಯಲ್ಲಿಯೂ ಜ್ಞಾನದಲ್ಲಿಯೂ ನೀವು ಅಭಿವೃದ್ಧಿ ಹೊಂದಿರಿ. ಆತನಿಗೆ ಈಗಲೂ ಸದಾಕಾಲವೂ ಮಹಿಮೆಯುಂಟಾಗಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30473', '62', '1', '1', '¶ ನಾವು ನಿಮಗೆ ಪ್ರಚುರಪಡಿಸುವ ಜೀವವಾಕ್ಯವು ಆದಿಯಿಂದ ಇದ್ದದ್ದು. ನಾವು ಅದನ್ನು ಕಿವಿಯಾರೆ ಕೇಳಿ, ಕಣ್ಣಾರೆ ಕಂಡು, ಮನಸ್ಸಿಟ್ಟು ಗ್ರಹಿಸಿ ಕೈಯಿಂದ ಮುಟ್ಟಿದ್ದೂ ಆಗಿರುವಂತದ್ದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30474', '62', '1', '2', 'ಆ ಜೀವವು ಪ್ರತ್ಯಕ್ಷವಾಯಿತು. ತಂದೆಯ ಬಳಿಯಲ್ಲಿದ್ದು ನಮಗೆ ಪ್ರತ್ಯಕ್ಷವಾದಂಥ ಆ ನಿತ್ಯಜೀವವನ್ನು ನಾವು ಕಂಡು ಅದನ್ನು ಕುರಿತು ಸಾಕ್ಷಿ ಹೇಳಿ ಅದನ್ನು ನಿಮಗೆ ತಿಳಿಯಪಡಿಸುತ್ತಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30475', '62', '1', '3', 'ನಮಗಿರುವ ಅನ್ಯೋನ್ಯತೆಯಲ್ಲಿ ನೀವೂ ಸೇರಬೇಕೆಂದು ನಾವು ಕಂಡು ಕೇಳಿದ್ದನ್ನು ನಿಮಗೆ ಪ್ರಚುರಪಡಿಸುತ್ತೇವೆ. ನಮಗಿರುವ ಅನ್ಯೋನ್ಯತೆಯು ತಂದೆಯ ಸಂಗಡಲೂ ಆತನ ಮಗನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಸಂಗಡಲೂ ಇರುವಂಥದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30476', '62', '1', '4', 'ನಿಮ್ಮ ಸಂತೋಷವು ಪರಿಪೂರ್ಣವಾಗಬೇಕೆಂದು ನಾವು ಇವುಗಳನ್ನು ನಿಮಗೆ ಬರೆಯುತ್ತಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30477', '62', '1', '5', '¶ ನಾವು ಆತನಿಂದ ಕೇಳಿ ನಿಮಗೆ ತಿಳಿಸುತ್ತಿರುವ ಸಂದೇಶ ಯಾವುದೆಂದರೆ; ದೇವರು ಬೆಳಕಾಗಿದ್ದಾನೆ; ಮತ್ತು ಆತನಲ್ಲಿ ಸ್ವಲ್ಪವೂ ಕತ್ತಲೆಯಿಲ್ಲ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30478', '62', '1', '6', 'ನಾವು ದೇವರೊಂದಿಗೆ ಅನ್ಯೋನ್ಯತೆಯುಳ್ಳವರಾಗಿದ್ದೇವೆಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತಾ ಕತ್ತಲೆಯಲ್ಲಿ ನಡೆದರೆ ಸುಳ್ಳಾಡುವವರಾಗಿದ್ದೇವೆ, ಸತ್ಯವನ್ನನುಸರಿಸುತ್ತಿಲ್ಲ ಎಂದು ತಿಳಿದು ಬರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30479', '62', '1', '7', 'ಆದರೆ ಆತನು ಬೆಳಕಿನಲ್ಲಿರುವಂತೆಯೇ ನಾವೂ ಬೆಳಕಿನಲ್ಲಿ ನಡೆದರೆ ನಾವು ಒಬ್ಬರ ಸಂಗಡಲ್ಲೊಬ್ಬರು ಅನ್ಯೋನ್ಯತೆಯಲ್ಲಿರುತ್ತೇವೆ. ಆತನ ಒಬ್ಬನೇ ಕುಮಾರನಾದ ಯೇಸುವಿನ ರಕ್ತವು ನಮ್ಮನ್ನು ಸಕಲ ಪಾಪದಿಂದ ಬಿಡಿಸಿ ಶುದ್ಧೀಕರಿಸುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30480', '62', '1', '8', 'ನಮ್ಮಲ್ಲಿ ಪಾಪವಿಲ್ಲವೆಂದು ನಾವು ಹೇಳಿದರೆ ನಮ್ಮನ್ನು ನಾವೇ ಮೋಸಗೊಳಿಸಿಕೊಂಡ ಹಾಗಾಯಿತು ಮತ್ತು ಸತ್ಯವೆಂಬುದು ನಮ್ಮಲ್ಲಿಲ್ಲವೆಂದು ತಿಳಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30481', '62', '1', '9', 'ನಾವು ನಮ್ಮ ಪಾಪಗಳನ್ನು ಒಪ್ಪಿಕೊಂಡು ಅರಿಕೆಮಾಡಿದರೆ ಆತನು ನಂಬಿಗಸ್ತನೂ ನೀತಿವಂತನೂ ಆಗಿರುವುದರಿಂದ ನಮ್ಮ ಪಾಪಗಳನ್ನು ಕ್ಷಮಿಸಿ ಸಕಲ ಅನೀತಿಯಿಂದ ನಮ್ಮನ್ನು ಶುದ್ಧಿಮಾಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30482', '62', '1', '10', 'ನಾವು ಪಾಪ ಮಾಡಲಿಲ್ಲವೆಂದು ಹೇಳಿದರೆ ಆತನನ್ನು ಸುಳ್ಳುಗಾರನನ್ನಾಗಿ ಮಾಡಿದಂತಾಗುತ್ತದೆ ಮತ್ತು ಆತನ ವಾಕ್ಯವು ನಮ್ಮಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30483', '62', '2', '1', '¶ ನನ್ನ ಪ್ರಿಯಮಕ್ಕಳೇ, ನೀವು ಪಾಪಮಾಡದಂತೆ ಇರಲು ಇವುಗಳನ್ನು ನಿಮಗೆ ಬರೆಯುತ್ತಿದ್ದೇನೆ. ಯಾವನಾದರೂ ಪಾಪಮಾಡಿದರೆ ತಂದೆಯ ಬಳಿಯಲ್ಲಿ ನೀತಿವಂತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನೆಂಬ ಸಹಾಯಕನು ನಮಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30484', '62', '2', '2', 'ಆತನು ನಮ್ಮ ಪಾಪಗಳಿಗಾಗಿ ಪ್ರಾಯಶ್ಚಿತ್ತ ಯಜ್ಞವಾಗಿದ್ದಾನೆ. ನಮ್ಮ ಪಾಪಗಳಿಗೆ ಮಾತ್ರವಲ್ಲದೆ ಸಮಸ್ತ ಲೋಕದ ಪಾಪಗಳಿಗೂ ಪ್ರಾಯಶ್ಚಿತ್ತವಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30485', '62', '2', '3', '¶ ನಾವು ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಅರಿತು ನಡೆಯುವುದರಿಂದಲೇ ಆತನನ್ನು ನಾವು ಬಲ್ಲವರಾಗಿದ್ದೇವೆಂದು ತಿಳಿದುಕೊಳ್ಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30486', '62', '2', '4', 'ಒಬ್ಬನು, “ನಾನು ಆತನನ್ನು ಬಲ್ಲೆನು” ಎಂದು ಹೇಳಿ ಆತನ ಆಜ್ಞೆಗಳಂತೆ ನಡೆಯದಿದ್ದರೆ ಅವನು ಸುಳ್ಳುಗಾರನಾಗಿದ್ದಾನೆ. ಸತ್ಯವೆಂಬುದು ಅವನಲ್ಲಿ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30487', '62', '2', '5', 'ಯಾರಾದರೂ ಆತನ ವಾಕ್ಯವನ್ನು ಅನುಸರಿಸಿ ನಡೆದರೆ ಅವನಲ್ಲಿ ನಿಜವಾಗಿ ದೇವರ ಮೇಲಣ ಪ್ರೀತಿಯು ಪರಿಪೂರ್ಣವಾಗಿದೆ. ಇಂತಹ ಕಾರ್ಯದಿಂದ ನಾವು ಆತನಲ್ಲಿ ಇದ್ದೇವೆಂಬುದನ್ನು ತಿಳಿದುಕೊಳ್ಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30488', '62', '2', '6', 'ಆತನಲ್ಲಿ ನೆಲೆಗೊಂಡವನಾಗಿದ್ದೇನೆಂದು ಹೇಳುವವನು ಕ್ರಿಸ್ತನು ನಡೆದಂತೆಯೇ ತಾನೂ ನಡೆಯುವುದಕ್ಕೆ ಬದ್ಧನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30489', '62', '2', '7', '¶ ಪ್ರಿಯರೇ, ನಾನು ನಿಮಗೆ ಬರೆಯುವುದು ಹೊಸ ಆಜ್ಞೆಯಲ್ಲ, ಮೊದಲಿನಿಂದಲೂ ನಿಮಗಿದ್ದ ಹಳೆಯ ಆಜ್ಞೆಯಾಗಿದೆ. ಈ ಹಳೆಯ ಆಜ್ಞೆಯು ನೀವು ಕೇಳಿದ ವಾಕ್ಯವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30490', '62', '2', '8', 'ಆದರೂ ನಾನು ನಿಮಗೆ ಬರೆಯುವುದು ಹೊಸ ಆಜ್ಞೆಯಂತೆಯೇ ಇರುವುದು. ಇದು ಆತನಲ್ಲಿಯೂ ನಿಮ್ಮಲ್ಲಿಯೂ ಸತ್ಯವಾಗಿದೆ. ಏಕೆಂದರೆ ಕತ್ತಲೆಯು ಕಳೆದುಹೋಗುತ್ತದೆ. ನಿಜವಾದ ಬೆಳಕು ಈಗ ಪ್ರಕಾಶಿಸುತ್ತಲಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30491', '62', '2', '9', 'ಬೆಳಕಿನಲ್ಲಿದ್ದೇನೆಂದು ಹೇಳಿಕೊಂಡು ತನ್ನ ಸಹೋದರನನ್ನು ದ್ವೇಷಿಸುವವನು ಈವರೆಗೂ ಕತ್ತಲೆಯಲ್ಲಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30492', '62', '2', '10', 'ತನ್ನ ಸಹೋದರನನ್ನು ಪ್ರೀತಿಸುವವನು ಬೆಳಕಿನಲ್ಲಿ ನೆಲೆಗೊಂಡಿದ್ದಾನೆ ಮತ್ತು ಪಾಪದಲ್ಲಿ ಎಡವಿಬೀಳುವಂಥದ್ದು ಯಾವುದೂ ಅವನಲ್ಲಿ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30493', '62', '2', '11', 'ಆದರೆ ತನ್ನ ಸಹೋದರನನ್ನು ದ್ವೇಷಿಸುವವನು ಕತ್ತಲೆಯಲ್ಲಿದ್ದಾನೆ ಮತ್ತು ಕತ್ತಲೆಯಲ್ಲಿ ನಡೆಯುತ್ತಿದ್ದಾನೆ. ಕತ್ತಲೆಯು ಅವನ ಕಣ್ಣುಗಳನ್ನು ಕುರುಡುಮಾಡಿರುವುದರಿಂದ ತಾನು ಎಲ್ಲಿಗೆ ಹೋಗುತ್ತಿದ್ದೇನೆ ಎಂದು ಅವನಿಗೆ ತಿಳಿಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30494', '62', '2', '12', '¶ ಪ್ರಿಯ ಮಕ್ಕಳೇ, ಕ್ರಿಸ್ತನ ಹೆಸರಿನ ನಿಮಿತ್ತ ನಿಮ್ಮ ಪಾಪಗಳು ಕ್ಷಮಿಸಲ್ಪಟ್ಟಿರುವುದರಿಂದ ನಾನು ನಿಮಗೆ ಬರೆಯುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30495', '62', '2', '13', 'ತಂದೆಗಳಿರಾ, ಆದಿಯಿಂದಿರುವಾತನನ್ನು ನೀವು ಬಲ್ಲವರಾಗಿರುವುದರಿಂದ ನಾನು ನಿಮಗೆ ಬರೆಯುತ್ತಿದ್ದೇನೆ. ಯೌವನಸ್ಥರೇ, ನೀವು ಕೆಡುಕನನ್ನು ಜಯಿಸಿರುವುದರಿಂದ ನಿಮಗೆ ಬರೆಯುತ್ತಿದ್ದೇನೆ. ಮಕ್ಕಳೇ, ನೀವು ತಂದೆಯನ್ನು ಬಲ್ಲವರಾಗಿರುವುದರಿಂದ ನಿಮಗೆ ಬರೆಯುತ್ತಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30496', '62', '2', '14', 'ತಂದೆಗಳಿರಾ, ಆದಿಯಿಂದಿರುವಾತನನ್ನು ನೀವು ಬಲ್ಲವರಾಗಿರುವುದರಿಂದ ನಿಮಗೆ ಬರೆದಿದ್ದೇನೆ. ಯೌವನಸ್ಥರೇ, ನೀವು ಶಕ್ತರಾಗಿರುವುದರಿಂದಲೂ ದೇವರ ವಾಕ್ಯವು ನಿಮ್ಮಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವುದರಿಂದಲೂ ನೀವು ಕೆಡುಕನನ್ನು ಜಯಿಸಿರುವುದರಿಂದಲೂ ನಾನು ನಿಮಗೆ ಬರೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30497', '62', '2', '15', '¶ ಲೋಕವನ್ನಾಗಲಿ ಲೋಕದಲ್ಲಿರುವವುಗಳನ್ನಾಗಲಿ ಪ್ರೀತಿಸಬೇಡಿರಿ. ಯಾವನಾದರೂ ಲೋಕವನ್ನು ಪ್ರೀತಿಸಿದರೆ ತಂದೆಯ ಮೇಲಿನ ಪ್ರೀತಿಯು ಅವನಲ್ಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30498', '62', '2', '16', 'ಲೋಕದಲ್ಲಿರುವ ಶರೀರದಾಶೆ, ಕಣ್ಣಿನಾಶೆ, ಬದುಕುಬಾಳಿನ ಗರ್ವ, ಇವು ತಂದೆಗೆ ಸಂಬಂಧಪಟ್ಟವುಗಳಲ್ಲ. ಲೋಕಕ್ಕೆ ಸಂಬಂಧಪಟ್ಟವುಗಳಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30499', '62', '2', '17', 'ಲೋಕವೂ ಅದರ ಆಸೆಯೂ ಗತಿಸಿಹೋಗುತ್ತವೆ. ಆದರೆ ದೇವರ ಚಿತ್ತವನ್ನು ನೆರವೇರಿಸುವವನು ಸದಾಕಾಲಕ್ಕೂ ಇರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30500', '62', '2', '18', '¶ ಪ್ರಿಯ ಮಕ್ಕಳೇ, ಇದು ಅಂತ್ಯ ಕಾಲವಾಗಿದೆ. ಕ್ರಿಸ್ತವಿರೋಧಿಯು ಬರುತ್ತಾನೆಂದು ನೀವು ಕೇಳಿದ್ದೀರಿ. ಈಗಾಗಲೇ ಕ್ರಿಸ್ತವಿರೋಧಿಗಳು ಅನೇಕರಿದ್ದಾರೆ. ಆದ್ದರಿಂದ ಇದು ಅಂತ್ಯ ಕಾಲವಾಗಿದೆ ಎಂದು ನಾವು ಬಲ್ಲವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30501', '62', '2', '19', 'ಅವರು ನಮ್ಮಿಂದ ಹೊರಟುಹೋದವರು. ಏಕೆಂದರೆ ಅವರು ನಮ್ಮವರಾಗಿರಲಿಲ್ಲ. ಅವರು ನಮ್ಮವರಾಗಿದ್ದರೆ, ನಮ್ಮ ಜೊತೆಯಲ್ಲೇ ಇರುತ್ತಿದ್ದರು. ಆದರೆ ಅವರು ನಮ್ಮಿಂದ ಹೊರಟುಹೋದುದರಿಂದ ಅವರೆಲ್ಲರೂ ನಮ್ಮವರಲ್ಲವೆಂಬುದು ಸ್ಪಷ್ಟವಾಗಿ ತೋರಿಬಂದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30502', '62', '2', '20', 'ಆದರೆ ನೀವು ಪವಿತ್ರನಾಗಿರುವಾತನಿಂದ ಅಭಿಷೇಕವನ್ನು ಹೊಂದಿದವರಾಗಿದ್ದೀರಿ ಎಂಬ ಸತ್ಯವನ್ನೂ ತಿಳಿದವರಾಗಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30503', '62', '2', '21', 'ನೀವು ಸತ್ಯವನ್ನು ತಿಳಿಯದವರಲ್ಲ. ನೀವು ಸತ್ಯವನ್ನು ತಿಳಿದಿರುವುದರಿಂದಲೂ ಯಾವ ಸುಳ್ಳೂ ಸತ್ಯದಿಂದ ಹುಟ್ಟಿ ಬರುವುದಿಲ್ಲವೆಂಬುದನ್ನು ನೀವು ತಿಳಿದವರಾಗಿರುವುದರಿಂದಲೂ ನಾನು ನಿಮಗೆ ಬರೆದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30504', '62', '2', '22', '¶ ಸುಳ್ಳುಗಾರನು ಯಾರು? ಯೇಸುವನ್ನು ಕ್ರಿಸ್ತನಲ್ಲ ಎಂದು ಅಲ್ಲಗಳೆಯುವವನು ಸುಳ್ಳುಗಾರನಾಗಿದ್ದಾಯೇ ಹೊರತು ಮತ್ತಾರು ಆಗಿರಲು ಸಾಧ್ಯ? ತಂದೆಯನ್ನೂ ಮಗನನ್ನೂ ಅಲ್ಲಗಳೆಯುವವನು ಕ್ರಿಸ್ತವಿರೋಧಿಯಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30505', '62', '2', '23', 'ಯಾರು ದೇವರ ಮಗನನ್ನು ಅಲ್ಲಗಳೆಯುವನೋ ಅವನು ದೇವರಿಗೆ ಸೇರಿದವನಲ್ಲ. ಯಾರು ಮಗನನ್ನು ಒಪ್ಪಿಕೊಳ್ಳುವನೋ ಅವನು ತಂದೆಯಾದ ದೇವರಿಗೆ ಸೇರಿದವನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30506', '62', '2', '24', 'ನೀವಂತೂ ಯಾವ ಬೋಧನೆಯನ್ನು ಮೊದಲಿನಿಂದ ಕೇಳಿದ್ದೀರೋ ಅದು ನಿಮ್ಮಲ್ಲಿ ನೆಲೆಗೊಂಡಿರಲಿ. ಮೊದಲಿನಿಂದ ನೀವು ಕೇಳಿದ್ದು ನಿಮ್ಮಲ್ಲಿ ನೆಲೆಗೊಂಡಿದ್ದರೆ ನೀವು ಸಹ ಮಗನಲ್ಲಿಯೂ ತಂದೆಯಾದ ದೇವರಲ್ಲಿಯೂ ನೆಲೆಗೊಂಡಿರುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30507', '62', '2', '25', 'ಆತನು ನಮಗೆ ಮಾಡಿರುವ ವಾಗ್ದಾನವು ಅದೇನೆಂದರೆ ನಿತ್ಯಜೀವವೇ ಆಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30508', '62', '2', '26', '¶ ನಿಮ್ಮನ್ನು ಸನ್ಮಾರ್ಗದಿಂದ ತಪ್ಪಿಸಿ ತಪ್ಪುದಾರಿಗೆ ಎಳೆಯುವವರ ಕುರಿತಾಗಿ ಇವುಗಳನ್ನು ನಾನು ನಿಮಗೆ ಬರೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30509', '62', '2', '27', 'ಆದರೆ ಆತನಿಂದ ನೀವು ಹೊಂದಿದ ಅಭಿಷೇಕವು ನಿಮ್ಮಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವುದರಿಂದ ಯಾರೂ ನಿಮಗೆ ಬೋಧನೆ ಮಾಡುವುದು ಅಗತ್ಯವಿಲ್ಲ. ಆತನು ನಿಮಗೆ ಮಾಡಿರುವ ಅಭಿಷೇಕವೇ ನಿಮ್ಮನ್ನು ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿ ಬೋಧನೆ ಮಾಡುವಂಥದ್ದಾಗಿದೆ ಅದು ಸುಳ್ಳಲ್ಲ ಸತ್ಯವಾಗಿದೆ. ಅದು ನಿಮಗೆ ಬೋಧನೆ ಮಾಡಿದ ಪ್ರಕಾರವೇ ಆತನಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30510', '62', '2', '28', 'ಪ್ರಿಯ ಮಕ್ಕಳೇ, ಆತನು ಪ್ರತ್ಯಕ್ಷನಾಗುವಾಗ ನಾವು ಆತನ ಆಗಮನದಲ್ಲಿ ಆತನ ಮುಂದೆ ನಿಲ್ಲಲು ನಾಚಿಕೆಪಡದೆ ಧೈರ್ಯದಿಂದಿರುವಂತೆ ಆತನಲ್ಲಿ ನೆಲೆಗೊಂಡಿರೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30511', '62', '2', '29', 'ಆತನು ನೀತಿವಂತನಾಗಿದ್ದಾನೆಂಬುದು ನಿಮಗೆ ತಿಳಿದಿದ್ದರೆ ನೀತಿಯನ್ನು ಅನುಸರಿಸುವ ಪ್ರತಿಯೊಬ್ಬನು ಆತನಿಂದ ಹುಟ್ಟಿದವನೆಂದು ನೀವು ಬಲ್ಲವರಾಗಿರುತ್ತೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30512', '62', '3', '1', '¶ ಇಗೋ, ನಾವು ದೇವರ ಮಕ್ಕಳೆಂದು ಕರೆಯಲ್ಪಡುವುದರಲ್ಲಿ ತಂದೆಯು ಎಂಥಾ ಪ್ರೀತಿಯನ್ನು ನಮ್ಮ ಮೇಲೆ ಇಟ್ಟಿದ್ದಾನಲ್ಲಾ! ನಾವು ಆತನ ಮಕ್ಕಳಾಗಿದ್ದೇವೆ. ಲೋಕವು ಆತನನ್ನು ಅರ್ಥಮಾಡಿಕೊಳ್ಳದೆ ಇರುವುದರಿಂದ ನಮ್ಮನ್ನೂ ಅರ್ಥಮಾಡಿಕೊಳ್ಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30513', '62', '3', '2', 'ಪ್ರಿಯರೇ, ನಾವು ಈಗ ದೇವರ ಮಕ್ಕಳಾಗಿದ್ದೇವೆ. ಮುಂದೆ ನಾವು ಎಂಥವರಾಗಿರುತ್ತೆವೋ ಎಂಬುದು ಇನ್ನೂ ತಿಳಿದಿಲ್ಲ. ಆದರೆ ಕ್ರಿಸ್ತನು ಪ್ರತ್ಯಕ್ಷನಾಗುವಾಗ ನಾವು ಆತನ ಹಾಗಿರುವೆವೆಂದು ಬಲ್ಲೆವು. ಏಕೆಂದರೆ ಆತನಿರುವ ಪ್ರಕಾರವೇ ಆತನನ್ನು ನೋಡುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30514', '62', '3', '3', 'ಆತನ ಮೇಲೆ ಈ ನಿರೀಕ್ಷೆಯನ್ನು ಇಟ್ಟಿರುವ ಪ್ರತಿಯೊಬ್ಬನು ಆತನು ಶುದ್ಧನಾಗಿರುವಂತೆಯೇ ತನ್ನನ್ನು ತಾನು ಶುದ್ಧಿಮಾಡಿಕೊಳ್ಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30515', '62', '3', '4', '¶ ಪಾಪಮಾಡುವ ಪ್ರತಿಯೊಬ್ಬನೂ ಅಧರ್ಮವನ್ನು ಮಾಡುವವನಾಗಿದ್ದಾನೆ; ಪಾಪವು ಅಧರ್ಮವೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30516', '62', '3', '5', 'ಪಾಪಗಳನ್ನು ನಿವಾರಣೆ ಮಾಡುವುದಕ್ಕಾಗಿ ಕ್ರಿಸ್ತನು ಪ್ರತ್ಯಕ್ಷನಾದನೆಂಬುದು ಮತ್ತು ಆತನಲ್ಲಿ ಪಾಪವಿಲ್ಲವೆಂಬುದು ನಿಮಗೆ ಗೊತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30517', '62', '3', '6', 'ಆತನಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವವನು ಪಾಪವನ್ನುಮಾಡುವುದಿಲ್ಲ; ಪಾಪಮಾಡುವವನು ಆತನನ್ನು ನೋಡಿಲ್ಲ, ತಿಳಿದೂ ಇಲ್ಲ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('30518', '62', '3', '7', 'ಪ್ರಿಯರಾದ ಮಕ್ಕಳೇ, ಯಾರೂ ನಿಮ್ಮನ್ನು ಮೋಸಗೊಳಿಸದಿರಲಿ. ಕ್ರಿಸ್ತನು ಹೇಗೆ ನೀತಿವಂತನಾಗಿದ್ದನೋ ಹಾಗೆಯೇ ನೀತಿಯನ್ನನುಸರಿಸುವವನು ನೀತಿವಂತನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30519', '62', '3', '8', 'ಪಾಪಮಾಡುವವನು ಸೈತಾನನಿಗೆ ಸಂಬಂಧಪಟ್ಟವನಾಗಿದ್ದಾನೆ. ಏಕೆಂದರೆ ಆದಿಯಿಂದಲೂ ಸೈತಾನನು ಪಾಪಮಾಡುವವನಾಗಿದ್ದಾನೆ. ಆದ್ದರಿಂದ ಸೈತಾನನ ಕೆಲಸಗಳನ್ನು ನಾಶಮಾಡುವುದಕ್ಕೋಸ್ಕರ ದೇವಕುಮಾರನು ಪ್ರತ್ಯಕ್ಷನಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30520', '62', '3', '9', '¶ ದೇವರಿಂದ ಹುಟ್ಟಿದವನು ಪಾಪಮಾಡುವುದಿಲ್ಲ. ಏಕೆಂದರೆ ದೇವರ ಸ್ವಭಾವವು ಅವನಲ್ಲಿ ನೆಲೆಗೊಂಡಿದೆ. ಅವನು ದೇವರಿಂದ ಹುಟ್ಟಿದ ಕಾರಣ ಪಾಪಮಾಡಲಾರನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30521', '62', '3', '10', 'ಆದ್ದರಿಂದ ದೇವರ ಮಕ್ಕಳು ಯಾರೆಂಬುದು ಹಾಗೂ ಸೈತಾನನ ಮಕ್ಕಳು ಯಾರೆಂಬುದು ಇದರಿಂದ ತಿಳಿದುಬರುತ್ತದೆ. ನೀತಿಯನ್ನು ಅನುಸರಿಸದವರೂ ತನ್ನ ಸಹೋದರನನ್ನು ಪ್ರೀತಿಸದವರೂ ದೇವರಿಗೆ ಸಂಬಂಧಪಟ್ಟವರಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30522', '62', '3', '11', 'ನಾವು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸಬೇಕೆಂಬುದೇ ನೀವು ಮೊದಲಿನಿಂದಲೂ ಕೇಳಿದ ಸಂದೇಶವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30523', '62', '3', '12', 'ಕೆಡುಕುನಾಗಿದ್ದು ತನ್ನ ತಮ್ಮನನ್ನು ಕೊಂದುಹಾಕಿದ ಕಾಯಿನನಂತೆ ನಾವು ಇರಬಾರದು. ಅವನು ಯಾಕೆ ತಮ್ಮನನ್ನು ಕೊಂದು ಹಾಕಿದನು? ತನ್ನ ಕೃತ್ಯಗಳು ಕೆಟ್ಟದ್ದು ಮತ್ತು ತನ್ನ ತಮ್ಮನ ಕೃತ್ಯಗಳು ನೀತಿಯುಳ್ಳವುಗಳೂ ಆಗಿದ್ದುದರಿಂದಲೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30524', '62', '3', '13', '¶ ನನ್ನ ಸಹೋದರರೇ, ಲೋಕವು ನಿಮ್ಮನ್ನು ದ್ವೇಷಿಸಿದರೆ ಆಶ್ಚರ್ಯಪಡಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30525', '62', '3', '14', 'ನಾವಂತೂ ಕ್ರೈಸ್ತಸಹೋದರರನ್ನು ಪ್ರೀತಿಸುವವರಾಗಿರುವುದರಿಂದ ಮರಣದಿಂದ ಪಾರಾಗಿ ನಿತ್ಯಜೀವದಲ್ಲಿ ಸೇರಿದ್ದೇವೆಂಬುದು ನಮಗೆ ಗೊತ್ತಾಗಿದೆ. ತನ್ನ ಸಹೋದರನನ್ನು ಪ್ರೀತಿಸದೆ ಇರುವವನು ಮರಣದಲ್ಲೇ ಇದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30526', '62', '3', '15', 'ತನ್ನ ಸಹೋದರನನ್ನು ದ್ವೇಷಿಸುವವನು ಕೊಲೆಗಾರನಾಗಿದ್ದಾನೆ. ಮತ್ತು ಯಾವ ಕೊಲೆಗಾರನಲ್ಲಿಯೂ ನಿತ್ಯಜೀವವು ಇರುವುದಿಲ್ಲವೆಂಬುದು ನಿಮಗೆ ಗೊತ್ತಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30527', '62', '3', '16', 'ಕ್ರಿಸ್ತನು ನಮಗೋಸ್ಕರ ತನ್ನ ಪ್ರಾಣವನ್ನು ಅರ್ಪಿಸಿದ್ದರಿಂದ ದೇವರ ಪ್ರೀತಿ ಇಂಥದ್ದೆಂದು ನಮಗೆ ತಿಳಿದು ಬಂದಿದೆ. ನಾವು ಸಹ ಸಹೋದರರಿಗೋಸ್ಕರ ನಮ್ಮ ಪ್ರಾಣಗಳನ್ನು ಕೊಡುವ ಹಂಗಿನಲ್ಲಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30528', '62', '3', '17', 'ಆದರೆ ಈ ಲೋಕದ ಸಂಪತ್ತುಳ್ಳ ಯಾರಾದರೂ ಕೊರತೆಯಲ್ಲಿರುವ ತನ್ನ ಸಹೋದರನನ್ನು ನೋಡಿ ಕನಿಕರಪಡದೆ ಬಿಟ್ಟರೆ ದೇವರ ಪ್ರೀತಿಯು ಅವನಲ್ಲಿ ನೆಲೆಗೊಂಡಿರಲು ಸಾಧ್ಯವೇ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30529', '62', '3', '18', 'ನನ್ನ ಪ್ರಿಯ ಮಕ್ಕಳೇ, ನೀವು ಬರೀ ಮಾತಿನಿಂದಾಗಲಿ, ಬಾಯುಪಚಾರದಿಂದಾಗಲಿ, ಪ್ರೀತಿಸುವವರಾಗಿರದೆ ಕ್ರಿಯೆಗಳಿಂದಲೂ ಮತ್ತು ನಿಜ ಪ್ರೀತಿಯಿಂದ ಪ್ರೀತಿಸುವವರಾಗಿರಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30530', '62', '3', '19', '¶ ನಾವು ಸತ್ಯಕ್ಕೆ ಸೇರಿದವರೆಂಬುದು ಇದರಿಂದಲೇ ನಮಗೆ ತಿಳಿಯುತ್ತದೆ, ನಮ್ಮ ಹೃದಯವು ದೇವರ ಸಮಕ್ಷಮದಲ್ಲಿ ದೋಷರಹಿತವಾಗಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30531', '62', '3', '20', 'ಏಕೆಂದರೆ ನಮ್ಮ ಹೃದಯವು ಯಾವ ವಿಷಯದಲ್ಲಾದರು ನಮ್ಮನ್ನು ದೋಷಿಗಳೆಂದು ನಿರ್ಣಯಿಸಿದರೆ, ದೇವರು ನಮ್ಮ ಹೃದಯವನ್ನು ಬಲ್ಲವನಾಗಿರುವುದರಿಂದ ನಮ್ಮ ಹೃದಯವನ್ನು ಆತನಲ್ಲಿ ದೃಢಪಡಿಸಬಹುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30532', '62', '3', '21', 'ಪ್ರಿಯರೇ, ನಮ್ಮ ಹೃದಯವು ನಮ್ಮನ್ನು ದೋಷಿಗಳೆಂದು ಖಂಡಿಸಿ ನಡೆದರೆ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಮಗೆ ಭರವಸೆ ದೊರೆಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30533', '62', '3', '22', 'ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಂಡು ಆತನಿಗೆ ಮೆಚ್ಚಿಕೆಯಾಗುವ ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವವರಾದರೆ ನಾವು ಏನು ಬೇಡಿಕೊಂಡರೂ ಆತನಿಂದ ಹೊಂದುವೆವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30534', '62', '3', '23', 'ದೇವರ ಆಜ್ಞೆ ಯಾವುದೆಂದರೆ ನಾವು ಆತನ ಮಗನಾದ ಯೇಸು ಕ್ರಿಸ್ತನನ್ನು ನಂಬಿ ಆತನು ನಮಗೆ ಕೊಟ್ಟಿರುವ ಆಜ್ಞೆಗಳ ಪ್ರಕಾರ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸಬೇಕೆಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30535', '62', '3', '24', 'ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆಯುವವನು ಆತನಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುತ್ತಾನೆ ಮತ್ತು ದೇವರು ಆತನಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುತ್ತಾನೆ. ಆತನು ಅವನಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುತ್ತಾನೆ. ನಮ್ಮಲ್ಲಿ ನೆಲೆಗೊಂಡಿದ್ದಾನೆಂದು ಆತನು ನಮಗೆ ಅನುಗ್ರಹಿಸಿರುವ ಆತ್ಮನಿಂದ ನಾವು ಬಲ್ಲವರಾಗಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30536', '62', '4', '1', '¶ ಪ್ರಿಯರೇ, ಅನೇಕ ಸುಳ್ಳುಪ್ರವಾದಿಗಳು ಲೋಕದೊಳಗೆ ಬಂದಿರುವುದರಿಂದ ನೀವು ಎಲ್ಲಾ ಆತ್ಮಗಳ ನುಡಿಗಳನ್ನು ನಂಬದೆ ಆಯಾ ಆತ್ಮಗಳ ನುಡಿಗಳು ದೇವರಿಂದ ಪ್ರೇರಿತವಾದವುಗಳೋ ಅಲ್ಲವೋ ಎಂದು ಅವುಗಳನ್ನು ಪರೀಕ್ಷಿಸಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30537', '62', '4', '2', 'ದೇವರಾತ್ಮ ಪ್ರೇರಿತವಾದ ನುಡಿಗಳು ಎಂದು ತಿಳಿದುಕೊಳ್ಳುವುದು ಹೇಗೆಂದರೆ, ಯೇಸು ಕ್ರಿಸ್ತನು ಮನುಷ್ಯ ರೂಪವನ್ನು ಧರಿಸಿಕೊಂಡು ಬಂದನು ಎಂದು ಒಪ್ಪಿಕೊಳ್ಳುವ ಆತ್ಮವು ದೇವರಿಂದ ಪ್ರೇರಿತವಾಗಿ ಬಂದದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30538', '62', '4', '3', 'ಯೇಸುಕ್ರಿಸ್ತನನ್ನು ಒಪ್ಪಿಕೊಳ್ಳದಿರುವ ಪ್ರತಿಯೊಂದು ಆತ್ಮವು ದೇವರಿಂದ ಬಂದದ್ದಲ್ಲ. ಅದು ಕ್ರಿಸ್ತವಿರೋಧಿಯ ಆತ್ಮವಾಗಿದೆ. ಅದು ಬರುತ್ತದೆಂಬುದನ್ನು ನೀವು ಕೇಳಿದ್ದೀರಲ್ಲಾ. ಅದು ಈಗಾಗಲೇ ಲೋಕದಲ್ಲಿ ಇದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30539', '62', '4', '4', '¶ ಪ್ರಿಯಮಕ್ಕಳೇ, ನೀವಂತೂ ದೇವರಿಗೆ ಸೇರಿದವರಾಗಿದ್ದೀರಿ. ಮತ್ತು ಲೋಕದಲ್ಲಿರುವವನಿಗಿಂತ ನಿಮ್ಮಲ್ಲಿರುವಾತನು ಉನ್ನತನಾಗಿರುವುದರಿಂದ ನೀವು ಆ ಸುಳ್ಳು ಪ್ರವಾದಿಗಳ ಆತ್ಮವನ್ನು ಜಯಿಸಿದ್ದೀರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30540', '62', '4', '5', 'ಅವರು ಲೋಕಸಂಬಂಧಿಗಳಾಗಿದ್ದಾರೆ. ಈ ಕಾರಣದಿಂದ ಅವರು ಲೌಕಿಕವಾದುದನ್ನೇ ಮಾತನಾಡುತ್ತಾರೆ ಮತ್ತು ಲೋಕದವರು ಅವರ ಮಾತನ್ನು ಕೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30541', '62', '4', '6', 'ನಾವಂತೂ ದೇವರಿಗೆ ಸಂಬಂಧಪಟ್ಟವರಾಗಿದ್ದೇವೆ. ದೇವರನ್ನು ಬಲ್ಲವರು ನಮ್ಮ ಮಾತನ್ನು ಕೇಳುತ್ತಾರೆ. ದೇವರಿಗೆ ಸಂಬಂಧಪಡದವರು ನಮ್ಮ ಮಾತನ್ನು ಕೇಳುವುದಿಲ್ಲ. ಇದರಿಂದಲೇ ಸತ್ಯವನ್ನು ಬೋಧಿಸುವ ಆತ್ಮ ಯಾವುದು ಮತ್ತು ಸುಳ್ಳನ್ನು ಬೋಧಿಸುವ ಆತ್ಮ ಯಾವುದು ಎಂದು ನಾವು ತಿಳಿದುಕೊಳ್ಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30542', '62', '4', '7', '¶ ಪ್ರಿಯರೇ, ನಾವು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸೋಣ. ಏಕೆಂದರೆ ಪ್ರೀತಿಯು ದೇವರಿಂದ ಬಂದದ್ದಾಗಿದೆ ಮತ್ತು ಪ್ರೀತಿ ಮಾಡುವ ಪ್ರತಿಯೊಬ್ಬನು ದೇವರಿಂದ ಹುಟ್ಟಿದವನೂ ದೇವರನ್ನು ಬಲ್ಲವನೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30543', '62', '4', '8', 'ಪ್ರೀತಿ ಇಲ್ಲದವನು ದೇವರನ್ನು ಬಲ್ಲವನಲ್ಲ. ಏಕೆಂದರೆ ದೇವರು ಪ್ರೀತಿಸ್ವರೂಪನಾಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30544', '62', '4', '9', 'ನಾವು ಆತನ ಮೂಲಕ ಜೀವಿಸುವುದಕ್ಕಾಗಿ ದೇವರು ತನ್ನ ಒಬ್ಬನೇ ಮಗನನ್ನು ಲೋಕಕ್ಕೆ ಕಳುಹಿಸಿಕೊಟ್ಟದ್ದರಲ್ಲಿಯೇ ದೇವರ ಪ್ರೀತಿಯು ನಮ್ಮಲ್ಲಿ ಪ್ರತ್ಯಕ್ಷವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30545', '62', '4', '10', 'ನಾವು ದೇವರನ್ನು ಪ್ರೀತಿಸಿಲ್ಲ, ಆದರೂ ಆತನು ನಮ್ಮನ್ನು ಪ್ರೀತಿಸಿ ನಮ್ಮ ಪಾಪಗಳಿಗೆ ಪ್ರಾಯಶ್ಚಿತ್ತ ಬಲಿಯಾಗಿ ತನ್ನ ಮಗನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟಿದ್ದರಲ್ಲಿಯೇ ಆತನ ನಿಜವಾದ ಪ್ರೀತಿಯು ತೋರಿಬರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30546', '62', '4', '11', '¶ ಪ್ರಿಯರೇ, ದೇವರು ನಮ್ಮನ್ನು ಹೀಗೆ ಪ್ರೀತಿಸಿದ ಮೇಲೆ ನಾವೂ ಸಹ ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸುವ ಹಂಗಿನಲ್ಲಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30547', '62', '4', '12', 'ದೇವರನ್ನು ಯಾರೂ ಎಂದೂ ನೋಡಿಲ್ಲ. ನಾವು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸಿದರೆ ದೇವರು ನಮ್ಮಲ್ಲಿ ನೆಲೆಗೊಂಡಿದ್ದಾನೆ, ಮತ್ತು ಆತನ ಪ್ರೀತಿಯು ನಮ್ಮಲ್ಲಿ ಪರಿಪೂರ್ಣಗೊಂಡಿರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30548', '62', '4', '13', 'ದೇವರು ನಮಗೆ ತನ್ನ ಆತ್ಮವನ್ನು ಕೊಟ್ಟಿರುವುದರಿಂದಲೇ ನಾವು ಆತನಲ್ಲಿ ನೆಲೆಗೊಂಡಿದ್ದೇವೆ ಮತ್ತು ಆತನು ನಮ್ಮಲ್ಲಿ ನೆಲೆಗೊಂಡಿದ್ದಾನೆಂದು ತಿಳಿದುಕೊಳ್ಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30549', '62', '4', '14', 'ತಂದೆಯು ತನ್ನ ಮಗನನ್ನು ಲೋಕರಕ್ಷಕನನ್ನಾಗಿ ಕಳುಹಿಸಿಕೊಟ್ಟಿರುವುದನ್ನು ನಾವು ತಿಳಿದಿದ್ದೇವೆ ಮತ್ತು ಅದರ ವಿಷಯದಲ್ಲಿ ನಾವು ಸಾಕ್ಷಿ ಹೇಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30550', '62', '4', '15', 'ಯೇಸುಕ್ರಿಸ್ತನು ದೇವರ ಮಗನಾಗಿದ್ದಾನೆಂದು ಯಾರು ಒಪ್ಪಿಕೊಳ್ಳುತ್ತಾರೋ ಅವರಲ್ಲಿ ದೇವರು ನೆಲೆಗೊಂಡಿರುತ್ತಾನೆ, ಹಾಗೂ ಅವನು ದೇವರಲ್ಲಿ ನೆಲೆಗೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30551', '62', '4', '16', 'ಹೀಗೆ ದೇವರು ನಮ್ಮಲ್ಲಿಟ್ಟಿರುವ ಪ್ರೀತಿಯನ್ನು ನಾವು ತಿಳಿದುಕೊಂಡಿದ್ದೇವೆ. ಅದನ್ನು ನಂಬಿದ್ದೇವೆ. ದೇವರು ಪ್ರೀತಿಸ್ವರೂಪಿ, ಪ್ರೀತಿಯಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವವನು ದೇವರಲ್ಲಿ ನೆಲೆಗೊಂಡಿದ್ದಾನೆ. ದೇವರು ಅವನಲ್ಲಿ ನೆಲೆಗೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30552', '62', '4', '17', 'ನ್ಯಾಯತೀರ್ಪಿನ ದಿನದಲ್ಲಿ ನಾವು ಧೈರ್ಯದಿಂದಿರುವುದಕ್ಕಾಗಿ ಆತನ ಪ್ರೀತಿಯು ನಮ್ಮೊಳಗೆ ಪೂರ್ಣಗೊಂಡಿದೆ. ಈ ಲೋಕದಲ್ಲಿ ನಮ್ಮ ಬಾಳು ಕ್ರಿಸ್ತಯೇಸುವಿನ ಬಾಳಿನಂತೆ ಇರುವುದರಿಂದಲೇ ಆ ಭರವಸೆ ನಮಗೆ ಇರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30553', '62', '4', '18', 'ಪ್ರೀತಿ ಇರುವಲ್ಲಿ ಹೆದರಿಕೆಯಿಲ್ಲ. ಹೆದರಿಕೆಯಿರುವಲ್ಲಿ ಯಾತನೆಗಳಿರುವವು. ಆದರೆ ಪೂರ್ಣಪ್ರೀತಿಯು ಹೆದರಿಕೆಯನ್ನು ಹೊಡೆದೊಡಿಸಿಬಿಡುತ್ತದೆ. ಹೆದರುವವನು ಪ್ರೀತಿಯಲ್ಲಿ ಪೂರ್ಣಗೊಂಡವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30554', '62', '4', '19', 'ದೇವರು ಮೊದಲು ನಮ್ಮನ್ನು ಪ್ರೀತಿಸಿದ್ದರಿಂದಲೇ ನಾವು ಆತನನ್ನು ಪ್ರೀತಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30555', '62', '4', '20', 'ಒಬ್ಬನು, “ತಾನು ದೇವರನ್ನು ಪ್ರೀತಿಸುತ್ತೇನೆ” ಎಂದು ಹೇಳಿ ತನ್ನ ಸಹೋದರನನ್ನು ದ್ವೇಷಿಸಿದರೆ ಅವನು ಸುಳ್ಳುಗಾರನಾಗಿದ್ದಾನೆ. ಏಕೆಂದರೆ ತನ್ನೊಂದಿಗೆ ಇರುವ ಸಹೋದರನನ್ನು ಪ್ರೀತಿಸದವನು, ತಾನು ಕಾಣದಿರುವ ದೇವರನ್ನು ಹೇಗೆ ಪ್ರೀತಿಸಬಲ್ಲನು?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30556', '62', '4', '21', 'ದೇವರನ್ನು ಪ್ರೀತಿಸುವವನು, ತನ್ನ ಸಹೋದರನನ್ನೂ ಪ್ರೀತಿಸಬೇಕೆಂಬ ಆಜ್ಞೆಯನ್ನು ನಾವು ಆತನಿಂದ ಹೊಂದಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30557', '62', '5', '1', '¶ ಯೇಸುವೇ ಕ್ರಿಸ್ತನೆಂದು ನಂಬುವ ಪ್ರತಿಯೊಬ್ಬನೂ ದೇವರಿಂದ ಹುಟ್ಟಿದವನಾಗಿದ್ದಾನೆ. ಯಾವನು ತನ್ನನ್ನು ಹುಟ್ಟಿಸಿದ ತಂದೆಯನ್ನು ಪ್ರೀತಿಸುತ್ತಾನೋ, ಅವನು ತಂದೆಯಿಂದ ಹುಟ್ಟಿದವರೆಲ್ಲರನ್ನೂ ಪ್ರೀತಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30558', '62', '5', '2', 'ನಾವು ದೇವರನ್ನು ಪ್ರೀತಿಸಿ ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸುವುದರಿಂದಲೇ ದೇವರ ಮಕ್ಕಳನ್ನು ಪ್ರೀತಿಸುತ್ತೇವೆಂಬುದನ್ನು ತಿಳಿದುಕೊಳ್ಳುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30559', '62', '5', '3', 'ದೇವರ ಮೇಲಿನ ಪ್ರೀತಿ ಏನೆಂದರೆ ಆತನ ಆಜ್ಞೆಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆಯುವುದೇ. ಆತನ ಆಜ್ಞೆಗಳು ಕಷ್ಟಕರವಾದವುಗಳಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30560', '62', '5', '4', 'ಏಕೆಂದರೆ ದೇವರಿಂದ ಹುಟ್ಟಿದವನು ಲೋಕವನ್ನು ಜಯಿಸುತ್ತಾನೆ. ಲೋಕವನ್ನು ಜಯಿಸುವಂಥದ್ದು ನಮ್ಮ ನಂಬಿಕೆಯೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30561', '62', '5', '5', 'ಯೇಸುಕ್ರಿಸ್ತನು ದೇವರ ಮಗನೆಂದು ಒಪ್ಪಿಕೊಂಡು ನಂಬಿದವರಲ್ಲದೆ ಮತ್ತಾರು ಲೋಕವನ್ನು ಜಯಿಸಿದವರಾಗಿದ್ದಾರೆ?');
INSERT INTO `bible_verses_kn_irv` VALUES ('30562', '62', '5', '6', '¶ ಈತನು ಅಂದರೆ ಯೇಸು ಕ್ರಿಸ್ತನು ನೀರಿನಿಂದಲೂ, ರಕ್ತದಿಂದಲೂ ಬಂದಾತನು. ನೀರಿನಿಂದ ಮಾತ್ರವಲ್ಲದೆ ನೀರಿನಿಂದಲೂ, ರಕ್ತದಿಂದಲೂ ಸಾಕ್ಷಿ ಹೊಂದಿದವನಾಗಿದ್ದಾನೆ. ಆತ್ಮವು ಸಾಕ್ಷಿಯನ್ನು ಕೊಡುತ್ತದೆ. ಏಕೆಂದರೆ ಆತ್ಮನು ಸತ್ಯಸ್ವರೂಪನೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30563', '62', '5', '7', 'ಇದಲ್ಲದೆ ಸಾಕ್ಷಿ ಕೊಡುವವರು ಮೂವರಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30564', '62', '5', '8', 'ಆತ್ಮ, ನೀರು, ರಕ್ತ ಎಂಬ ಮೂರು ಸಾಕ್ಷಿಗಳುಂಟು. ಈ ಮೂರು ಒಂದೇ ಅಭಿಪ್ರಾಯವನ್ನು ಒಪ್ಪಿಕೊಳ್ಳುತ್ತವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30565', '62', '5', '9', 'ನಾವು ಮನುಷ್ಯರ ಸಾಕ್ಷಿಯನ್ನು ಒಪ್ಪಿಕೊಳ್ಳುತ್ತೇವಲ್ಲಾ, ಹಾಗೆ ದೇವರ ಸಾಕ್ಷಿಯು ಅದಕ್ಕಿಂತಲೂ ಶ್ರೇಷ್ಠವಾಗಿದೆ. ಏಕೆಂದರೆ ದೇವರು ಕೊಟ್ಟ ಸಾಕ್ಷಿಯು ತನ್ನ ಮಗನ ಕುರಿತದ್ದಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30566', '62', '5', '10', 'ದೇವರ ಮಗನಲ್ಲಿ ನಂಬಿಕೆ ಇಟ್ಟವನು ಆ ಸಾಕ್ಷಿಯನ್ನು ತನ್ನಲ್ಲೇ ಹೊಂದಿದ್ದಾನೆ. ದೇವರನ್ನು ನಂಬದವನು ಆತನನ್ನು ಸುಳ್ಳುಗಾರನನ್ನಾಗಿ ಮಾಡಿದ್ದಾನೆ. ಹೇಗೆಂದರೆ ದೇವರು ತನ್ನ ಮಗನ ಪರವಾಗಿ ಕೊಟ್ಟ ಸಾಕ್ಷಿಯಲ್ಲಿ ಅವನು ನಂಬಿಕೆಯಿಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30567', '62', '5', '11', 'ಆ ಸಾಕ್ಷಿ ಯಾವುದೆಂದರೆ, ದೇವರು ನಮಗೆ ನಿತ್ಯಜೀವವನ್ನು ಅನುಗ್ರಹಿಸಿದ್ದಾನೆ. ಆ ಜೀವವು ಆತನ ಮಗನಲ್ಲಿದೆ ಎಂಬುದೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30568', '62', '5', '12', 'ಯಾರು ದೇವರ ಮಗನನ್ನು ನಂಬುತ್ತಾರೋ ಅವರಲ್ಲಿ ಆ ಜೀವ ಉಂಟು, ಆದರೆ ಯಾರು ದೇವರ ಮಗನನ್ನು ನಂಬುವುದಿಲ್ಲವೋ ಅವರಲ್ಲಿ ಆ ಜೀವವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30569', '62', '5', '13', '¶ ದೇವರ ಮಗನ ಹೆಸರಿನಲ್ಲಿ ನಂಬಿಕೆಯಿಟ್ಟಿರುವವರಾದ ನಿಮ್ಮಲ್ಲಿ ಆ ನಿತ್ಯಜೀವ ಉಂಟೆಂಬುದು ಗೊತ್ತಾಗುವುದಕ್ಕಾಗಿ ನಿಮಗೆ ಈ ವಿಷಯಗಳನ್ನು ಬರೆದಿದ್ದೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30570', '62', '5', '14', 'ಮತ್ತು ದೇವರ ಚಿತ್ತಾನುಸಾರವಾಗಿ ಏನಾದರೂ ಬೇಡಿಕೊಂಡರೆ ಆತನು ನಮ್ಮ ವಿಜ್ಞಾಪನೆಯನ್ನು ಕೇಳುತ್ತಾನೆಂಬ ಭರವಸೆಯು ಆತನಲ್ಲಿ ನಮಗುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30571', '62', '5', '15', 'ನಾವು ಏನು ಬೇಡಿಕೊಂಡರೂ ಆತನು ನಮ್ಮ ವಿಜ್ಞಾಪನೆಯನ್ನು ಕೇಳುತ್ತಾನೆಂಬುದು ನಮಗೆ ತಿಳಿದಿದ್ದರೆ, ನಾವು ಬೇಡಿದವುಗಳು ಆತನಿಂದ ನಮಗೆ ದೊರೆಯುತ್ತವೆಂಬುದು ನಮಗೆ ತಿಳಿಯುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30572', '62', '5', '16', 'ಯಾವನಾದರೂ ತನ್ನ ಸಹೋದರನು ಮರಣಕರವಲ್ಲದ ಪಾಪಮಾಡುವುದನ್ನು ಕಂಡರೆ ಅವನು ದೇವರನ್ನು ಬೇಡಿಕೊಳ್ಳಲಿ. ಆಗ ದೇವರು ಮರಣಕರವಲ್ಲದ ಪಾಪಮಾಡುವವರಿಗೆ ಜೀವವನ್ನು ದಯಪಾಲಿಸುವನು. ಮರಣಕರವಾದ ಪಾಪವುಂಟು ಈ ಪಾಪದ ವಿಷಯವಾಗಿ ಅವನು ಬೇಡಿಕೊಳ್ಳಬೇಕೆಂದು ನಾನು ಹೇಳುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30573', '62', '5', '17', 'ನೀತಿಗೆ ವಿರುದ್ಧವಾದದ್ದೆಲ್ಲವೂ ಪಾಪವಾಗಿದೆ. ಆದರೂ ಮರಣಕರವಲ್ಲದ ಪಾಪವುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30574', '62', '5', '18', '¶ ದೇವರಿಂದ ಹುಟ್ಟಿರುವವನು ಪಾಪಮಾಡುವುದಿಲ್ಲವೆಂಬುದು ನಮಗೆ ಗೊತ್ತದೆ. ದೇವರಿಂದ ಹುಟ್ಟಿದವನು ತನ್ನನ್ನು ತಾನು ಕಾಪಾಡಿಕೊಳ್ಳುವನು. ಕೆಡುಕನು ಅವನನ್ನು ಮುಟ್ಟುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30575', '62', '5', '19', 'ಇಡೀ ಲೋಕವು ಕೆಡುಕನ ವಶದಲ್ಲಿ ಇದ್ದರು ಸಹ ನಾವು ದೇವರಿಗೆ ಸಂಬಂಧಪಟ್ಟವರಾಗಿದ್ದೇವೆಂಬುದು ನಮಗೆ ತಿಳಿದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30576', '62', '5', '20', 'ದೇವರ ಮಗನು ಈ ಲೋಕಕ್ಕೆ ಬಂದು ನಾವು ಸತ್ಯವಾಗಿರುವಾತನನ್ನು ಅರಿತುಕೊಳ್ಳುವ ಹಾಗೆ ನಮಗೆ ವಿವೇಕವನ್ನು ಕೊಟ್ಟಿದ್ದಾನೆಂಬುದು ನಮಗೆ ಗೊತ್ತಿದೆ, ಮತ್ತು ನಾವು ದೇವರ ಮಗನಾದ ಯೇಸುಕ್ರಿಸ್ತನಲ್ಲಿ ಇರುವವರಾಗಿ ಸತ್ಯದೇವರಾಗಿರುವಾತನಲ್ಲಿದ್ದೇವೆ. ಈ ಕ್ರಿಸ್ತನೇ ಸತ್ಯದೇವರೂ, ನಿತ್ಯಜೀವವೂ ಆಗಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30577', '62', '5', '21', 'ಪ್ರಿಯಮಕ್ಕಳೇ, ವಿಗ್ರಹಗಳಿಗೆ ದೂರವಾಗಿರುವಂತೆ ನಿಮ್ಮನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30578', '63', '1', '1', '¶ ಸಭೆಯ ಹಿರಿಯನಾದ ನಾನು, ದೇವರು ಆಯ್ಕೆ ಮಾಡಿರುವ ಅಮ್ಮನವರಿಗೂ, ಆಕೆಯ ಮಕ್ಕಳಿಗೂ ಬರೆಯುವುದೇನೆಂದರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('30579', '63', '1', '2', 'ನಮ್ಮಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವಂಥ ಮತ್ತು ಸದಾಕಾಲ ನಮ್ಮೊಂದಿಗಿರುವಂಥ ಸತ್ಯದ ನಿಮಿತ್ತ, ನಾನು ನಿಮ್ಮನ್ನು ಸತ್ಯವಾಗಿ ಪ್ರೀತಿಸುತ್ತೇನೆ. ನಾನು ಮಾತ್ರವಲ್ಲದೆ, ಸತ್ಯವನ್ನು ಪ್ರೀತಿಸುವವರೆಲ್ಲರೂ ನಿಮ್ಮನ್ನು ಪ್ರೀತಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30580', '63', '1', '3', 'ತಂದೆಯಾದ ದೇವರಿಂದಲೂ, ದೇವರ ಮಗನಾಗಿರುವ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದಲೂ, ಕೃಪೆಯೂ, ಕರುಣೆಯೂ, ಶಾಂತಿಯೂ, ಸತ್ಯವೂ, ಪ್ರೀತಿಯೂ ಸದಾಕಾಲ ನಮ್ಮೊಂದಿಗಿರಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30581', '63', '1', '4', '¶ ತಂದೆಯಿಂದ ನಾವು ಹೊಂದಿದ ಆಜ್ಞಾನುಸಾರ, ನಿಮ್ಮ ಮಕ್ಕಳಲ್ಲಿ ಕೆಲವರು, ಸತ್ಯವಂತರಾಗಿ ನಡೆಯುವುದನ್ನು ಕಂಡು ನಾನು ಬಹಳ ಸಂತೋಷಪಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30582', '63', '1', '5', 'ಅಮ್ಮನವರೇ, ನಾನು ಹೊಸ ಆಜ್ಞೆಯನ್ನು ನಿಮಗೆ ಬರೆಯದೆ, ಮೊದಲಿನಿಂದಲೂ ನಮಗೆ ಇದ್ದ ಆಜ್ಞೆಯನ್ನು ನಿಮಗೆ ಬರೆಯುವವನಾಗಿ; ನಾವು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಪ್ರೀತಿಸುವವರಾಗಿರೋಣ ಎಂದು ತಮ್ಮಲ್ಲಿ ಕೇಳಿಕೊಳ್ಳುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30583', '63', '1', '6', 'ದೇವರ ಆಜ್ಞೆಗಳನ್ನು ಅನುಸರಿಸಿ, ವಿಧೇಯರಾಗಿ ನಡೆಯುವುದೇ ಪ್ರೀತಿಯಾಗಿದೆ. ಪ್ರೀತಿಯಲ್ಲಿ ನಡೆಯಬೇಕೆಂಬುದೇ, ನೀವು ಮೊದಲಿನಿಂದಲೂ ಕೇಳಿದ ಆಜ್ಞೆಯಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30584', '63', '1', '7', 'ಏಕೆಂದರೆ, ಯೇಸುಕ್ರಿಸ್ತನು ಮನುಷ್ಯನಾಗಿ ಬಂದನು ಎಂಬುದನ್ನು ಒಪ್ಪದೆ ಇರುವ ಅನೇಕ ಮೋಸಗಾರರು ಲೋಕದೊಳಗೆ ಹೊರಟು ಬಂದಿದ್ದಾರೆ. ಇಂಥವರೇ, ಯೇಸುವನ್ನು ಒಪ್ಪದ ಮೋಸಗಾರರೂ, ಕ್ರಿಸ್ತವಿರೋಧಿಗಳು ಆಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30585', '63', '1', '8', 'ನೀವು ಪ್ರಯಾಸಪಟ್ಟು ಮಾಡಿದವುಗಳನ್ನು, ಕಳೆದುಕೊಳ್ಳದೆ ಪೂರ್ಣ ಪ್ರತಿಫಲವನ್ನು ಹೊಂದುವಂತೆ ಜಾಗರೂಕರಾಗಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30586', '63', '1', '9', 'ಕ್ರಿಸ್ತನ ಉಪದೇಶದಲ್ಲಿ ನೆಲೆಗೊಳ್ಳದೆ ಅದನ್ನು ಮೀರಿ ಹೋಗುವವನಲ್ಲಿ ದೇವರಿಲ್ಲ. ಆ ಉಪದೇಶದಲ್ಲಿ ನೆಲೆಗೊಂಡಿರುವವನಿಗೆ ತಂದೆಯ ಮತ್ತು ಮಗನ ಅನ್ಯೋನ್ಯತೆ ಇರುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30587', '63', '1', '10', 'ಈ ಉಪದೇಶವನ್ನು ಮೀರಿದ ಯಾವನಾದರೂ ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದರೆ ಅವನನ್ನು ಮನೆಯೊಳಗೆ ಸೇರಿಸಿಕೊಳ್ಳಬೇಡಿರಿ. ಅವನಿಗೆ ಶುಭವಾಗಲಿ ಎಂದು ಹೇಳಬೇಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30588', '63', '1', '11', 'ಏಕೆಂದರೆ, ಅವನಿಗೆ ಶುಭವಾಗಲಿ ಎಂದು ಹರಸುವವನು ಅವನ ದುಷ್ಕೃತ್ಯಗಳಲ್ಲಿ ಪಾಲುಗಾರನಾಗುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30589', '63', '1', '12', '¶ ನಿಮಗೆ ಬರೆಯುವುದಕ್ಕೆ ನನಗೆ ಅನೇಕ ವಿಷಯಗಳಿದ್ದರೂ, ಅವುಗಳನ್ನು ಮಸಿಯಿಂದ ಕಾಗದದ ಮೇಲೆ ಬರೆದು ತಿಳಿಸುವುದಕ್ಕೆ ನನಗೆ ಇಷ್ಟವಿಲ್ಲ. ಆದರೆ, ನಾನು ನಿಮ್ಮ ಬಳಿಗೆ ಬಂದು, ನಿಮ್ಮ ಸಂಗಡ ಮುಖಾಮುಖಿಯಾಗಿ ಮಾತನಾಡುವೆನೆಂದು ನಿರೀಕ್ಷಿಸುತ್ತೇನೆ. ಆಗ, ನಿಮ್ಮ ಸಂತೋಷವು ಪರಿಪೂರ್ಣವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30590', '63', '1', '13', 'ದೇವರು ಆರಿಸಿಕೊಂಡವರಾದ, ನಿಮ್ಮ ಸಹೋದರಿಯ ಮಕ್ಕಳು ನಿಮಗೆ ವಂದನೆ ಹೇಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30591', '64', '1', '1', '¶ ಸಭೆಯ ಹಿರಿಯನಾದ ನಾನು, ಪೂರ್ಣಹೃದಯದಿಂದ ಪ್ರೀತಿಸುವ ಪ್ರಿಯ ಗಾಯನಿಗೆ ಬರೆಯುವುದೇನಂದರೆ;');
INSERT INTO `bible_verses_kn_irv` VALUES ('30592', '64', '1', '2', 'ಪ್ರಿಯನೇ, ನೀನು, ನಿನ್ನ ಆತ್ಮ ವಿಷಯದಲ್ಲಿ ಅಭಿವೃದ್ಧಿ ಹೊಂದಿರುವ ಪ್ರಕಾರವೇ, ಎಲ್ಲಾ ವಿಷಯಗಳಲ್ಲಿಯೂ ಅಭಿವೃದ್ಧಿಹೊಂದಿ, ಸುಕ್ಷೇಮವಾಗಿ ಇರಬೇಕೆಂದು ನಾನು ಪ್ರಾರ್ಥಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30593', '64', '1', '3', 'ಸಹೋದರರು ಆಗಾಗ್ಗೆ ನನ್ನ ಬಳಿಗೆ ಬಂದು, ನಿನ್ನಲ್ಲಿರುವ ಸತ್ಯವನ್ನು ಕುರಿತು ಮತ್ತು ನೀನು ಸತ್ಯವಂತನಾಗಿ ಜೀವಿಸುವವನು ಎಂದು ಹೇಳುವುದನ್ನು ಕೇಳುವಾಗ, ನಾನು ಬಹಳ ಸಂತೋಷಪಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30594', '64', '1', '4', 'ನನ್ನ ಮಕ್ಕಳು ಸತ್ಯವನ್ನನುಸರಿಸಿ ಜೀವಿಸುವವರಾಗಿದ್ದಾರೆಂಬುದನ್ನು ಕೇಳಿಸಿಕೊಳ್ಳುವುದಕ್ಕಿಂತ ಹೆಚ್ಚಾದ ಸಂತೋಷವು ನನಗಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30595', '64', '1', '5', '¶ ಪ್ರಿಯನೇ, ನೀನು ಸಹೋದರರಿಗೂ ಅದಕ್ಕಿಂತಲೂ ಹೆಚ್ಚಾಗಿ ಅತಿಥಿಗಳನ್ನು ಸತ್ಕಾರ ಮಾಡುವುದರಲ್ಲಿ ನಂಬಿಗಸ್ತನಾಗಿ ನಡೆಯುತ್ತಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30596', '64', '1', '6', 'ಅವರು ಸಭೆಯ ಮುಂದೆ ನೀನು ತೋರಿಸಿದ ಪ್ರೀತಿಯ ಕುರಿತು ಸಾಕ್ಷಿ ಹೇಳಿದ್ದಾರೆ. ಅವರು ತಮ್ಮ ಸಂಚಾರವನ್ನು ಇನ್ನೂ ಮುಂದುವರಿಸುವಂತೆ ದೇವರು ಮೆಚ್ಚುವ ರೀತಿಯಲ್ಲಿ ನೀನು ನೆರವಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30597', '64', '1', '7', 'ಏಕೆಂದರೆ, ಅವರು ಕ್ರಿಸ್ತನ ಹೆಸರನ್ನು ಪ್ರಚುರಪಡಿಸುವ ನಿಮಿತ್ತವಾಗಿ ಹೊರಟಿದ್ದಾರೆ. ಅನ್ಯಜನಗಳಿಂದ ಏನೂ ತೆಗೆದುಕೊಳ್ಳುವವರಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30598', '64', '1', '8', 'ಆದುದರಿಂದ, ನಾವು ಸತ್ಯಕ್ಕೆ ಸಹಕಾರಿಗಳಾಗುವಂತೆ, ಅಂಥವರನ್ನು ಸೇರಿಸಿಕೊಳ್ಳುವ ಹಂಗಿನಲ್ಲಿದ್ದೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30599', '64', '1', '9', '¶ ನಿಮ್ಮ ಸಭೆಗೆ ನಾನು ಕೆಲವು ಮಾತುಗಳನ್ನು ಬರೆದಿದ್ದೆನು; ಅಲ್ಲಿಯ ಸಭೆಗೆ ಪ್ರಮುಖನಾಗಬೇಕೆಂದಿರುವ ದಿಯೊತ್ರೇಫನು ನಮ್ಮ ಮಾತನ್ನು ಅಂಗೀಕರಿಸುತ್ತಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30600', '64', '1', '10', 'ಆದಕಾರಣ, ನಾನು ಅಲ್ಲಿಗೆ ಬಂದಾಗ ಅವನು ಮಾಡುವ ಕೃತ್ಯಗಳನ್ನು ಕುರಿತು ಎಲ್ಲರಿಗೂ ತಿಳಿಸುವೆನು. ಅವನು ಹರಟೆಕೊಚ್ಚುವವನಾಗಿ, ನಮ್ಮ ವಿಷಯದಲ್ಲಿ ಅಪ ಪ್ರಚಾರ ಮಾಡುತ್ತಿದ್ದಾನೆ. ಇದರ ಜೊತೆಗೆ ಯಾವ ಸಹೋದರರನ್ನು ಸೇರಿಸಿಕೊಳ್ಳುವುದಿಲ್ಲ ಹಾಗೂ ನಾನು ಸೇರಿಸಿಕೊಳ್ಳಬೇಕೆಂದಿರುವವರಿಗೆ ಅಡ್ಡಿಮಾಡಿ ಅವರನ್ನು ಸಭೆಯೊಳಗಿಂದ ಬಹಿಷ್ಕರಿಸುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30601', '64', '1', '11', 'ಪ್ರಿಯನೇ, ನೀನು ಕೆಟ್ಟ ನಡತೆಯನ್ನು ಅನುಸರಿಸದೆ, ಒಳ್ಳೆಯ ನಡತೆಯನ್ನು ಅನುಸರಿಸು; ಒಳ್ಳೆಯದನ್ನು ಮಾಡುವವನು ದೇವರ ಮಗನಾಗಿರುತ್ತಾನೆ. ಕೆಟ್ಟದ್ದನ್ನು ಮಾಡುವವನು ದೇವರನ್ನು ಕಂಡವನಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30602', '64', '1', '12', 'ದೇಮೇತ್ರಿಯನು ಎಲ್ಲರಿಂದಲೂ, ಒಳ್ಳೆಯವನೆಂದು ಗುರುತಿಸಲ್ಪಟ್ಟಿದ್ದಾನೆ. ಅಲ್ಲದೆ ಸಾಕ್ಷಿಹೊಂದಿದವನಾಗಿದ್ದಾನೆ. ಅಷ್ಟೇ ಅಲ್ಲದೆ ನಾವು ಅವನ ಪರವಾಗಿ ಸಾಕ್ಷಿಕೊಡುತ್ತದೆ; ನಮ್ಮ ಸಾಕ್ಷಿ ಸತ್ಯವಾದದ್ದೆಂದು ನೀನು ಬಲ್ಲವನಾಗಿದ್ದೀಯ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30603', '64', '1', '13', '¶ ನಾನು ನಿನಗೆ ಬರೆಯಬೇಕಾದ ಅನೇಕ ವಿಷಯಗಳಿವೆ, ಆದರೆ ಮಸಿಯಿಂದ ಕಾಗದದ ಮೇಲೆ ಬರೆಯುವುದಕ್ಕೆ ನನಗಿಷ್ಟವಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30604', '64', '1', '14', 'ನಾನು ಬೇಗನೆ ಬಂದು ನಿನ್ನನ್ನು ನೋಡುವೆನೆಂದು ನಿರೀಕ್ಷಿಸುತ್ತೇನೆ. ಆಗ ನಾವು ಮುಖಾ ಮುಖಿಯಾಗಿ ಮಾತನಾಡೋಣ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30605', '64', '1', '15', 'ನಿನಗೆ ಶಾಂತಿ ಇರಲಿ. ಸ್ನೇಹಿತರು ನಿನಗೆ ವಂದನೆ ಹೇಳುತ್ತಾರೆ. ಅಲ್ಲಿರುವ ಪ್ರತಿಯೊಬ್ಬ ಸ್ನೇಹಿತರೆಲ್ಲರನ್ನೂ ಹೆಸರಿಸಿ ವಂದಿಸು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30606', '65', '1', '1', '¶ ಯೇಸು ಕ್ರಿಸ್ತನ ಸೇವಕನೂ, ಯಾಕೋಬನ ತಮ್ಮನೂ ಆಗಿರುವ ಯೂದನು ಕರೆಯಲ್ಪಟ್ಟವರಿಗೆ, ತಂದೆಯಾದ ದೇವರಲ್ಲಿ ಪ್ರಿಯರಾದವರಿಗೆ, ಯೇಸು ಕ್ರಿಸ್ತನಿಗಾಗಿ ಕಾಪಾಡಲ್ಪಟ್ಟವರಿಗೆ ಬರೆಯುವುದೇನೆಂದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30607', '65', '1', '2', 'ನಿಮಗೆ ಕರುಣೆಯೂ, ಶಾಂತಿಯೂ, ಪ್ರೀತಿಯೂ ಹೆಚ್ಚಾಗಿ ದೊರೆಯಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30608', '65', '1', '3', '¶ ಪ್ರಿಯರೇ, ನಮಗೆ ಹುದುವಾಗಿರುವ ರಕ್ಷಣೆಯ ವಿಷಯದಲ್ಲಿ ನಿಮಗೆ ಬರೆಯುವುದಕ್ಕೆ ಪೂರ್ಣಾಸಕ್ತಿಯಿಂದ ಪ್ರಯತ್ನ ಮಾಡುತ್ತಿದ್ದಾಗ, ದೇವಜನರಿಗೆ ಶಾಶ್ವತವಾಗಿರುವಂತೆ ಒಂದೇ ಸಾರಿ ಒಪ್ಪಿಸಲ್ಪಟ್ಟ ನಂಬಿಕೆಯನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳುವುದಕ್ಕೆ, ನೀವು ಹೋರಾಡಬೇಕೆಂದು ಎಚ್ಚರಿಸಿ ಬರೆಯುವುದು ನನಗೆ ಅವಶ್ಯವೆಂದು ತೋರಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30609', '65', '1', '4', 'ಏಕೆಂದರೆ ಭಕ್ತಿಹೀನರೂ, ನಮ್ಮ ದೇವರ ಕೃಪೆಯನ್ನು ನೆವಮಾಡಿಕೊಂಡು ಕಾಮಾಭಿಲಾಷೆಯ ಕೃತ್ಯಗಳನ್ನು ನಡಿಸುವವರೂ, ನಮ್ಮ ಒಬ್ಬನೇ ಒಡೆಯನೂ ಕರ್ತನೂ ಆಗಿರುವ ಯೇಸು ಕ್ರಿಸ್ತನನ್ನು ಅಲ್ಲಗಳೆಯುವ ಕೆಲವು ಜನರು ರಹಸ್ಯವಾಗಿ ಸಭೆಯ ಒಳಗೆ ಹೊಕ್ಕಿದ್ದಾರೆ. ಇವರು ದಂಡನೆಗಾಗಿ ಪೂರ್ವದಲ್ಲಿಯೇ ನೇಮಕವಾಗಿದ್ದಾರೆ ಎಂದು ಬರೆದದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30610', '65', '1', '5', '¶ ನೀವು ಸಮಸ್ತವನ್ನು ಮೊದಲೇ ತಿಳಿದವರಾಗಿದ್ದರೂ, ನಾನು ಮುಂದಣ ಕೆಲವು ಸಂಗತಿಗಳನ್ನು ನಿಮ್ಮ ಜ್ಞಾಪಕಕ್ಕೆ ತರಬೇಕೆಂದು ಅಪೇಕ್ಷಿಸುತ್ತೇನೆ. ಅವು ಯಾವುದೆಂದರೆ, ಕರ್ತನು ತನ್ನ ಪ್ರಜೆಗಳನ್ನು ಐಗುಪ್ತ ದೇಶದೊಳಗಿಂದ ರಕ್ಷಿಸಿದರೂ, ತರುವಾಯ ಅವರೊಳಗೆ ನಂಬದೇ ಹೋದವರನ್ನು ನಾಶಮಾಡಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30611', '65', '1', '6', 'ತಮ್ಮ ಅಧಿಕಾರದ ಸ್ಥಾನವನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳದೆ, ತಮ್ಮ ಸ್ವಂತ ವಾಸಸ್ಥಾನವನ್ನು ಬಿಟ್ಟ ದೇವದೂತರಿಗೆ ದೇವರು ನಿತ್ಯವಾದ ಬೇಡಿಗಳನ್ನು ಹಾಕಿ, ಮಹಾದಿನದಲ್ಲಿ ಆಗುವ ತೀರ್ಪಿಗಾಗಿ ಅವರನ್ನು ಕತ್ತಲೆಯೊಳಗೆ ಕಾದಿರಿಸಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30612', '65', '1', '7', 'ಸೊದೋಮ್ ಗೊಮೋರ ಪಟ್ಟಣಗಳವರೂ, ಅವುಗಳ ಸುತ್ತಮುತ್ತಲಿನ ಪಟ್ಟಣಗಳವರೂ ಆ ದೂತರಂತೆ ನಡೆದುಕೊಂಡು ತಮ್ಮನ್ನು ಜಾರತ್ವಕ್ಕೆ ಒಪ್ಪಿಸಿಬಿಟ್ಟು, ಅಸ್ವಾಭಾವಿಕವಾದ ಕಾರ್ಯಗಳನ್ನು ಅನುಸರಿಸಿದ್ದರಿಂದ ಅವರು ನಿತ್ಯವಾದ ಅಗ್ನಿಯಲ್ಲಿ ದಂಡನೆಯನ್ನು ಅನುಭವಿಸುತ್ತಾ, ದುರ್ಮಾರ್ಗಿಗಳಿಗೆ ಆಗುವ ದುರ್ಗತಿಗೆ ಉದಾಹರಣೆಯಾಗಿ ಇಡಲ್ಪಟ್ಟಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30613', '65', '1', '8', 'ಹೀಗಿದ್ದರೂ ಈ ಜನರು ಅದೇ ರೀತಿಯಾಗಿ ಸ್ವಪ್ನಾವಸ್ಥೆಯಲ್ಲಿರುವವರಂತೆ ತಮ್ಮ ಶರೀರವನ್ನು ಮಲಿನಮಾಡಿಕೊಳ್ಳುತ್ತಾರೆ. ಪ್ರಭುತ್ವವನ್ನು ಅಸಡ್ಡೆಮಾಡುತ್ತಾರೆ. ಮಹಾ ಪದವಿಯವರನ್ನು ದೂಷಿಸುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30614', '65', '1', '9', 'ಆದರೂ ಪ್ರಧಾನ ದೇವದೂತನಾದ ಮೀಕಾಯೇಲನು ಮೋಶೆಯ ದೇಹದ ವಿಷಯದಲ್ಲಿ ಸೈತಾನನೊಂದಿಗೆ ವಾಗ್ವಾದ ಮಾಡಿದಾಗ, ಅವನು ಸೈತಾನನಿಗೆ ವಿರೋಧವಾಗಿ ಒಂದೂ ನಿಂದೆಯ ಮಾತನಾಡದೆ, “ಕರ್ತನು ನಿನ್ನನ್ನು ಗದರಿಸಲಿ” ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30615', '65', '1', '10', 'ಆದರೆ ಈ ಜನರು ತಮಗೆ ಗೊತ್ತಿಲ್ಲದವುಗಳ ವಿಷಯವಾಗಿ ದೂಷಿಸುತ್ತಾರೆ ಮತ್ತು ತಾವು ವಿವೇಕಶೂನ್ಯ ಪಶುಗಳಂತೆ ಸ್ವಾಭಾವಿಕವಾಗಿ ಏನೇನನ್ನು ತಿಳಿದುಕೊಳ್ಳುತ್ತಾರೋ ಅವುಗಳಲ್ಲಿ ತಮ್ಮನ್ನು ಕೆಡಿಸಿಕೊಳ್ಳುತ್ತಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30616', '65', '1', '11', 'ಅವರ ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ? ಇವರು ಕಾಯಿನನ ಮಾರ್ಗವನ್ನು ಹಿಡಿದವರೂ, ದ್ರವ್ಯಸಂಪಾದನೆಗೋಸ್ಕರ ಬಿಳಾಮನ ಭ್ರಾಂತಿಯಲ್ಲಿ ಪೂರ್ಣವಾಗಿ ಮುಳುಗಿದವರೂ, ಕೋರಹನಂತೆ ಎದುರು ಮಾತನಾಡಿ ನಾಶವಾಗಿ ಹೋಗುವವರು ಆಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30617', '65', '1', '12', 'ಇವರು ಸಮುದ್ರದೊಳಗಿರುವ ಗುಪ್ತವಾದ ಬಂಡೆಗಳಂತಿದ್ದು, ನಿಮ್ಮ ಸ್ನೇಹಭೋಜನಗಳಲ್ಲಿ ಸೇರಿ ತಿಂದು ಕುಡಿಯುತ್ತಾರೆ. ನಿರ್ಭಯವಾಗಿ ಸ್ವಂತ ಹೊಟ್ಟೆಯನ್ನೇ ಪೋಷಿಸಿಕೊಳ್ಳುತ್ತಾರೆ. ಇವರು ಗಾಳಿಯಿಂದ ಬಡಿಸಿಕೊಂಡು ಹೋಗುವ ನೀರಿಲ್ಲದ ಮೋಡಗಳೂ, ಫಲಗಳನ್ನು ಬಿಡದ, ಸಂಪೂರ್ಣವಾಗಿ ಸತ್ತ, ಬೇರು ಸಹಿತ ಕಿತ್ತು ಬಿದ್ದ ಶರತ್ಕಾಲದ ಮರಗಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30618', '65', '1', '13', 'ಸ್ವಂತ ಅವಮಾನವೆಂಬ ನೊರೆಯನ್ನು ಕಾರುವ ಸಮುದ್ರದ ಹುಚ್ಚುತೆರೆಗಳೂ ಆಗಿದ್ದಾರೆ. ಅಲೆಯುವ ನಕ್ಷತ್ರಗಳಾದ ಇವರ ಪಾಲಿಗೆ ಕಗ್ಗತ್ತಲೆಯು ಸದಾಕಾಲಕ್ಕೆ ಇಡಲ್ಪಟ್ಟಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30619', '65', '1', '14', '¶ ಇಂಥವರ ವಿಷಯದಲ್ಲೇ ಆದಾಮನಿಂದ ಏಳನೆಯ ತಲೆಮಾರಿನವನಾದ ಹನೋಕನು ಸಹ, “ಇಗೋ, ಕರ್ತನು ತನ್ನ ಅಸಂಖ್ಯಾತ ಪರಿಶುದ್ಧರನ್ನು ಕೂಡಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30620', '65', '1', '15', 'ಎಲ್ಲರಿಗೂ ನ್ಯಾಯತೀರಿಸುವುದಕ್ಕೂ, ಅವರಲ್ಲಿ ಭಕ್ತಿಹೀನರೆಲ್ಲರು ಮಾಡಿದ ಭಕ್ತಿಯಿಲ್ಲದ ಅವರ ಎಲ್ಲಾ ಕೃತ್ಯಗಳ ವಿಷಯವಾಗಿ ಮತ್ತು ಭಕ್ತಿಯಿಲ್ಲದ ಪಾಪಿಷ್ಠರು ತನಗೆ ವಿರೋಧವಾಗಿ ಹೇಳಿದ ಎಲ್ಲಾ ಕಠಿಣವಾದ ಮಾತುಗಳ ವಿಷಯವಾಗಿ ಅವರನ್ನು ಖಂಡಿಸುವುದಕ್ಕೆ ಬಂದಿರುವನು” ಎಂಬುದಾಗಿ ಪ್ರವಾದಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30621', '65', '1', '16', '¶ ಇವರು ಗೊಣಗುಟ್ಟುವವರೂ, ದೂರು ಹೇಳುವವರೂ, ತಮ್ಮ ದುರಾಶೆಗಳನ್ನನುಸರಿಸಿ ನಡೆಯುವವರೂ, ಬಂಡಾಯಿಕೊಚ್ಚಿಕೊಳ್ಳುವವರು, ಸ್ವಪ್ರಯೋಜನಕ್ಕಾಗಿ ಹೊಗಳಿಕೆಯ ಮಾತುಗಳನ್ನಾಡುವವರು ಆಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30622', '65', '1', '17', '¶ ಪ್ರಿಯರೇ, ನೀವಾದರೋ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಅಪೊಸ್ತಲರು ಮೊದಲು ಹೇಳಿದ ಮಾತುಗಳನ್ನು ಜ್ಞಾಪಕಮಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30623', '65', '1', '18', '“ಭಕ್ತಿಗೆ ವಿರುದ್ಧವಾದ ತಮ್ಮ ಆಸೆಗಳನ್ನು ಅನುಸರಿಸಿ ನಡೆಯುವ ಕುಚೋದ್ಯಗಾರರು ಅಂತ್ಯಕಾಲದಲ್ಲಿ ಬರುವರೆಂದು” ಅವರು ನಿಮಗೆ ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30624', '65', '1', '19', 'ಇವರು ತಮ್ಮನ್ನು ತಾವು ಪ್ರತ್ಯೇಕಿಸಿಕೊಳ್ಳುವವರೂ, ಪ್ರಾಕೃತ ಮನುಷ್ಯರೂ, ದೇವರಾತ್ಮ ಇಲ್ಲದವರೂ ಆಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30625', '65', '1', '20', 'ಪ್ರಿಯರೇ, ನೀವಾದರೋ ನಿಮಗಿರುವ ಅತಿ ಪರಿಶುದ್ಧವಾದ ಕ್ರಿಸ್ತ ನಂಬಿಕೆಯನ್ನು ಆಧಾರವಾಗಿಟ್ಟುಕೊಂಡು ಅಭಿವೃದ್ಧಿಹೊಂದುತ್ತಾ, ಪವಿತ್ರಾತ್ಮಪ್ರೇರಿತರಾಗಿ ಪ್ರಾರ್ಥನೆ ಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30626', '65', '1', '21', 'ನಿತ್ಯ ಜೀವಕ್ಕಾಗಿ ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸುಕ್ರಿಸ್ತನ ಕರುಣೆಯನ್ನು ಎದುರುನೋಡುತ್ತಾ, ನಿಮ್ಮನ್ನು ದೇವರ ಪ್ರೀತಿಯಲ್ಲಿ ಕಾಪಾಡಿಕೊಳ್ಳಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30627', '65', '1', '22', 'ಸಂಶಯಪಡುವವರಿಗೆ ಕರುಣೆಯನ್ನು ತೋರಿಸಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30628', '65', '1', '23', 'ಬೆಂಕಿಯ ಬಾಯಲ್ಲಿ ಇರುವವರನ್ನು ಎಳೆದು ಸಂರಕ್ಷಿಸಿರಿ, ಕೆಲವರನ್ನು ಭಯಪಡುತ್ತಾ ಕರುಣಿಸಿರಿ. ಶಾರೀರಿಕ ನಡತೆಯಿಂದ ಹೊಲಸಾದ ಅವರ ಉಡುಪನ್ನೂ ಸಹ ಹಗೆಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30629', '65', '1', '24', '¶ ಮುಗ್ಗರಿಸದಂತೆ ನಿಮ್ಮನ್ನು ಕಾಪಾಡಿಕೊಳ್ಳುತ್ತಾ, ತನ್ನ ಮಹಿಮೆಯ ಸಮಕ್ಷಮದಲ್ಲಿ ನಿಮ್ಮನ್ನು ನಿರ್ದೋಷಿಗಳನ್ನಾಗಿ, ಅತ್ಯಂತ ಹರ್ಷದೊಡನೆ ನಿಲ್ಲಿಸುವುದಕ್ಕೂ ಶಕ್ತನಾಗಿರುವ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30630', '65', '1', '25', 'ನಮ್ಮ ರಕ್ಷಕನಾದ ಒಬ್ಬನೇ ದೇವರಿಗೆ, ನಮ್ಮ ಕರ್ತನಾದ ಯೇಸು ಕ್ರಿಸ್ತನ ಮೂಲಕ ಮಹಿಮೆ, ಮಹತ್ವ, ಅಧಿಪತ್ಯ ಮತ್ತು ಅಧಿಕಾರಗಳು ಎಲ್ಲಾ ಕಾಲಗಳಲ್ಲಿ ಮೊದಲು ಇದ್ದ ಹಾಗೆ ಈಗಲೂ ಯಾವಾಗಲೂ ಸಲ್ಲಲ್ಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30631', '66', '1', '1', '¶ ಯೇಸು ಕ್ರಿಸ್ತನ ಪ್ರಕಟನೆಯು, ಆತನು ಬೇಗನೆ ಸಂಭವಿಸಬೇಕಾಗಿರುವ ಸಂಗತಿಗಳನ್ನು ತನ್ನ ದಾಸರಿಗೆ ತೋರಿಸುವುದಕ್ಕಾಗಿ ದೇವರಿಂದ ಈ ಪ್ರಕಟಣೆಯನ್ನು ಹೊಂದಿದನು. ಇದಲ್ಲದೆ ಆತನು ತನ್ನ ದೂತನನ್ನು ಕಳುಹಿಸಿ ಅವನ ಮೂಲಕ ಆ ಸಂಗತಿಗಳನ್ನು ತನ್ನ ದಾಸನಾದ ಯೋಹಾನನಿಗೆ ತಿಳಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30632', '66', '1', '2', 'ಯೋಹಾನನು ದೇವರ ವಾಕ್ಯದ ಕುರಿತಾಗಿಯೂ ಯೇಸು ಕ್ರಿಸ್ತನು ಹೇಳಿದ ಸಾಕ್ಷಿಯ ವಿಷಯವಾಗಿಯೂ ತಾನು ಕಂಡದ್ದನ್ನೆಲ್ಲಾ ತಿಳಿಸುವವನಾಗಿ ಸಾಕ್ಷಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30633', '66', '1', '3', 'ಈ ಪ್ರವಾದನಾ ವಾಕ್ಯಗಳನ್ನು ಓದುವವನೂ, ಕೇಳುವವರೂ ಮತ್ತು ಇದರಲ್ಲಿ ಬರೆದಿರುವುದನ್ನು ಕೈಕೊಂಡು ನಡೆಯುವವರೂ ಧನ್ಯರು. ಏಕೆಂದರೆ ಅವು ನೆರವೇರುವ ಕಾಲವು ಸಮೀಪವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30634', '66', '1', '4', '¶ ಆಸ್ಯಸೀಮೆಯಲ್ಲಿರುವ ಏಳು ಸಭೆಗಳಿಗೆ ಯೋಹಾನನು ಬರೆಯುವುದೇನಂದರೆ; ಇರುವಾತನೂ, ಇದ್ದಾತನೂ, ಬರುವಾತನೂ ಆಗಿರುವಾತನಿಂದ ಮತ್ತು ಆತನ ಸಿಂಹಾಸನದ ಮುಂದಿರುವ ಏಳು ಆತ್ಮಗಳಿಂದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('30635', '66', '1', '5', 'ಮತ್ತು ನಂಬಿಗಸ್ತ ಸಾಕ್ಷಿಯೂ, ಸತ್ತವರೊಳಗಿಂದ ಮೊದಲು ಎದ್ದುಬಂದಾತನೂ ಮತ್ತು ಭೂರಾಜರ ಅಧಿಪತಿಯೂ ಆಗಿರುವ ಯೇಸು ಕ್ರಿಸ್ತನಿಂದ ನಿಮಗೆ ಕೃಪೆಯೂ ಶಾಂತಿಯೂ ಆಗಲಿ. ನಮ್ಮನ್ನು ಪ್ರೀತಿಸುವಾತನೂ ತನ್ನ ಪವಿತ್ರವಾದ ರಕ್ತದ ಮೂಲಕ ನಮ್ಮನ್ನು ಪಾಪಗಳಿಂದ ಬಿಡಿಸಿದಾತನೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30636', '66', '1', '6', 'ನಮ್ಮನ್ನು ದೇವರ ರಾಜ್ಯವನ್ನಾಗಿಯೂ ತನ್ನ ತಂದೆಯಾದ ದೇವರಿಗೆ ಯಾಜಕರನ್ನಾಗಿಯೂ ಮಾಡಿದಾತನಿಗೆ ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಮಹಿಮೆಯು ಬಲವು ಉಂಟಾಗಲಿ. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30637', '66', '1', '7', '¶ ನೋಡಿರಿ, ಆತನು ಮೇಘಗಳೊಂದಿಗೆ ಬರುತ್ತಾನೆ, ಎಲ್ಲರ ಕಣ್ಣುಗಳು ಆತನನ್ನು ನೋಡುವವು, ಆತನನ್ನು ಇರಿದವರು ಸಹ ಅದನ್ನು ಕಾಣುವರು, ಭೂಮಿಯಲ್ಲಿರುವ ಎಲ್ಲಾ ಕುಲದವರು ಆತನ ನಿಮಿತ್ತ ದುಃಖಿಸುವರು. ಹೌದು, ಹಾಗೆಯೇ ಆಗುವುದು. ಆಮೆನ್.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30638', '66', '1', '8', '¶ “ನಾನೇ ಆದಿಯೂ ಅಂತ್ಯವೂ, ಇರುವಾತನೂ, ಇದ್ದಾತನೂ, ಬರುವಾತನೂ, ಸರ್ವಶಕ್ತನೂ” ಎಂದು ದೇವರಾದ ಕರ್ತನು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30639', '66', '1', '9', '¶ ನಿಮ್ಮ ಸಹೋದರನೂ ಯೇಸುವಿನ ನಿಮಿತ್ತ ಹಿಂಸೆಯಲ್ಲಿ, ರಾಜ್ಯದಲ್ಲಿ, ತಾಳ್ಮೆಯಲ್ಲಿ, ನಿಮ್ಮೊಂದಿಗೆ ಪಾಲುಗಾರನೂ ಆಗಿರುವ ಯೋಹಾನನೆಂಬ ನಾನು ದೇವರ ವಾಕ್ಯಕ್ಕೋಸ್ಕರ ಯೇಸುವಿನ ವಿಷಯವಾಗಿ ಸಾಕ್ಷಿ ನೀಡಲು ಪತ್ಮೊಸ್ ಎಂಬ ದ್ವೀಪದಲ್ಲಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30640', '66', '1', '10', 'ನಾನು ಕರ್ತನ ದಿನದಲ್ಲಿ ದೇವರಾತ್ಮವಶನಾಗಿರಲು, ನನ್ನ ಬೆನ್ನ ಹಿಂದೆ ಮಹಾಶಬ್ದವೊಂದು ಕೇಳಿಸಿತು. ಅದು ತುತ್ತೂರಿಯ ನಾದದಂತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30641', '66', '1', '11', 'ಅದು, ‹“ನೀನು ನೋಡುವುದನ್ನು ಒಂದು ಪುಸ್ತಕದಲ್ಲಿ ಬರೆದು ಎಫೆಸ, ಸ್ಮುರ್ನ, ಪೆರ್ಗಮ, ಥುವತೈರ, ಸಾರ್ದಿಸ್, ಫಿಲದೆಲ್ಫಿಯ, ಲವೊದಿಕೀಯ, ಎಂಬೀ ಏಳು ಸಭೆಗಳಿಗೆ ಕಳುಹಿಸಬೇಕು”› ಎಂದು ನುಡಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30642', '66', '1', '12', '¶ ನನ್ನ ಸಂಗಡ ಮಾತನಾಡುತ್ತಿದ್ದ ಶಬ್ದವು ಯಾರದೆಂದು ನೋಡುವುದಕ್ಕೆ ನಾನು ಹಿಂದಕ್ಕೆ ತಿರುಗಿದೆನು. ತಿರುಗಿದಾಗ ಏಳು ಚಿನ್ನದ ದೀಪಸ್ತಂಭಗಳನ್ನೂ');
INSERT INTO `bible_verses_kn_irv` VALUES ('30643', '66', '1', '13', 'ಆ ದೀಪಸ್ತಂಭಗಳ ಮಧ್ಯದಲ್ಲಿ ಮನುಷ್ಯಕುಮಾರನಂತೆ ಇರುವವನನ್ನೂ ಕಂಡೆನು. ಆತನು ನಿಲುವಂಗಿಯನ್ನು ಧರಿಸಿ ಚಿನ್ನದ ಪಟ್ಟಿಯನ್ನು ಎದೆಗೆ ಕಟ್ಟಿಕೊಂಡಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30644', '66', '1', '14', 'ಆತನ ತಲೆಯ ಕೂದಲು ಬಿಳೀ ಉಣ್ಣೆಯಂತೆಯೂ ಹಿಮದಂತೆಯೂ ಬೆಳ್ಳಗಿತ್ತು. ಆತನ ಕಣ್ಣುಗಳು ಬೆಂಕಿಯ ಜ್ವಾಲೆಯಂತೆಯೂ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30645', '66', '1', '15', 'ಆತನ ಪಾದಗಳು ಕುಲುಮೆಯಲ್ಲಿ ಕಾಯಿಸಿದ ತಾಮ್ರದಂತೆಯೂ, ಆತನ ಧ್ವನಿಯು ಜಲಪ್ರವಾಹದ ಘೋಷದಂತೆಯೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30646', '66', '1', '16', 'ಆತನ ಬಲಗೈಯಲ್ಲಿ ಏಳು ನಕ್ಷತ್ರಗಳಿದ್ದವು, ಆತನ ಬಾಯೊಳಗಿಂದ ಹದವಾದ ಇಬ್ಬಾಯಿ ಕತ್ತಿಯು ಹೊರಡುತ್ತಿತ್ತು. ಆತನ ಮುಖವು ಪ್ರಬಲವಾಗಿ ಪ್ರಕಾಶಿಸುವ ಸೂರ್ಯನಂತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30647', '66', '1', '17', 'ನಾನು ಆತನನ್ನು ಕಂಡಾಗ ಸತ್ತವನ ಹಾಗೆ ಆತನ ಪಾದಗಳ ಮುಂದೆ ಬಿದ್ದೆನು. ಆತನು ತನ್ನ ಬಲಗೈಯನ್ನು ನನ್ನ ಮೇಲಿಟ್ಟು, ‹“ಹೆದರಬೇಡ,›‹ನಾನು ಮೊದಲನೆಯವನೂ, ಕಡೆಯವನೂ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30648', '66', '1', '18', '‹ಸದಾ ಜೀವಿಸುವವನೂ ಆಗಿದ್ದೇನೆ.›‹ಸತ್ತವನಾಗಿದ್ದೆನು, ಆದರೆ ಇಗೋ ಯುಗಯುಗಾಂತರಕ್ಕೂ ಜೀವಿಸುವವನಾಗಿದ್ದೇನೆ.›‹ಮೃತ್ಯುವಿನ ಮತ್ತು ಪಾತಾಳದ ಬೀಗದ ಕೈಗಳು ನನ್ನಲ್ಲಿ ಇವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30649', '66', '1', '19', '‹ಆದ್ದರಿಂದ›‹ನೀನು ಕಂಡವುಗಳನ್ನೂ ಈಗ ನಡೆಯುತ್ತಿರುವವುಗಳನ್ನೂ ಮುಂದೆ ಆಗಬೇಕಾದವುಗಳನ್ನೂ ಬರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30650', '66', '1', '20', '‹ನನ್ನ ಬಲಗೈಯಲ್ಲಿ ನೀನು ಕಂಡ ಏಳು ನಕ್ಷತ್ರಗಳ ಮತ್ತು ಏಳು ಚಿನ್ನದ ದೀಪಸ್ತಂಭಗಳ ಗೂಢಾರ್ಥವನ್ನು ವಿವರಿಸುತ್ತೇನೆ. ಆ ಏಳು ನಕ್ಷತ್ರಗಳು ಅಂದರೆ ಏಳು ಸಭೆಗಳ›‹ದೂತರು, ಆ ಏಳು ದೀಪಸ್ತಂಭಗಳು ಅಂದರೆ›‹ಆ ಏಳು ಸಭೆಗಳು.” ›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30651', '66', '2', '1', '¶ ‹“ಎಫೆಸದಲ್ಲಿರುವ ಸಭೆಯ ದೂತನಿಗೆ ಬರೆ,›‹ಏಳು ನಕ್ಷತ್ರಗಳನ್ನು ತನ್ನ ಬಲಗೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು›‹ಏಳು ಚಿನ್ನದ ದೀಪಸ್ತಂಭಗಳ ಮಧ್ಯದಲ್ಲಿ ಸಂಚರಿಸುವಾತನು ಹೇಳುವುದೇನಂದರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30652', '66', '2', '2', '¶ ‹“ನಿನ್ನ ಕೃತ್ಯಗಳನ್ನೂ, ಪ್ರಯಾಸವನ್ನೂ, ತಾಳ್ಮೆಯನ್ನೂ, ಬಲ್ಲೆನು. ನೀನು ದುರ್ಜನರನ್ನು ಸಹಿಸಲಾರೆ, ಅಪೊಸ್ತಲರಲ್ಲದಿದ್ದರೂ›‹ತಮ್ಮನ್ನು ಅಪೊಸ್ತಲರೆಂದು ಹೇಳಿಕೊಳ್ಳುವವರನ್ನು ನೀನು›‹ಪರೀಕ್ಷಿಸಿ ಅವರನ್ನು ಸುಳ್ಳುಗಾರರೆಂದು ಕಂಡುಕೊಂಡಿರುವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30653', '66', '2', '3', '‹ನೀನು ತಾಳ್ಮೆಯುಳ್ಳವನಾಗಿ›‹ನನ್ನ ಹೆಸರಿನ ನಿಮಿತ್ತ ಬಾಧೆಯನ್ನು ಸಹಿಸಿಕೊಂಡರೂ ಬಿದ್ದುಹೋಗದೆ ಇದ್ದುದನ್ನು ನಾನು ಬಲ್ಲೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30654', '66', '2', '4', '‹ಆದರೂ ನಿನ್ನ ಮೇಲೆ ಹೊರಿಸಬೇಕಾದ ಆಪಾದನೆ ಒಂದಿದೆ.›‹ಮೊದಲು ನಿನಗೆ ನನ್ನ ಮೇಲಿದ್ದ ಪ್ರೀತಿ ಈಗಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30655', '66', '2', '5', '‹ಆದ್ದರಿಂದ ನೀನು ಎಲ್ಲಿಂದ ಬಿದ್ದಿರುವಿಯೋ ಅದನ್ನು ನಿನ್ನ ನೆನಪಿಗೆ ತಂದುಕೋ. ಮಾನಸಾಂತರಪಟ್ಟು ದೇವರ ಕಡೆಗೆ ತಿರುಗಿ›‹ನೀನು ಮೊದಲು ಮಾಡುತ್ತಿದ್ದ ಕೃತ್ಯಗಳನ್ನು ಮಾಡು. ನೀನು ಮಾನಸಾಂತರಪಡದಿದ್ದರೆ›‹ನಾನು ಬಂದು ನಿನ್ನ ದೀಪಸ್ತಂಭವನ್ನು ಅದರ ಸ್ಥಳದಿಂದ ತೆಗೆದು ಹಾಕುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30656', '66', '2', '6', '‹ಆದರೆ ನಿನ್ನಲ್ಲಿ ಒಳ್ಳೆಯದು ಒಂದುಂಟು, ಅದೇನೆಂದರೆ ನಾನು ದ್ವೇಷಿಸುವ›‹ನಿಕೊಲಾಯಿತರ ಕೃತ್ಯಗಳನ್ನು ನೀನೂ ಸಹ ದ್ವೇಷಿಸುತ್ತಿರುವಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30657', '66', '2', '7', '‹ದೇವರಾತ್ಮನು ಸಭೆಗಳಿಗೆ ಹೇಳುವುದನ್ನು›‹ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ.›‹ಯಾವನು ಜಯಹೊಂದುತ್ತಾನೋ ಅವನಿಗೆ›‹ದೇವರ ಪರದೈಸಿನಲ್ಲಿರುವ›‹ಜೀವದಾಯಕ ವೃಕ್ಷದ ಹಣ್ಣನ್ನು ತಿನ್ನುವುದಕ್ಕೆ ಅನುಮತಿ ಕೊಡುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30658', '66', '2', '8', '¶ ‹“ಸ್ಮುರ್ನದಲ್ಲಿರುವ ಸಭೆಯ ದೂತನಿಗೆ ಬರೆ, ಆದಿಯು, ಅಂತ್ಯವೂ ಆಗಿರುವಾತನು,›‹ಸತ್ತವನಾಗಿದ್ದು ಜೀವಿತನಾಗಿ ಎದ್ದು ಬಂದಾತನೂ›‹ಹೇಳುವುದೇನಂದರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30659', '66', '2', '9', '‹ನಾನು ನಿನ್ನ ಸಂಕಟವನ್ನೂ›‹ನಿನ್ನ ಬಡತನವನ್ನೂ ಬಲ್ಲೆನು, ಆದರೂ ನೀನು ಐಶ್ವರ್ಯವಂತನೇ. ಇದಲ್ಲದೆ›‹ತಮ್ಮನ್ನು ಯೆಹೂದ್ಯರೆಂದು ಹೇಳಿಕೊಳ್ಳುವವರು ನಿನ್ನ ವಿಷಯವಾಗಿ ದೂಷಿಸುವುದನ್ನು ಬಲ್ಲೆನು. ಅವರು ಯೆಹೂದ್ಯರಲ್ಲ, ಸೈತಾನನ›‹ಸಭಾಮಂದಿರದವರಾಗಿದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30660', '66', '2', '10', '‹ನಿನಗೆ ಸಂಭವಿಸಬಹುದಾದ ಬಾಧೆಗಳಿಗೆ ಹೆದರಬೇಡ. ಇಗೋ,›‹ನಿಮ್ಮನ್ನು ಪರೀಕ್ಷಿಸಲು ಸೈತಾನನು ನಿಮ್ಮಲ್ಲಿ ಕೆಲವರನ್ನು ಸೆರೆಮನೆಯೊಳಗೆ ಹಾಕುವುದಕ್ಕಿದ್ದಾನೆ ಮತ್ತು›‹ಹತ್ತು ದಿನಗಳ ತನಕ ನಿಮಗೆ ಸಂಕಟವಿರುವುದು.›‹ನೀನು ಸಾಯುವ ತನಕ›‹ನಂಬಿಗಸ್ತನಾಗಿರು, ನಾನು ನಿನಗೆ›‹ಜೀವದ ಕಿರೀಟವನ್ನು ಕೊಡುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30661', '66', '2', '11', '‹ದೇವರಾತ್ಮನು ಸಭೆಗಳಿಗೆ ಹೇಳುವುದನ್ನು›‹ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ.›‹ಜಯಹೊಂದುವವನಿಗೆ›‹ಎರಡನೆಯ ಮರಣದಿಂದ ಕೇಡಾಗುವುದೇ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30662', '66', '2', '12', '¶ ‹“ಪೆರ್ಗಮದಲ್ಲಿರುವ ಸಭೆಯ ದೂತನಿಗೆ ಬರೆ,›‹ಹರಿತವಾದ ಇಬ್ಬಾಯಿ ಕತ್ತಿಯನ್ನು ಹಿಡಿದಾತನು ಹೇಳುವುದೇನಂದರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30663', '66', '2', '13', '‹ನೀನು ವಾಸಮಾಡುವ ಸ್ಥಳವನ್ನು ಬಲ್ಲೆನು.›‹ಅದು ಸೈತಾನ ಸಿಂಹಾಸನವಿರುವ ಸ್ಥಳವಾಗಿದೆ. ನೀನು ನನ್ನ ಹೆಸರನ್ನು ದೃಢವಾಗಿ ಹಿಡಿದುಕೊಂಡಿರುವಿ. ಸೈತಾನನ ನಿವಾಸವಾದ ನಿನ್ನ ಪಟ್ಟಣದಲ್ಲಿ ನನಗೆ ನಂಬಿಗಸ್ತ ಸಾಕ್ಷಿಯಾದ ಅಂತಿಪನು ಕೊಲ್ಲಲ್ಪಟ್ಟಾಗಲೂ ನನ್ನಲ್ಲಿಟ್ಟಿರುವ ನಂಬಿಕೆಯನ್ನು ನೀನು ನಿರಾಕರಿಸಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30664', '66', '2', '14', '‹ಕೆಲವು ವಿಷಯಗಳಲ್ಲಿ ನಿನ್ನ ವಿರುದ್ಧ ನನಗೆ ಅಪಾದನೆಗಳಿವೆ.›‹ವಿಗ್ರಹಕ್ಕೆ ನೈವೇದ್ಯಮಾಡಿದ ಪದಾರ್ಥಗಳನ್ನು ತಿನ್ನುವುದರಲ್ಲಿಯೂ›‹ಜಾರತ್ವದಲ್ಲಿಯೂ ಇಸ್ರಾಯೇಲ್ಯರು ಮುಗ್ಗರಿಸಿ ಬೀಳಬೇಕೆಂದು›‹ಬಿಳಾಮನು ಬಾಲಾಕನಿಗೆ ಕಲಿಸಿದ ದುರ್ಬೋಧನೆಯನ್ನು ಅವಲಂಬಿಸಿರುವವರು ನಿನ್ನಲ್ಲಿ ಇದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30665', '66', '2', '15', '‹ಹಾಗೆಯೇ,›‹ನಿಕೊಲಾಯಿತರ ಬೋಧನೆಯನ್ನು ಅವಲಂಬಿಸಿರುವವರೂ ನಿಮ್ಮಲ್ಲಿದ್ದಾರೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30666', '66', '2', '16', '‹ಆದ್ದರಿಂದ ನೀನು ಪಶ್ಚಾತ್ತಾಪಪಟ್ಟು ತಿರುಗಿಕೊಳ್ಳದಿದ್ದರೆ›‹ನಾನು ಬೇಗನೆ ನಿನ್ನ ಬಳಿಗೆ ಬಂದು›‹ನನ್ನ ಬಾಯಿಂದ ಹೊರಬರುವ ಕತ್ತಿಯಿಂದ›‹ಅವರ ಮೇಲೆ ಯುದ್ಧ ಮಾಡುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30667', '66', '2', '17', '‹ದೇವರಾತ್ಮನು ಸಭೆಗಳಿಗೆ ಹೇಳುವುದನ್ನು ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ.›‹ಯಾವನು ಜಯಹೊಂದುತ್ತಾನೋ ಅವನಿಗೆ›‹ಬಚ್ಚಿಟ್ಟಿರುವ›‹ಮನ್ನವೆಂಬ ಆಹಾರವನ್ನು ಕೊಡುವೆನು. ಇದಲ್ಲದೆ ಅವನಿಗೆ ಬಿಳೀಕಲ್ಲನ್ನೂ ಆ ಕಲ್ಲಿನ ಮೇಲೆ ಕೆತ್ತಿದ›‹ಹೊಸ ಹೆಸರನ್ನೂ ಕೊಡುವೆನು.›‹ಆ ಹೆಸರನ್ನು ಹೊಂದಿದವನಿಗೇ ಹೊರತು ಅದು ಮತ್ತಾರಿಗೂ ತಿಳಿಯದು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30668', '66', '2', '18', '¶ ‹“ಥುವತೈರದಲ್ಲಿರುವ ಸಭೆಯ ದೂತನಿಗೆ ಬರೆ,›‹ಬೆಂಕಿಯ ಜ್ವಾಲೆಯಂತಿರುವ ಕಣ್ಣುಗಳೂ ಹೊಳೆಯುವ ತಾಮ್ರದಂತಿರುವ ಪಾದಗಳುಳ್ಳ ದೇವಕುಮಾರನು ಹೇಳುವುದೇನಂದರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30669', '66', '2', '19', '‹ನಿನ್ನ ಕೃತ್ಯಗಳನ್ನೂ, ನಿನ್ನ ಪ್ರೀತಿಯನ್ನೂ, ನಂಬಿಕೆಯನ್ನೂ, ಸೇವೆಯನ್ನೂ ಮತ್ತು ತಾಳ್ಮೆಯನ್ನೂ ಬಲ್ಲೆನು. ಇದಲ್ಲದೆ ನಿನ್ನ ಇತ್ತೀಚಿನ ಕೃತ್ಯಗಳು ನಿನ್ನ ಮೊದಲಿನ ಕೃತ್ಯಗಳಿಗಿಂತ ಮೇಲಾದದ್ದು ಎಂದು ಬಲ್ಲೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30670', '66', '2', '20', '‹ನಿನ್ನ ವಿರುದ್ಧ ನನಗೆ ಅಪಾದನೆ ಒಂದಿದೆ.›‹ಯೆಜೆಬೇಲೆಂಬ ಆ ಹೆಂಗಸು ತನ್ನನ್ನು ಪ್ರವಾದಿನಿಯೆಂದು ಹೇಳಿಕೊಂಡು,›‹ಜಾರತ್ವಮಾಡಬಹುದೆಂದೂ›‹ವಿಗ್ರಹಗಳಿಗೆ ನೈವೇದ್ಯ ಮಾಡಿದ ಪದಾರ್ಥಗಳನ್ನು ತಿನ್ನಬಹುದೆಂದೂ ನನ್ನ ದಾಸರಿಗೆ ಬೋಧಿಸುತ್ತಾ ಅವರನ್ನು ತಪ್ಪಾದ ಮಾರ್ಗದಲ್ಲಿ ನಡೆಸುತ್ತಿದ್ದರೂ ನೀನು ಅವಳನ್ನು ತಡೆಯದೆ ಅನುಮತಿಯನ್ನು ಕೊಟ್ಟಿರುವಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30671', '66', '2', '21', '‹ಜಾರತ್ವವನ್ನು ಬಿಟ್ಟು ಪಶ್ಚಾತ್ತಾಪದಿಂದ ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವುದಕ್ಕೆ ನಾನು ಅವಳಿಗೆ ಸಮಯವನ್ನು ಕೊಟ್ಟೆನು,›‹ಆದರೆ ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಳ್ಳುವುದಕ್ಕೆ ಅವಳಿಗೆ ಮನಸ್ಸು ಬರಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30672', '66', '2', '22', '‹ಇಗೋ, ಅವಳು ಹಾಸಿಗೆಯಲ್ಲಿ ಬಿದ್ದುಕೊಂಡಿರುವಂತೆ ಮಾಡುವೆನು ಮತ್ತು ಅವಳೊಂದಿಗೆ ವ್ಯಭಿಚಾರಮಾಡುವವರು ಪಶ್ಚಾತ್ತಾಪದಿಂದ ದೇವರ ಕಡೆಗೆ ತಿರುಗಿಕೊಂಡು ಬಿಡದೆ ಹೋದರೆ ಅವರನ್ನು ಮಹಾ ಸಂಕಟದಲ್ಲಿ ಬೀಳುವಂತೆ ಮಾಡುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30673', '66', '2', '23', '‹ಅವಳ ಮಕ್ಕಳನ್ನು ಕೊಲ್ಲುವೆನು. ಆಗ ನಾನು ಮನುಷ್ಯರ›‹ಅಂತರಿಂದ್ರಿಯಗಳನ್ನೂ, ಹೃದಯಗಳನ್ನೂ ಪರೀಕ್ಷಿಸುವವನಾಗಿದ್ದೇನೆಂಬುದು ಎಲ್ಲಾ ಸಭೆಗಳಿಗೆ ಗೊತ್ತಾಗುವುದು.›‹ನಿಮ್ಮಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನಿಗೂ ಅವನವನ ಕ್ರಿಯೆಗಳಿಗೆ ತಕ್ಕ ಹಾಗೆ ಪ್ರತಿಫಲವನ್ನು ಕೊಡುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30674', '66', '2', '24', '¶ ‹“ಆದರೆ ಥುವತೈರದಲ್ಲಿರುವ ಉಳಿದವರಿಗೆ, ಅಂದರೆ ಸೈತಾನನಿಂದ ಪ್ರೇರಿತವಾದ ದುರ್ಬೋಧನೆಯ ಆಳವನ್ನು ಯಾರಾರು ತಿಳಿಯದೆಯೂ ಅದನ್ನು ಅವಲಂಬಿಸದೆಯೂ ಇರುತ್ತಾರೋ ಅವರಿಗೆ ಹೇಳುವುದೇನಂದರೆ, ನಾನು›‹ಮತ್ತೊಂದು ಭಾರವನ್ನು ನಿಮ್ಮ ಮೇಲೆ ಹಾಕುವುದಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30675', '66', '2', '25', '‹ಆದರೆ›‹ನೀವು ಹೊಂದಿರುವುದನ್ನು ನಾನು ಬರುವ ತನಕ ಭದ್ರವಾಗಿ ಹಿಡಿದುಕೊಂಡಿರಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30676', '66', '2', '26', '‹ಯಾವನು ಜಯಶಾಲಿಯಾಗಿ ನನಗೆ ಮೆಚ್ಚಿಕೆಯಾದ ಕೃತ್ಯಗಳನ್ನು›‹ಕಡೆಯವರೆಗೂ ನಡಿಸುತ್ತಾನೋ,›‹ಅವನಿಗೆ ನಾನು ನನ್ನ ತಂದೆಯಿಂದ ಹೊಂದಿದ ಅಧಿಕಾರದಂತೆ ಜನಾಂಗಗಳ ಮೇಲೆ ಅಧಿಕಾರವನ್ನು ಕೊಡುವೆನು.›‹‘ಅವನು›‹ಕಬ್ಬಿಣದ ಕೋಲಿನಿಂದ ಅವರನ್ನು ಆಳುವನು,›‹ಮಣ್ಣಿನ ಮಡಿಕೆಗಳು ಒಡೆಯುವಂತೆ ಅವರ ಬಲ ಮುರಿದು ಹೋಗುವುದು.’ ಇದಲ್ಲದೆ›‹ಉದಯ ನಕ್ಷತ್ರವನ್ನು ಅವನಿಗೆ ಕೊಡುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30677', '66', '2', '29', '‹ದೇವರಾತ್ಮನು ಸಭೆಗಳಿಗೆ ಹೇಳುವುದನ್ನು ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30678', '66', '3', '1', '¶ ‹“ಸಾರ್ದಿಸಿನಲ್ಲಿರುವ ಸಭೆಯ ದೂತನಿಗೆ ಬರೆ,›‹ದೇವರ ಏಳು ಆತ್ಮಗಳನ್ನು ಮತ್ತು ಏಳು ನಕ್ಷತ್ರಗಳನ್ನು ಹೊಂದಿರುವವನು ಹೇಳುವುದೇನಂದರೆ, ನಿನ್ನ ಕೃತ್ಯಗಳನ್ನು ನಾನು ಬಲ್ಲೆನು.›‹ಜೀವಿಸುವವನು ಎಂಬ ಹೆಸರು ನಿನಗಿದ್ದರೂ ನೀನು›‹ಸತ್ತವನಾಗಿರುವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30679', '66', '3', '2', '¶ ‹“ಎಚ್ಚರವಾಗು, ಸಾಯುವ ಹಾಗಿರುವ›‹ಉಳಿದವುಗಳನ್ನು ಬಲಪಡಿಸು. ಏಕೆಂದರೆ ನನ್ನ ದೇವರ ಮುಂದೆ ನಿನ್ನ ಕೃತ್ಯಗಳಲ್ಲಿ ಒಂದಾದರೂ ಪರಿಪೂರ್ಣವಾದದ್ದೆಂದು ನನಗೆ ಕಂಡುಬರಲಿಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30680', '66', '3', '3', '‹ಆದುದರಿಂದ ನೀನು ಹೊಂದಿಕೊಂಡಿದ್ದ ಉಪದೇಶವನ್ನೂ ಅದನ್ನು ಕೇಳಿದ ರೀತಿಯನ್ನೂ ನೆನಪಿಗೆ ತಂದು ಅದನ್ನು ಕಾಪಾಡಿಕೊಂಡು ಮಾನಸಾಂತರ ಹೊಂದಿ ದೇವರ ಕಡೆಗೆ ತಿರಿಗಿಕೋ. ನೀನು ಎಚ್ಚರಗೊಳ್ಳದಿದ್ದರೆ›‹ಕಳ್ಳನು ಬರುವಂತೆ ಬರುವೆನು. ನಾನು ಯಾವ ಗಳಿಗೆಯಲ್ಲಿ ನಿನ್ನಲ್ಲಿಗೆ ಬರುವೆನೆಂಬುದು ನಿನಗೆ ತಿಳಿಯುವುದೇ ಇಲ್ಲ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30681', '66', '3', '4', '‹ಆದರೂ›‹ತಮ್ಮ ಅಂಗಿಗಳನ್ನು ಮಲಿನ ಮಾಡಿಕೊಳ್ಳದಿರುವ ಸ್ವಲ್ಪ ಜನರು ಸಾರ್ದಿಸಿನಲ್ಲಿ ನಿನಗಿದ್ದಾರೆ. ಅವರು›‹ಯೋಗ್ಯರಾಗಿರುವುದರಿಂದ›‹ಶುಭ್ರವಸ್ತ್ರಗಳನ್ನು ಧರಿಸಿಕೊಂಡು ನನ್ನ ಜೊತೆಯಲ್ಲಿ ನಡೆಯುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30682', '66', '3', '5', '‹ಜಯಹೊಂದುವವನು ಶುಭ್ರವಸ್ತ್ರಗಳನ್ನು ಧರಿಸುವನು.›‹ಜೀವಬಾಧ್ಯರ ಪುಸ್ತಕದಿಂದ ಅವನ ಹೆಸರನ್ನು ನಾನು ಅಳಿಸದೆ,›‹ಅವನು ನನ್ನವನೆಂದು ನನ್ನ ತಂದೆಯ ಎದುರಿನಲ್ಲಿಯೂ ಆತನ ದೂತರ ಮುಂದೆಯೂ ಒಪ್ಪಿಕೊಳ್ಳುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30683', '66', '3', '6', '‹ದೇವರಾತ್ಮನು ಸಭೆಗಳಿಗೆ ಹೇಳುವುದನ್ನು ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30684', '66', '3', '7', '¶ ‹“ಫಿಲದೆಲ್ಫಿಯದಲ್ಲಿರುವ ಸಭೆಯ ದೂತನಿಗೆ ಬರೆ,›‹ಪರಿಶುದ್ಧನೂ,›‹ಸತ್ಯವಂತನೂ,›‹ದಾವೀದನ ಬೀಗದಕೈಯುಳ್ಳವನೂ, ಯಾರಿಂದಲೂ ಮುಚ್ಚಲಾಗದಂತೆ ತೆರೆಯುವವನೂ,›‹ಯಾರಿಂದಲೂ ತೆರೆಯಲಾಗದಂತೆ ಮುಚ್ಚುವವನೂ ಆಗಿರುವಾತನು ಹೇಳುವುದೇನಂದರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30685', '66', '3', '8', '‹ನಿನ್ನ ಕೃತ್ಯಗಳನ್ನು ಬಲ್ಲೆನು. ನಿನಗಿರುವ ಶಕ್ತಿ ಕೊಂಚವಾಗಿದ್ದರೂ ನೀನು ನನ್ನ ಹೆಸರನ್ನು ನಿರಾಕರಿಸದೆ, ನನ್ನ ವಾಕ್ಯವನ್ನು ಕಾಪಾಡಿದ್ದರಿಂದ ಇಗೋ›‹ನಿನ್ನೆದುರಿನಲ್ಲಿ ಒಂದು ಬಾಗಿಲನ್ನು ತೆರೆದಿಟ್ಟಿದ್ದೇನೆ. ಯಾರೂ ಅದನ್ನು ಮುಚ್ಚಲಾರರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30686', '66', '3', '9', '‹ತಾವು ಯೆಹೂದ್ಯರೆಂದು ಸುಳ್ಳಾಗಿ ಕೊಚ್ಚಿಕೊಳ್ಳುವ ಕೆಲವರನ್ನು›‹ಸೈತಾನನ ಸಭಾಮಂದಿರದಿಂದ ಕರೆಯಿಸುವೆನು. ಅವರು›‹ನಿನ್ನ ಪಾದಕ್ಕೆ ಬಿದ್ದು ನಮಸ್ಕರಿಸುವಂತೆಯೂ, ನಿನ್ನ ಬಗ್ಗೆ ನನಗಿರುವ ಪ್ರೀತಿ ಅವರಿಗೆ ತಿಳಿಯುವಂತೆ ಮಾಡುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30687', '66', '3', '10', '‹ಸೈರಣೆಯಿಂದಿರಬೇಕೆಂಬ›‹ನನ್ನ ಆಜ್ಞೆಯನ್ನು ನೀನು ಪಾಲಿಸಿದ್ದರಿಂದ,›‹ಭೂಲೋಕದ ನಿವಾಸಿಗಳೆಲ್ಲರನ್ನು ಪರೀಕ್ಷಿಸುವುದಕ್ಕಾಗಿ ಇಡೀ ಜಗತ್ತಿನ ಮೇಲೆ ಬರಲಿರುವ ಕಡುಶೋಧನೆಯ ಕಾಲದಲ್ಲಿ ನಾನು ನಿನ್ನನ್ನು ಸುರಕ್ಷಿತವಾಗಿ ಕಾಪಾಡುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30688', '66', '3', '11', '‹ನಾನು›‹ಬೇಗನೇ ಬರುತ್ತೇನೆ,›‹ನಿನ್ನ ಕಿರೀಟವನ್ನು ಯಾರೂ ಕಸಿದುಕೊಳ್ಳದಂತೆ ನೀನು ಅವಲಂಬಿಸಿರುವುದನ್ನೇ ಆಶ್ರಯಿಸಿಕೊಂಡಿರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30689', '66', '3', '12', '‹ಯಾವನು ಜಯಹೊಂದುತ್ತಾನೋ ಅವನನ್ನು ನನ್ನ ದೇವರ ಆಲಯದಲ್ಲಿ›‹ಸ್ತಂಭವಾಗಿ ನಿಲ್ಲಿಸುವೆನು.›‹ಅವನು ಎಂದಿಗೂ ಅಲ್ಲಿಂದ ಕದಲುವುದೇ ಇಲ್ಲ. ಇದಲ್ಲದೆ›‹ನನ್ನ ದೇವರ ಹೆಸರನ್ನು, ನನ್ನ›‹ದೇವರ ಬಳಿಯಿಂದ ಪರಲೋಕದೊಳಗಿಂದ ಇಳಿದುಬರುವ ಹೊಸ ಯೆರೂಸಲೇಮ್ ಪಟ್ಟಣವೆಂಬ ನನ್ನ ದೇವರ ಪಟ್ಟಣದ ಹೆಸರನ್ನೂ,›‹ನನ್ನ ಹೊಸ ಹೆಸರನ್ನೂ ಅವನ ಮೇಲೆ ಬರೆಯುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30690', '66', '3', '13', '‹ದೇವರಾತ್ಮನು ಸಭೆಗಳಿಗೆ ಹೇಳುವುದನ್ನು ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30691', '66', '3', '14', '¶ ‹“ಲವೊದಿಕೀಯದಲ್ಲಿರುವ ಸಭೆಯ ದೂತನಿಗೆ ಬರೆ, ನಂಬಿಗಸ್ತನೂ, ಸತ್ಯ ಸಾಕ್ಷಿಯೂ,›‹ದೇವರ ಸೃಷ್ಟಿಗೆ ಮೂಲನೂ ಆಗಿರುವ›‹‘ಆಮೆನ್’ ಎಂಬಾತನು›‹ಹೇಳುವುದೇನಂದರೆ,›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30692', '66', '3', '15', '‹ನಿನ್ನ ಕೃತ್ಯಗಳನ್ನು ಬಲ್ಲೆನು. ನೀನು ತಣ್ಣಗಿರುವವನೂ ಅಲ್ಲ ಬೆಚ್ಚಗಿರುವವನೂ ಅಲ್ಲ ನೀನು ತಣ್ಣಗಾಗಲಿ ಬೆಚ್ಚಗಾಗಲಿ ಇದ್ದಿದ್ದರೆ ಚೆನ್ನಾಗಿತ್ತು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30693', '66', '3', '16', '‹ನೀನು ಬೆಚ್ಚಗೂ ಅಲ್ಲದೆ ತಣ್ಣಗೂ ಅಲ್ಲದೆ ಉಗುರು ಬೆಚ್ಚಗಿರುವುದರಿಂದ ನಿನ್ನನ್ನು ನನ್ನ ಬಾಯೊಳಗಿಂದ ಉಗಿದು ಬಿಡುವೆನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30694', '66', '3', '17', '‹ನೀನು ನಿನ್ನ ವಿಷಯದಲ್ಲಿ›‹ನಾನು ಐಶ್ವರ್ಯವಂತನು, ಸಂಪನ್ನನು, ಯಾವುದರಲ್ಲಿಯೂ ಕೊರತೆಯಿಲ್ಲದವನು ಎಂದು ಹೇಳಿಕೊಳ್ಳುತ್ತೀ. ಆದರೆ ನೀನು ಕೇವಲ ದುರವಸ್ಥೆಯಲ್ಲಿ ಬಿದ್ದಿರುವಂಥವನು, ದೌರ್ಭಾಗ್ಯನು, ದರಿದ್ರನು,›‹ಕುರುಡನು, ಬೆತ್ತಲೆಯಾಗಿರುವವನೂ ಆಗಿರುವುದನ್ನು ತಿಳಿಯದೇ ಇರುವೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30695', '66', '3', '18', '‹ನೀನು ಐಶ್ವರ್ಯವಂತನಾಗಲು ಬೆಂಕಿಯಲ್ಲಿ ಪುಟಾಹಾಕಿದ ಚಿನ್ನವನ್ನೂ,›‹ಲಜ್ಜಾಸ್ಪದವಾದ ನಿನ್ನ ಬೆತ್ತಲೆತನ ಕಾಣಿಸದಂತೆ ಧರಿಸಿಕೊಳ್ಳುವುದಕ್ಕಾಗಿ›‹ಬಿಳೀವಸ್ತ್ರಗಳನ್ನೂ, ಕಣ್ಣುಕಾಣುವಂತೆ ನಿನ್ನ ಕಣ್ಣುಗಳಿಗೆ ಹಚ್ಚುವುದಕ್ಕಾಗಿ ಅಂಜನವನ್ನೂ ನನ್ನಿಂದ›‹ಕೊಂಡುಕೊಳ್ಳಬೇಕೆಂದು ನಾನು ನಿನಗೆ ಬುದ್ಧಿ ಹೇಳುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30696', '66', '3', '19', '‹ನಾನು ಯಾರಾರನ್ನು ಪ್ರೀತಿಸುತ್ತೇನೋ ಅವರನ್ನು ಗದರಿಸುತ್ತೇನೆ ಮತ್ತು ಶಿಕ್ಷಿಸುತ್ತೇನೆ. ಆದ್ದರಿಂದ ನೀನು ಜಾಗರೂಕನಾಗಿರು. ಮಾನಸಾಂತರ ಹೊಂದಿ ದೇವರ ಕಡೆಗೆ ತಿರಿಗಿಕೋ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30697', '66', '3', '20', '‹ಇಗೋ ಬಾಗಿಲಲ್ಲಿ ನಿಂತುಕೊಂಡು ತಟ್ಟುತ್ತಾ ಇದ್ದೇನೆ.›‹ಯಾವನಾದರೂ ನನ್ನ ಧ್ವನಿಯನ್ನು ಕೇಳಿ ಬಾಗಿಲನ್ನು ತೆರೆದರೆ›‹ನಾನು ಒಳಗೆ ಬಂದು ಅವನ ಸಂಗಡ ಊಟ ಮಾಡುವೆನು. ಅವನು ನನ್ನ ಸಂಗಡ ಊಟ ಮಾಡುವನು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30698', '66', '3', '21', '‹ನಾನು ಜಯಹೊಂದಿ ನನ್ನ ತಂದೆಯೊಡನೆ ಸಿಂಹಾಸನದಲ್ಲಿ ಕುಳಿತುಕೊಂಡ ಹಾಗೆಯೇ›‹ಜಯಶಾಲಿಯಾದವನಿಗೆ›‹ನನ್ನೊಡನೆ ಸಿಂಹಾಸನದಲ್ಲಿ ಕುಳಿತುಕೊಳ್ಳುವ ಹಕ್ಕನ್ನು ನಾನು ಕೊಡುತ್ತೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30699', '66', '3', '22', '‹ದೇವರಾತ್ಮನು ಸಭೆಗಳಿಗೆ ಹೇಳುವುದನ್ನು ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30700', '66', '4', '1', '¶ ಆನಂತರ ನಾನು ನೋಡಿದಾಗ, ಪರಲೋಕದಲ್ಲಿ ತೆರೆದಿರುವ ಒಂದು ಬಾಗಿಲು ಕಾಣಿಸಿತು. ಮೊದಲು ನನ್ನೊಡನೆ ಮಾತನಾಡಿದ ವಾಣಿಯು ತುತ್ತೂರಿಯಂತೆ ಮಾತನಾಡುತ್ತದೋ ಎಂಬಂತೆ ನನಗೆ ಕೇಳಿಸಿತು. ಅದು, ‹“ಇಲ್ಲಿಗೆ ಏರಿ ಬಾ,›‹ಮುಂದೆ ಸಂಭವಿಸಬೇಕಾದವುಗಳನ್ನು ನಿನಗೆ ತೋರಿಸಿ ಕೊಡುವೆನು”› ಎಂದು ಹೇಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30701', '66', '4', '2', 'ಕೂಡಲೆ ನಾನು ದೇವರಾತ್ಮವಶನಾದೆನು, ಆಗ ಇಗೋ ಪರಲೋಕದಲ್ಲಿ ಒಂದು ಸಿಂಹಾಸನವಿತ್ತು. ಸಿಂಹಾಸನದ ಮೇಲೆ ಒಬ್ಬನು ಕುಳಿತಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30702', '66', '4', '3', 'ಕುಳಿತಿದ್ದವನು ಕಣ್ಣಿಗೆ ಸೂರ್ಯಕಾಂತಿ ಪದ್ಮರಾಗ ಮಣಿಗಳಂತೆ ಕಾಣುತ್ತಿದ್ದನು. ಸಿಂಹಾಸನದ ಸುತ್ತಲೂ ಪಚ್ಚೆಯಂತೆ ತೋರುತ್ತಿದ್ದ ಕಾಮನಬಿಲ್ಲು ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30703', '66', '4', '4', 'ಇದಲ್ಲದೆ ಸಿಂಹಾಸನದ ಸುತ್ತಲೂ ಇಪ್ಪತ್ನಾಲ್ಕು ಸಿಂಹಾಸನಗಳಿದ್ದವು. ಆ ಸಿಂಹಾಸನಗಳ ಮೇಲೆ ಶುಭ್ರವಸ್ತ್ರ ಧರಿಸಿಕೊಂಡಿದ್ದ ಇಪ್ಪತ್ನಾಲ್ಕು ಮಂದಿ ಹಿರಿಯರು ಕುಳಿತಿದ್ದರು. ಅವರ ತಲೆಗಳ ಮೇಲೆ ಚಿನ್ನದ ಕಿರೀಟಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30704', '66', '4', '5', 'ಸಿಂಹಾಸನದಿಂದ ಮಿಂಚು, ಗುಡುಗು, ಗರ್ಜನೆಗಳು ಹೊರ ಹೊಮ್ಮುತ್ತಿದ್ದವು. ಆ ಸಿಂಹಾಸನ ಮುಂದೆ ದೇವರ ಏಳು ಆತ್ಮಗಳನ್ನು ಸೂಚಿಸುವ ಏಳು ದೀಪಗಳು ಉರಿಯುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30705', '66', '4', '6', 'ಇದಲ್ಲದೆ ಸಿಂಹಾಸನದ ಮುಂದೆ ಸ್ಫಟಿಕಕ್ಕೆ ಸಮಾನವಾದ ಗಾಜಿನ ಸಮುದ್ರವಿದ್ದ ಹಾಗೆ ಕಾಣಿಸಿತು. ಸಿಂಹಾಸನದ ಮಧ್ಯದಲ್ಲಿ ಅದರ ನಾಲ್ಕು ಕಡೆಗಳಲ್ಲಿ ನಾಲ್ಕು ಜೀವಿಗಳಿದ್ದವು. ಅವುಗಳಿಗೆ ಹಿಂದೆಯೂ ಮುಂದೆಯೂ ತುಂಬಾ ಕಣ್ಣುಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30706', '66', '4', '7', 'ಮೊದಲನೆಯ ಜೀವಿಯು ಸಿಂಹದಂತಿತ್ತು, ಎರಡನೆಯ ಜೀವಿಯು ಹೋರಿಯಂತಿತ್ತು, ಮೂರನೆಯ ಜೀವಿಯ ಮುಖವು ಮನುಷ್ಯನ ಮುಖದಂತಿತ್ತು, ನಾಲ್ಕನೆಯ ಜೀವಿಯು ಹಾರುವ ಹದ್ದಿನಂತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30707', '66', '4', '8', 'ಆ ನಾಲ್ಕು ಜೀವಿಗಳಿಗೆ ಒಂದೊಂದಕ್ಕೆ ಆರಾರು ರೆಕ್ಕೆಗಳಿದ್ದವು. ಸುತ್ತಲೂ ಒಳಗೂ ತುಂಬಾ ಕಣ್ಣುಗಳಿದ್ದವು. ಆ ಜೀವಿಗಳು ಹಗಲಿರುಳು ವಿಶ್ರಮಿಸಿಕೊಳ್ಳದೆ, “ದೇವರಾದ ಕರ್ತನು ಪರಿಶುದ್ಧನು, ಪರಿಶುದ್ಧನು, ಪರಿಶುದ್ಧನು, ಆತನು ಸರ್ವಶಕ್ತನು, ಇರುವಾತನು, ಇದ್ದಾತನು, ಬರುವಾತನು” ಎಂದು ಹೇಳುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30708', '66', '4', '9', '¶ ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಜೀವಿಸುವವನಾಗಿ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತಿರುವಾತನಿಗೆ ಆ ಜೀವಿಗಳು ಮಹಿಮೆ ಗೌರವ ಕೃತಜ್ಞತಾಸ್ತುತಿಗಳನ್ನು ಸಲ್ಲಿಸುತ್ತಿರುವಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30709', '66', '4', '10', 'ಆ ಇಪ್ಪತ್ನಾಲ್ಕು ಮಂದಿ ಹಿರಿಯರು ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತಾತನ ಪಾದಕ್ಕೆ ಅಡ್ಡಬಿದ್ದು, ತಮ್ಮ ಕಿರೀಟಗಳನ್ನು ಸಿಂಹಾಸನದ ಮುಂದೆ ಹಾಕಿ, “ಕರ್ತನೇ ನಮ್ಮ ದೇವರೇ ನೀನು ಮಹಿಮೆಯನ್ನು, ಗೌರವವನ್ನು, ಬಲವನ್ನು ಹೊಂದುವುದಕ್ಕೆ ಯೋಗ್ಯನಾಗಿದ್ದೀ, ಏಕೆಂದರೆ ಸಮಸ್ತವನ್ನು ಸೃಷ್ಟಿಸಿದಾತನು ನೀನೇ. ಎಲ್ಲವೂ ನಿನ್ನ ಚಿತ್ತದಿಂದಲೇ ಇದ್ದವು ಮತ್ತು ನಿನ್ನ ಚಿತ್ತದಿಂದಲೇ ನಿರ್ಮಿತವಾದವು” ಎಂದು ಹೇಳುತ್ತಾ ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಜೀವಿಸುವಾತನನ್ನು ಆರಾಧಿಸುತ್ತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30710', '66', '5', '1', '¶ ನಾನು ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತಿದ್ದಾತನ ಬಲಗೈಯಲ್ಲಿ ಒಂದು ಸುರುಳಿಯನ್ನು ಕಂಡೆನು. ಅದರ ಒಳಭಾಗದಲ್ಲಿಯೂ ಮತ್ತು ಹೊರಭಾಗದಲ್ಲಿಯೂ ಬರೆಯಲ್ಪಟ್ಟಿತ್ತು. ಅದು ಏಳು ಮುದ್ರೆಗಳಿಂದ ಮುದ್ರಿತವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30711', '66', '5', '2', 'ಇದಲ್ಲದೆ ಬಲಿಷ್ಠನಾದ ಒಬ್ಬ ದೇವದೂತನು “ಈ ಸುರುಳಿಯನ್ನು ಬಿಚ್ಚುವುದಕ್ಕೂ ಇದರ ಮುದ್ರೆಗಳನ್ನು ಒಡೆಯುವುದಕ್ಕೂ ಯಾವನು ಯೋಗ್ಯನು?” ಎಂದು ಮಹಾಶಬ್ದದಿಂದ ಕೂಗುವುದನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30712', '66', '5', '3', 'ಆದರೆ ಆ ಸುರುಳಿಯನ್ನು ತೆರೆಯುವುದಕ್ಕಾದರೂ ಅದರೊಳಗೆ ನೋಡುವುದಕ್ಕಾದರೂ ಪರಲೋಕದಲ್ಲಿಯಾಗಲಿ, ಭೂಮಿಯಲ್ಲಿಯಾಗಲಿ, ಭೂಮಿಯ ಕೆಳಗಾಗಲಿ ಯಾರಿಂದಲೂ ಆಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30713', '66', '5', '4', 'ಸುರುಳಿಯನ್ನು ತೆರೆಯುವುದಕ್ಕಾಗಲಿ ಅದನ್ನು ನೋಡುವುದಕ್ಕಾಗಲಿ ಯೋಗ್ಯನಾದವನು ಒಬ್ಬನೂ ಸಿಕ್ಕಲಿಲ್ಲವೆಂದು ನಾನು ಬಹಳವಾಗಿ ದುಃಖಿಸುತ್ತಿರುವಾಗ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30714', '66', '5', '5', 'ಹಿರಿಯರಲ್ಲಿ ಒಬ್ಬನು ನನಗೆ, “ಅಳಬೇಡ ನೋಡು, ಯೂದ ಕುಲದಲ್ಲಿ ಜನಿಸಿದ ಸಿಂಹವೂ ದಾವೀದನ ವಂಶಜನೂ ಆಗಿರುವ ಒಬ್ಬನು, ಆ ಸುರುಳಿಯನ್ನು ಅದರ ಏಳು ಮುದ್ರೆಗಳನ್ನೂ ತೆರೆಯುವುದಕ್ಕೆ ಜಯವೀರನಾಗಿದ್ದಾನೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30715', '66', '5', '6', '¶ ಸಿಂಹಾಸನವು, ನಾಲ್ಕು ಜೀವಿಗಳೂ ಇದ್ದ ಸ್ಥಳಕ್ಕೂ ಮತ್ತು ಹಿರಿಯರು ಇದ್ದ ಸ್ಥಳಕ್ಕೂ ಮಧ್ಯದಲ್ಲಿ ಒಂದು ಕುರಿಮರಿಯು ವಧಿಸಲ್ಪಟಂತೆ ನಿಂತಿರುವುದನ್ನು ಕಂಡೆನು. ಅದಕ್ಕೆ ಏಳು ಕೊಂಬುಗಳೂ ಏಳು ಕಣ್ಣುಗಳೂ ಇದ್ದವು. ಅವು ಏನೆಂದರೆ ಭೂಮಿಯ ಮೇಲೆಲ್ಲಾ ಕಳುಹಿಸಲ್ಪಟ್ಟಿರುವ ದೇವರ ಏಳು ಆತ್ಮಗಳೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30716', '66', '5', '7', 'ಈತನು ಮುಂದೆ ಬಂದು ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತಿದ್ದಾತನ ಬಲಗೈಯೊಳಗಿಂದ ಆ ಸುರುಳಿಯನ್ನು ತೆಗೆದುಕೊಂಡನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30717', '66', '5', '8', 'ಅದನ್ನು ತೆಗೆದುಕೊಂಡಾಗ ಆ ನಾಲ್ಕು ಜೀವಿಗಳೂ ಇಪ್ಪತ್ನಾಲ್ಕು ಮಂದಿ ಹಿರಿಯರೂ ಕುರಿಮರಿಯಾದಾತನ ಪಾದಕ್ಕೆ ಅಡ್ಡ ಬಿದ್ದರು. ಹಿರಿಯರ ಕೈಗಳಲ್ಲಿ ವೀಣೆಗಳೂ ದೇವಜನರ ಪ್ರಾರ್ಥನೆಗಳೆಂಬ ಧೂಪದಿಂದ ತುಂಬಿದ್ದ ಚಿನ್ನದ ಧೂಪಾರತಿಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30718', '66', '5', '9', 'ಅವರು ಹೊಸಹಾಡನ್ನು ಹಾಡುತ್ತಾ, “ನೀನು ಸುರುಳಿಯನ್ನು ಸ್ವೀಕರಿಸಲು ಅದರ ಮುದ್ರೆಯನ್ನು ಒಡೆಯಲು ನೀನು ಅರ್ಹನಾಗಿದ್ದಿ. ನೀನು ವಧಿಸಲ್ಪಟ್ಟು, ಯಜ್ಞಾರ್ಪಿತನಾಗಿ ನಿನ್ನ ರಕ್ತದಿಂದ ಸಕಲ ಕುಲ, ಭಾಷೆ, ಜನ, ಜನಾಂಗಗಳನ್ನು ದೇವರಿಗಾಗಿ ಕೊಂಡುಕೊಂಡಿರುವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30719', '66', '5', '10', 'ಅವರನ್ನು ನಮ್ಮ ದೇವರಿಗೋಸ್ಕರ ರಾಜ್ಯವನ್ನಾಗಿಯೂ, ಯಾಜಕರನ್ನಾಗಿಯೂ ಮಾಡಿರುವೆ. ಅವರು ಭೂಮಿಯನ್ನು ಆಳುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('30720', '66', '5', '11', '¶ ಇದಲ್ಲದೆ ನಾನು ನೋಡಲಾಗಿ ಸಿಂಹಾಸನದ, ಜೀವಿಗಳ ಹಾಗೂ ಹಿರಿಯರ ಸುತ್ತಲೂ ಬಹುಮಂದಿ ದೇವದೂತರ ಧ್ವನಿಯನ್ನು ಕೇಳಿದೆನು. ಅವರ ಸಂಖ್ಯೆಯು ಲಕ್ಷೋಪಲಕ್ಷವಾಗಿಯೂ ಕೋಟ್ಯಾನುಕೋಟಿಯಾಗಿಯೂ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30721', '66', '5', '12', 'ಅವರು “ವಧಿಸಲ್ಪಟ್ಟ ಕುರಿಮರಿಯು ಬಲ, ಐಶ್ವರ್ಯ, ಜ್ಞಾನ, ಸಾಮರ್ಥ್ಯ, ಘನತೆ, ಮಹಿಮೆ ಸ್ತೋತ್ರಗಳನ್ನು ಹೊಂದುವುದಕ್ಕೆ ಯೋಗ್ಯನು” ಎಂದು ಮಹಾಧ್ವನಿಯಿಂದ ಹಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30722', '66', '5', '13', '¶ ಇದಲ್ಲದೆ ಆಕಾಶದಲ್ಲಿಯೂ, ಭೂಮಿಯ ಮೇಲೆಯೂ, ಭೂಮಿಯ ಕೆಳಗಡೆಯೂ, ಸಮುದ್ರದಲ್ಲಿಯೂ ಇರುವ ಎಲ್ಲಾ ಸೃಷ್ಟಿಗಳೂ ಅಂದರೆ ಭೂಮ್ಯಾಕಾಶ ಸಮುದ್ರಗಳೊಳಗೆ ಇರುವುದೆಲ್ಲವೂ, “ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತಿದ್ದಾತನಿಗೂ ಕುರಿಮರಿಯಾದಾತನಿಗೂ ಸ್ತೋತ್ರ, ಗೌರವ, ಮಹಿಮೆ, ಅಧಿಪತ್ಯಗಳು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಇರಲಿ” ಎಂದು ಹೇಳುವುದನ್ನು ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30723', '66', '5', '14', 'ಆಗ ನಾಲ್ಕು ಜೀವಿಗಳು “ಆಮೆನ್” ಅಂದವು ಮತ್ತು ಹಿರಿಯರು ಅಡ್ಡಬಿದ್ದು ಆರಾಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30724', '66', '6', '1', '¶ ಕುರಿಮರಿಯಾದಾತನು ಆ ಏಳು ಮುದ್ರೆಗಳಲ್ಲಿ ಒಂದು ಮುದ್ರೆಯನ್ನು ಒಡೆಯುವಾಗ ನಾನು ನೋಡಿದೆನು ಮತ್ತು ಆ ನಾಲ್ಕು ಜೀವಿಗಳಲ್ಲಿ ಒಂದು ಜೀವಿಯು ಗುಡುಗಿನಂತಿದ್ದ ಸ್ವರದಿಂದ “ಬಾ!” ಎಂದು ಹೇಳುವುದನ್ನು ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30725', '66', '6', '2', 'ನಾನು ನೋಡಲು ಇಗೋ ಒಂದು ಬಿಳಿ ಕುದುರೆ ಕಾಣಿಸಿತು. ಅದರ ಮೇಲೆ ಕುಳಿತಿದ್ದವನು ಕೈಯಲ್ಲಿ ಒಂದು ಬಿಲ್ಲನ್ನು ಹಿಡಿದಿದ್ದನು. ಅವನಿಗೆ ಒಂದು ಕಿರೀಟವು ಕೊಡಲ್ಪಟ್ಟಿತು. ಅವನು ಜಯಿಸುವವನಾಗಿ ಜಯಿಸುವುದಕ್ಕೋಸ್ಕರ ಹೊರಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30726', '66', '6', '3', '¶ ಆತನು ಎರಡನೆಯ ಮುದ್ರೆಯನ್ನು ಒಡೆದಾಗ ಎರಡನೆಯ ಜೀವಿಯು “ಬಾ”! ಎಂದು ಹೇಳುವುದನ್ನು ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30727', '66', '6', '4', 'ಆಗ ಕೆಂಪಾಗಿರುವ ಮತ್ತೊಂದು ಕುದುರೆಯು ಹೊರಟು ಬಂದಿತು. ಅದರ ಮೇಲೆ ಸವಾರಿಮಾಡುವವನಿಗೆ ಭೂಲೋಕದಿಂದ ಸಮಾಧಾನವನ್ನು ತೆಗೆದುಬಿಡುವುದಕ್ಕೆ ಅಧಿಕಾರ ಕೊಡಲ್ಪಟ್ಟಿತು, ಇದರಿಂದ ಜನರು ಒಬ್ಬರನ್ನೊಬ್ಬರು ಕೊಲ್ಲುವವರಾದರು. ಅವನಿಗೆ ದೊಡ್ಡದೊಂದು ಖಡ್ಗವೂ ಕೊಡಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30728', '66', '6', '5', '¶ ಆತನು ಮೂರನೆಯ ಮುದ್ರೆಯನ್ನು ಒಡೆದಾಗ ಮೂರನೆಯ ಜೀವಿಯು “ಬಾ”! ಎಂದು ಹೇಳುವುದನ್ನು ಕೇಳಿದೆನು. ಆಗ, ನಾನು ನೋಡಲು ಇಗೋ, ನನಗೆ ಕಪ್ಪು ಕುದುರೆಯು ಕಾಣಿಸಿತು. ಅದರ ಮೇಲೆ ಕುಳಿತಿದ್ದವನ ಕೈಯಲ್ಲಿ ತಕ್ಕಡಿ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30729', '66', '6', '6', 'ಆ ಮೇಲೆ ನಾಲ್ಕು ಜೀವಿಗಳ ಮಧ್ಯದಿಂದ ಒಬ್ಬನ ಧ್ವನಿಯು ಹೊರಟ ಹಾಗೆ ಕೇಳಿದೆನು. ಒಂದು “ದೀನಾರಿಗೆ ಒಂದು ಸೇರು ಗೋದಿ ಮತ್ತು ಒಂದು ದೀನಾರಿಗೆ ಮೂರು ಸೇರು ಜವೆಗೋದಿ, ಆದರೆ ಎಣ್ಣೆಯನ್ನು ಮತ್ತು ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕೆಡಿಸಬೇಡ” ಎಂದು ಹೇಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30730', '66', '6', '7', '¶ ಆತನು ನಾಲ್ಕನೆಯ ಮುದ್ರೆಯನ್ನು ಒಡೆದಾಗ ನಾಲ್ಕನೆಯ ಜೀವಿಯು “ಬಾ”! ಎನ್ನುವ ಶಬ್ದವನ್ನು ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30731', '66', '6', '8', 'ಆಗ ನಾನು ನೋಡಲು ಇಗೋ, ನಸು ಹಸಿರು ಬಣ್ಣದ ಕುದುರೆಯು ಕಾಣಿಸಿತು. ಅದರ ಮೇಲೆ ಕುಳಿತಿದ್ದವನ ಹೆಸರು ಮೃತ್ಯು ಎಂದು. ಮೃತ್ಯುಲೋಕ ಅವನನ್ನು ಹಿಂಬಾಲಿಸುತ್ತಿತ್ತು. ಅವನಿಗೆ ಭೂಮಿಯ ನಾಲ್ಕನೇ ಒಂದು ಭಾಗವನ್ನು ಕತ್ತಿಯಿಂದಲೂ, ಕ್ಷಾಮದಿಂದಲೂ, ಅಂಟುರೋಗದಿಂದಲೂ, ಭೂಮಿಯ ಕಾಡುಮೃಗಗಳಿಂದಲೂ ಕೊಂದುಹಾಕುವುದಕ್ಕೆ ಅಧಿಕಾರ ಕೊಡಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30732', '66', '6', '9', '¶ ಆತನು ಐದನೆಯ ಮುದ್ರೆಯನ್ನು ಒಡೆದಾಗ, ದೇವರ ವಾಕ್ಯದ ನಿಮಿತ್ತವಾಗಿಯೂ, ತಮಗಿದ್ದ ದೃಢವಾದ ಸಾಕ್ಷಿಯ ನಿಮಿತ್ತವಾಗಿಯೂ, ಹತರಾದವರ ಆತ್ಮಗಳು ಯಜ್ಞವೇದಿಯ ಕೆಳಗಿರುವುದನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30733', '66', '6', '10', 'ಅವರು, “ಸರ್ವಶಕ್ತನಾದ ಕರ್ತನೇ, ಪರಿಶುದ್ಧನೂ, ಸತ್ಯವಂತನೂ, ಆಗಿರುವಾತನೇ, ನಮ್ಮ ರಕ್ತವನ್ನು ಸುರಿಸಿದ ಭೂಲೋಕ ನಿವಾಸಿಗಳಿಗೆ ನೀನು ಇನ್ನೆಷ್ಟು ಸಮಯ ನ್ಯಾಯತೀರಿಸದೆಯೂ, ಪ್ರತಿದಂಡನೆ ಮಾಡದೆಯೂ ಇರುವಿ?” ಎಂದು ಮಹಾಶಬ್ದದಿಂದ ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30734', '66', '6', '11', 'ಆಗ ಅವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಒಂದೊಂದು ಬಿಳೀ ನಿಲುವಂಗಿಯು ಕೊಡಲ್ಪಟ್ಟಿತು ಇನ್ನೂ ಸ್ವಲ್ಪ ಸಮಯ ವಿಶ್ರಮಿಸಿಕೊಂಡಿರಬೇಕು. ನಿಮ್ಮ ಹಾಗೆ ವಧಿಸಲ್ಪಡಬೇಕಾಗಿರುವ ನಿಮ್ಮ ಸಹೋದರರ ಮತ್ತು ನಿಮ್ಮ ಜೊತೆ ಸೇವಕರ ಸಂಖ್ಯೆ ಪೂರ್ಣವಾಗುವ ತನಕ ಕಾದಿರಬೇಕೆಂದು ಅವರಿಗೆ ಅಪ್ಪಣೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30735', '66', '6', '12', '¶ ಆತನು ಆರನೆಯ ಮುದ್ರೆಯನ್ನು ಒಡೆಯುವುದನ್ನು ಕಂಡೆನು. ಆಗ ಮಹಾಭೂಕಂಪ ಉಂಟಾಯಿತು. ಸೂರ್ಯನು ಕರೀಕಂಬಳಿಯಂತೆ ಕಪ್ಪಾದನು ಮತ್ತು ಪೂರ್ಣಚಂದ್ರನು ರಕ್ತದಂತಾದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30736', '66', '6', '13', 'ಅಂಜೂರದ ಮರವು ಬಿರುಗಾಳಿಯಿಂದ ಬಡಿಯಲ್ಪಟ್ಟು ತನ್ನ ಕಾಯಿಗಳನ್ನು ಉದುರಿಸುವ ಹಾಗೆ ಆಕಾಶದಿಂದ ನಕ್ಷತ್ರಗಳು ಭೂಮಿಗೆ ಉದುರಿ ಬಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30737', '66', '6', '14', 'ಆಕಾಶವು ಸುರುಳಿಯಂತೆ ಸುತ್ತಲ್ಪಟ್ಟು ಮರೆಯಾಯಿತು. ಎಲ್ಲಾ ಬೆಟ್ಟಗಳು ಮತ್ತು ದ್ವೀಪಗಳು ತಮ್ಮತಮ್ಮ ಸ್ಥಳಗಳಿಂದ ಕದಲಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30738', '66', '6', '15', 'ಆಗ ಭೂರಾಜರುಗಳೂ, ಮಹಾಪುರುಷರೂ, ಸಹಸ್ರಾಧಿಪತಿಗಳೂ, ಐಶ್ವರ್ಯವಂತರೂ, ಪರಾಕ್ರಮಶಾಲಿಗಳೂ, ಎಲ್ಲಾ ದಾಸರೂ ಮತ್ತು ಸ್ವತಂತ್ರರೂ ಬೆಟ್ಟಗಳ ಗವಿಗಳಿಗೂ ಮತ್ತು ಬಂಡೆಗಳ ಸಂದುಗಳಿಗೂ ಓಡಿಹೋಗಿ ತಮ್ಮನ್ನು ಮರೆಮಾಡಿಕೊಂಡರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30739', '66', '6', '16', 'ಬೆಟ್ಟಗಳಿಗೂ ಬಂಡೆಗಳಿಗೂ, “ನಮ್ಮ ಮೇಲೆ ಬೀಳಿರಿ!, ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತಿರುವಾತನ ಮುಖವನ್ನು ನೋಡದ ಹಾಗೆಯೂ ಕುರಿಮರಿಯ ಕೋಪಾಗ್ನಿಯು ತಟ್ಟದ ಹಾಗೆಯೂ ನಮ್ಮನ್ನು ಮರೆಮಾಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30740', '66', '6', '17', 'ಏಕೆಂದರೆ ಅವರ ಕೋಪಾಗ್ನಿಯು ಕಾಣಿಸುವ ಮಹಾ ದಿನವು ಬಂದಿದೆ, ಅದರ ಮುಂದೆ ನಿಲ್ಲುವುದಕ್ಕೆ ಯಾರಿಂದಾದೀತು?” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30741', '66', '7', '1', '¶ ಇದಾದ ನಂತರ ನಾಲ್ಕು ಮಂದಿ ದೇವದೂತರು ಭೂಮಿಯ ನಾಲ್ಕು ದಿಕ್ಕುಗಳಲ್ಲಿ ನಿಂತುಕೊಂಡು ಭೂಮಿಯ ಮೇಲಾಗಲಿ ಸಮುದ್ರದ ಮೇಲಾಗಲಿ ಅಥವಾ ಯಾವ ಮರದ ಮೇಲಾಗಲಿ ಗಾಳಿ ಬೀಸದಂತೆ ಭೂಮಿಯ ಚತುರ್ದಿಕ್ಕುಗಳ ಗಾಳಿಗಳನ್ನು ತಡೆಹಿಡಿದಿರುವುದನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30742', '66', '7', '2', 'ಇದಲ್ಲದೆ ಮತ್ತೊಬ್ಬ ದೇವದೂತನು ಜೀವಸ್ವರೂಪನಾದ ದೇವರ ಮುದ್ರೆಯನ್ನು ಹಿಡಿದುಕೊಂಡು ಮೂಡಣದಿಕ್ಕಿನಿಂದ ಏರಿಬರುವುದನ್ನು ಕಂಡೆನು. ಅವನು ಭೂಮಿಗೂ ಸಮುದ್ರಕ್ಕೂ ಕೇಡನ್ನುಂಟುಮಾಡಲು ಅನುಮತಿ ಹೊಂದಿದ ಆ ನಾಲ್ಕು ಮಂದಿ ದೇವದೂತರಿಗೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30743', '66', '7', '3', '“ನಾವು ನಮ್ಮ ದೇವರ ದಾಸರಿಗೆ ಹಣೆಯ ಮೇಲೆ ಮುದ್ರೆ ಒತ್ತುವ ತನಕ ಭೂಮಿಯನ್ನಾಗಲಿ, ಸಮುದ್ರವನ್ನಾಗಲಿ, ಮರಗಳನ್ನಾಗಲಿ ನಾಶಮಾಡಬೇಡಿರಿ” ಎಂದು ಮಹಾಶಬ್ದದಿಂದ ಕೂಗಿ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30744', '66', '7', '4', 'ಮುದ್ರೆ ಒತ್ತಿಸಿಕೊಂಡವರ ಸಂಖ್ಯೆಯು ಪ್ರಸಿದ್ಧವಾದಾಗ ಅದನ್ನು ನಾನು ಕೇಳಿಸಿಕೊಂಡೆನು. ಇಸ್ರಾಯೇಲ್ಯರ ಪ್ರತಿಯೊಂದು ಕುಲಕ್ಕೆ ಸೇರಿದವರು ಮುದ್ರೆಯೊತ್ತಿಸಿಕೊಂಡವರ ಸಂಖ್ಯೆ ಒಂದು ಲಕ್ಷದ ನಲವತ್ತನಾಲ್ಕು ಸಾವಿರ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30745', '66', '7', '5', 'ಯೂದನ ಕುಲದವರಲ್ಲಿ ಮುದ್ರೆಹಾಕಿಸಿಕೊಂಡವರು ಹನ್ನೆರಡು ಸಾವಿರ, ರೂಬೇನನ ಕುಲದವರಲ್ಲಿ ಹನ್ನೆರಡು ಸಾವಿರ, ಗಾದ್ ಕುಲದವರಲ್ಲಿ ಹನ್ನೆರಡು ಸಾವಿರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30746', '66', '7', '6', 'ಅಷೇರನ ಕುಲದವರಲ್ಲಿ ಹನ್ನೆರಡು ಸಾವಿರ, ನಫ್ತಾಲಿಯ ಕುಲದವರಲ್ಲಿ ಹನ್ನೆರಡು ಸಾವಿರ, ಮನಸ್ಸೆಯ ಕುಲದವರಲ್ಲಿ ಹನ್ನೆರಡು ಸಾವಿರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30747', '66', '7', '7', 'ಸಿಮೆಯೋನನ ಕುಲದವರಲ್ಲಿ ಹನ್ನೆರಡು ಸಾವಿರ, ಲೇವಿಯ ಕುಲದವರಲ್ಲಿ ಹನ್ನೆರಡು ಸಾವಿರ, ಇಸ್ಸಕಾರನ ಕುಲದವರಲ್ಲಿ ಹನ್ನೆರಡು ಸಾವಿರ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30748', '66', '7', '8', 'ಜೆಬುಲೋನನ ಕುಲದವರಲ್ಲಿ ಹನ್ನೆರಡು ಸಾವಿರ, ಯೋಸೇಫನ ಕುಲದವರಲ್ಲಿ ಹನ್ನೆರಡು ಸಾವಿರ, ಬೆನ್ಯಾಮೀನನ ಕುಲದವರಲ್ಲಿ ಮುದ್ರೆ ಹಾಕಿಸಿಕೊಂಡವರು ಹನ್ನೆರಡು ಸಾವಿರ ಮಂದಿ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30749', '66', '7', '9', '¶ ಇದಾದ ನಂತರ ಇಗೋ, ಯಾರಿಂದಲೂ ಎಣಿಸಲಾಗದಂಥ ಮಹಾ ಜನಸಮೂಹವು ಸಿಂಹಾಸನದ ಮುಂದೆಯೂ ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನ ಮುಂದೆಯೂ ನಿಂತಿರುವುದನ್ನು ಕಂಡೆನು. ಅವರು ಸಕಲ ಜನಾಂಗ, ಕುಲ, ಜಾತಿಗಳವರೂ ಸಕಲ ಭಾಷೆಗಳನ್ನಾಡುವವರೂ ಆಗಿದ್ದರು. ಅವರು ಬಿಳೀ ನಿಲುವಂಗಿಗಳನ್ನು ತೊಟ್ಟುಕೊಂಡು ತಮ್ಮ ಕೈಗಳಲ್ಲಿ ಖರ್ಜೂರದ ಗರಿಗಳನ್ನು ಹಿಡಿದುಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30750', '66', '7', '10', 'ಅವರು, “ರಕ್ಷಣೆಯೆಂಬುದು ಸಿಂಹಾಸನಾರೂಢನಾದ ನಮ್ಮ ದೇವರ ಮತ್ತು ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನಿಗೆ ಸೇರಿದ್ದು” ಎಂದು ಮಹಾಧ್ವನಿಯಿಂದ ಕೂಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30751', '66', '7', '11', 'ಅಷ್ಟರಲ್ಲಿ ದೇವದೂತರೆಲ್ಲರೂ ಸಿಂಹಾಸನದ ಸುತ್ತಲು ನಿಂತಿದ್ದರು. ಹಿರಿಯರು ಮತ್ತು ನಾಲ್ಕು ಜೀವಿಗಳು ಇವುಗಳ ಸುತ್ತಲೂ ನಿಂತುಕೊಂಡಿದ್ದರು ಅವರು ಸಿಂಹಾಸನದ ಮುಂದೆ ಅಡ್ಡಬಿದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30752', '66', '7', '12', '“ಆಮೆನ್! ಸ್ತೋತ್ರವೂ, ಮಹಿಮೆಯು, ಜ್ಞಾನವೂ ಕೃತಜ್ಞತಾಸ್ತುತಿಯೂ, ಗೌರವವೂ, ಶಕ್ತಿಯೂ, ಪರಾಕ್ರಮವೂ ನಮ್ಮ ದೇವರಿಗೆ ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಇರಲಿ, ಆಮೆನ್!” ಎಂದು ಹೇಳುತ್ತಾ ದೇವರನ್ನು ಆರಾಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30753', '66', '7', '13', '¶ ಆಗ ಇದನ್ನು ನೋಡಿ ಹಿರಿಯರಲ್ಲಿ ಒಬ್ಬನು, “ಬಿಳೀ ನಿಲುವಂಗಿಗಳನ್ನು ತೊಟ್ಟುಕೊಂಡಿರುವವರಾದ ಇವರು ಯಾರು? ಎಲ್ಲಿಂದ ಬಂದರು” ಎಂದು ನನ್ನನ್ನು ಕೇಳಲು, “ಅಯ್ಯಾ ನೀನೇ ಬಲ್ಲೆ” ಎಂದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30754', '66', '7', '14', 'ಅವನು ನನಗೆ, “ಇವರು ಆ ಮಹಾಸಂಕಟದಿಂದ ಹೊರಬಂದವರು, ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನ ರಕ್ತದಲ್ಲಿ ತಮ್ಮ ನಿಲುವಂಗಿಗಳನ್ನು ತೊಳೆದು ಶುಭ್ರಮಾಡಿಕೊಂಡಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30755', '66', '7', '15', 'ಈ ಕಾರಣದಿಂದ ಅವರು ದೇವರ ಸಿಂಹಾಸನದ ಮುಂದೆ ಇದ್ದುಕೊಂಡು ಆತನ ಆಲಯದಲ್ಲಿ ಹಗಲಿರುಳೂ ಆತನಿಗೆ ಆರಾಧನೆ ಮಾಡುತ್ತಾ ಇದ್ದಾರೆ. ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತಿರುವಾತನೇ ಅವರಿಗೆ ಬಿಡಾರವಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30756', '66', '7', '16', 'ಇನ್ನೆಂದಿಗೂ ಅವರಿಗೆ ಹಸಿವೆಯಾಗಲಿ, ಬಾಯಾರಿಕೆಯಾಗಲಿ ಆಗುವುದಿಲ್ಲ, ಅವರಿಗೆ ಸೂರ್ಯನ ಬಿಸಿಲಾದರೂ, ಯಾವ ಝಳವಾದರೂ ತಟ್ಟುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30757', '66', '7', '17', 'ಏಕೆಂದರೆ ಸಿಂಹಾಸನದ ಮಧ್ಯದಲ್ಲಿರುವ ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನು ಅವರಿಗೆ ಕುರುಬನಂತಿದ್ದು ಜೀವಜಲದ ಒರತೆಗಳ ಬಳಿಗೆ ಅವರನ್ನು ನಡಿಸುತ್ತಾನೆ. ದೇವರು ಅವರ ಕಣ್ಣಿನಿಂದ ಕಣ್ಣೀರನ್ನೆಲ್ಲಾ ಒರೆಸಿಬಿಡುವನು.” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30758', '66', '8', '1', '¶ ಆತನು ಏಳನೆಯ ಮುದ್ರೆಯನ್ನು ಒಡೆದಾಗ ಸುಮಾರು ಅರ್ಧಗಂಟೆ ಕಾಲ ಪರಲೋಕದಲ್ಲಿ ನಿಶ್ಯಬ್ದವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30759', '66', '8', '2', 'ಆಗ ದೇವರ ಸನ್ನಿಧಿಯಲ್ಲಿ ನಿಂತಿರುವ ಏಳು ದೇವದೂತರನ್ನು ಕಂಡೆನು. ಅವರಿಗೆ ಏಳು ತುತ್ತೂರಿಗಳು ಕೊಡಲ್ಪಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30760', '66', '8', '3', '¶ ಅನಂತರ ಮತ್ತೊಬ್ಬ ದೇವದೂತನು ಬಂದನು, ಅವನು ಚಿನ್ನದ ಧೂಪಾರತಿ ಹಿಡಿದುಕೊಂಡು ಯಜ್ಞವೇದಿಯ ಬಳಿಯಲ್ಲಿ ನಿಂತನು. ಸಿಂಹಾಸನದ ಮುಂದಣ ಚಿನ್ನದ ಧೂಪವೇದಿಯ ಮೇಲೆ ಪರಿಶುದ್ಧ ಜನರೆಲ್ಲರ ಪ್ರಾರ್ಥನೆಗಳೊಂದಿಗೆ ಸಮರ್ಪಿಸುವುದಕ್ಕಾಗಿ ಅವನಿಗೆ ಬಹಳ ಧೂಪವು ಕೊಡಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30761', '66', '8', '4', 'ಆಗ ಧೂಪದ ಹೊಗೆಯು ದೇವದೂತನ ಕೈಯಿಂದ ಹೊರಟು ದೇವಜನರ ಪ್ರಾರ್ಥನೆಗಳೊಂದಿಗೆ ಸೇರಿ ದೇವರ ಸನ್ನಿಧಿಗೆ ಏರಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30762', '66', '8', '5', 'ತರುವಾಯ ಆ ದೇವದೂತನು ಧೂಪಾರತಿಯನ್ನು ತೆಗೆದುಕೊಂಡು ಯಜ್ಞವೇದಿಯ ಬೆಂಕಿಯಿಂದ ಅದನ್ನು ತುಂಬಿಸಿ ಭೂಮಿಯ ಮೇಲೆ ಎಸೆದನು. ಆಗ ಗರ್ಜಿಸುವ ಗುಡುಗು, ಮಹಾಶಬ್ದಗಳು, ಮಿಂಚು, ಭೂಕಂಪವು ಉಂಟಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30763', '66', '8', '6', '¶ ಏಳು ತುತ್ತೂರಿಗಳನ್ನು ಹಿಡಿದಿರುವ ಏಳು ಮಂದಿ ದೇವದೂತರು ತುತ್ತೂರಿಗಳನ್ನು ಊದಲು ಸಿದ್ಧರಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30764', '66', '8', '7', '¶ ಮೊದಲನೆಯ ದೇವದೂತನು ತನ್ನ ತುತ್ತೂರಿಯನ್ನೂದಲು ರಕ್ತ ಮಿಶ್ರಿತವಾದ ಆಲಿಕಲ್ಲಿನ ಮಳೆಯೂ ಬೆಂಕಿಯೂ ಭೂಮಿಯ ಮೇಲೆ ಸುರಿಯಿತು. ಭೂಮಿಯ ಮೂರರಲ್ಲಿ ಒಂದು ಭಾಗವು ಸುಟ್ಟು ಹೋಯಿತು. ಮರಗಳಲ್ಲಿ ಮೂರರಲ್ಲೊಂದು ಭಾಗ ಸುಟ್ಟು ಹೋದವು. ಹಸಿರು ಹುಲ್ಲೆಲ್ಲಾ ಸುಟ್ಟು ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30765', '66', '8', '8', '¶ ಎರಡನೆಯ ದೇವದೂತನು ತನ್ನ ತುತ್ತೂರಿಯನ್ನು ಊದಿದನು. ಆಗ ಬೆಂಕಿಯಿಂದ ಉರಿಯುತ್ತಿರುವ ದೊಡ್ಡ ಬೆಟ್ಟವೋ ಎಂಬಂತಿರುವ ವಸ್ತುವನ್ನು ಸಮುದ್ರಕ್ಕೆ ಎಸೆಯಲಾಯಿತು. ಆಗ ಸಮುದ್ರದೊಳಗೆ ಮೂರರಲ್ಲಿ ಒಂದು ಭಾಗ ರಕ್ತವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30766', '66', '8', '9', 'ಸಮುದ್ರದ ಜೀವಿಗಳಲ್ಲಿ ಮೂರರಲ್ಲಿ ಒಂದು ಭಾಗವು ಸತ್ತವು ಮತ್ತು ಹಡಗುಗಳಲ್ಲಿ ಮೂರರಲ್ಲಿ ಒಂದು ಭಾಗವು ನಾಶವಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30767', '66', '8', '10', '¶ ಮೂರನೆಯ ದೇವದೂತನು ತನ್ನ ತುತ್ತೂರಿಯನ್ನು ಊದಿದನು. ಆಗ ಪಂಜಿನಂತೆ ಉರಿಯುವ ಒಂದು ದೊಡ್ಡ ನಕ್ಷತ್ರವು ಆಕಾಶದಿಂದ ನದಿಗಳ ಹಾಗೂ ನೀರಿನ ಬುಗ್ಗೆಗಳ ಮೂರರಲ್ಲಿ ಒಂದು ಭಾಗದ ಮೇಲೆ ಬಿದ್ದಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30768', '66', '8', '11', 'ಆ ನಕ್ಷತ್ರದ ಹೆಸರು ಮಾಚಿಪತ್ರೆ. ನೀರಿನ ಮೂರರಲ್ಲಿ ಒಂದು ಭಾಗ ಮಾಚಿಪತ್ರೆಯಂತೆ ವಿಷವಾಯಿತು ಮತ್ತು ಆ ನೀರು ಕಹಿಯಾದ್ದರಿಂದ ಅನೇಕರು ಸತ್ತುಹೋದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30769', '66', '8', '12', '¶ ನಾಲ್ಕನೆಯ ದೇವದೂತನು ತನ್ನ ತುತ್ತೂರಿಯನ್ನು ಊದಿದನು, ಆಗ ಸೂರ್ಯನ ಮೂರರಲ್ಲಿ ಒಂದು ಭಾಗಕ್ಕೆ ತೊಂದರೆಯುಂಟಾಗಿ ಕತ್ತಲಾಯಿತು. ಅದೇ ಪ್ರಕಾರ ಚಂದ್ರನಲ್ಲಿ ಮತ್ತು ನಕ್ಷತ್ರಗಳಲ್ಲಿ ಮೂರರಲ್ಲಿ ಒಂದು ಭಾಗಕ್ಕೆ ತೊಂದರೆಯುಂಟಾಗಿ ಕತ್ತಲಾಗಿ ಹೋಯಿತು. ಇದರಿಂದ ಹಗಲಿನಲ್ಲಿ ಮೂರರಲ್ಲಿ ಒಂದು ಭಾಗವು ಪ್ರಕಾಶವಿಲ್ಲದೆ ಕತ್ತಲಾಗಿ, ರಾತ್ರಿಯ ಹಾಗೆಯೇ ಆಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30770', '66', '8', '13', '¶ ಆ ಮೇಲೆ ನಾನು ನೋಡಲಾಗಿ ಇಗೋ ಒಂದು ಹದ್ದು ಆಕಾಶದ ಮಧ್ಯದಲ್ಲಿ ಹಾರಾಡುತ್ತಿತ್ತು, ಅದರ ಕೂಗು ನನಗೆ ಕೇಳಿಸಿತು. ಅದು, “ಇನ್ನು ಉಳಿದ ಮೂವರು ದೇವದೂತರು ತುತ್ತೂರಿಯನ್ನು ಊದುವಾಗ ಭೂನಿವಾಸಿಗಳಿಗೆ ಕೇಡು, ಕೇಡು, ಕೇಡು” ಎಂದು ಮಹಾಶಬ್ದದಿಂದ ಕೂಗುವುದನ್ನು ಕೇಳಿಸಿಕೊಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30771', '66', '9', '1', '¶ ಐದನೆಯ ದೇವದೂತನು ತುತ್ತೂರಿಯನ್ನೂದಿದಾಗ ಆಕಾಶದಿಂದ ಭೂಮಿಗೆ ಬಿದ್ದ ಒಂದು ನಕ್ಷತ್ರವನ್ನು ಕಂಡೆನು. ಅವನಿಗೆ ಅಧೋಲೋಕಕ್ಕೆ ಹೋಗುವ ಕೂಪದ ಬೀಗದ ಕೈ ಕೊಡಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30772', '66', '9', '2', 'ಅವನು ಅಧೋಲೋಕದ ಕೂಪವನ್ನು ತೆರೆಯಲು ಕೂಪದಿಂದ ಬಂದ ಹೊಗೆ ದೊಡ್ಡ ಕುಲುಮೆಯ ಹೊಗೆಯಂತೆ ಏರಿತು. ಕೂಪದ ಹೊಗೆಯಿಂದ ಸೂರ್ಯನೂ ಆಕಾಶವೂ ಕಪ್ಪಾಗಿ ಹೋದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30773', '66', '9', '3', 'ಹೊಗೆಯೊಳಗಿಂದ ಮಿಡತೆಗಳು ಭೂಮಿಯ ಮೇಲೆ ಹೊರಟುಬಂದವು. ಭೂಮಿಯಲ್ಲಿರುವ ಚೇಳುಗಳಿಗಿರುವಂಥ ಶಕ್ತಿಯನ್ನು ಅವುಗಳಿಗೆ ಕೊಡಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30774', '66', '9', '4', 'ಭೂಮಿಯ ಮೇಲಿರುವ ಹುಲ್ಲನ್ನಾಗಲಿ ಯಾವ ಹಣ್ಣು ತರಕಾರಿಗಳನ್ನಾಗಲಿ, ಮರವನ್ನಾಗಲಿ ನಾಶಮಾಡದೆ, ಹಣೆಯ ಮೇಲೆ ದೇವರ ಮುದ್ರೆಯಿಲ್ಲದವರಾದ ಮನುಷ್ಯರನ್ನು ಮಾತ್ರ ನಾಶಮಾಡಬಹುದೆಂದು ಅವುಗಳಿಗೆ ಅಪ್ಪಣೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30775', '66', '9', '5', 'ಅವರನ್ನು ಕೊಲ್ಲದೆ ಐದು ತಿಂಗಳುಗಳವರೆಗೂ ಹಿಂಸಿಸುವುದಕ್ಕೆ ಅಧಿಕಾರವು ದೊರೆಯಿತು. ಅವರಿಗುಂಟಾದ ಯಾತನೆಯು ಮನುಷ್ಯನಿಗೆ ಚೇಳು ಕಡಿತದಿಂದುಂಟಾಗುವ ಯಾತನೆಗೆ ಸಮಾನವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30776', '66', '9', '6', 'ಆ ಕಾಲದಲ್ಲಿ ಮನುಷ್ಯರು ಮರಣವನ್ನು ಬಯಸುವರು, ಆದರೆ ಅದು ಪ್ರಾಪ್ತವಾಗುವುದಿಲ್ಲ. ಸಾಯಬೇಕೆಂದು ಕೋರುವರು, ಆದರೆ ಮೃತ್ಯುವು ಅವರನ್ನು ಬಿಟ್ಟು ಓಡಿಹೋಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30777', '66', '9', '7', '¶ ಆ ಮಿಡತೆಗಳ ರೂಪವು ಯುದ್ಧಕ್ಕೆ ಸನ್ನದ್ಧವಾಗಿರುವ ಕುದುರೆಗಳ ರೂಪದಂತೆ ಇತ್ತು. ಅವುಗಳ ತಲೆಯ ಮೇಲೆ ಚಿನ್ನದ ಕಿರೀಟಗಳಂತೆಯೂ, ಅವುಗಳ ಮುಖಗಳು ಮನುಷ್ಯರ ಮುಖಗಳಂತೆಯೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30778', '66', '9', '8', 'ಅವುಗಳ ಕೂದಲು ಸ್ತ್ರೀಯರ ಕೂದಲಿನಂತೆಯೂ ಹಲ್ಲುಗಳು ಸಿಂಹದ ಹಲ್ಲುಗಳಂತೆಯೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30779', '66', '9', '9', 'ಅವುಗಳಿಗೆ ಉಕ್ಕಿನ ಕವಚಗಳಂತಿದ್ದ ಕವಚಗಳು ಇದ್ದವು. ಅವುಗಳ ರೆಕ್ಕೆಗಳ ಶಬ್ದವು ಯುದ್ಧಕ್ಕೆ ಓಡುವ ರಥಾಶ್ವಗಳ ಶಬ್ದದಂತೆ ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30780', '66', '9', '10', 'ಚೇಳಿಗಿರುವಂತೆ ಅವುಗಳಿಗೆ ಬಾಲಗಳೂ, ಕೊಂಡಿಗಳೂ ಇದ್ದವು. ಮನುಷ್ಯರನ್ನು ಐದು ತಿಂಗಳುಗಳವರೆಗೂ ಪೀಡಿಸುವ ಸಾಮರ್ಥ್ಯವು ಅವುಗಳ ಬಾಲಗಳಲ್ಲಿಯೇ ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30781', '66', '9', '11', 'ಅಧೋಲೋಕದ ಅಧಿಕಾರಿಯಾದ ದೂತನೇ ಅವುಗಳನ್ನಾಳುವ ಅರಸನು. ಅವನಿಗೆ ಇಬ್ರಿಯ ಭಾಷೆಯಲ್ಲಿ ಅಬದ್ದೋನನೆಂತಲೂ, ಗ್ರೀಕ್ ಭಾಷೆಯಲ್ಲಿ ಅಪೊಲ್ಲುವೋನನೆಂತಲೂ ಹೆಸರುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30782', '66', '9', '12', '¶ ಮೊದಲನೆಯ ವಿಪತ್ತು ಕಳೆದು ಹೋಯಿತು. ಇಗೋ, ಇನ್ನೂ ಎರಡು ವಿಪತ್ತುಗಳು ಅದರ ಬೆನ್ನಹಿಂದೆಯೇ ಬಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30783', '66', '9', '13', '¶ ಆರನೆಯ ದೇವದೂತನು ತುತ್ತೂರಿಯನ್ನೂದಿದಾಗ ದೇವರ ಸಮ್ಮುಖದಲ್ಲಿರುವ ಚಿನ್ನದ ಯಜ್ಞವೇದಿಯ ಕೊಂಬುಗಳಿಂದ ಹೊರಟ ಒಂದು ಧ್ವನಿಯನ್ನು ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30784', '66', '9', '14', 'ಅದು ತುತ್ತೂರಿಯನ್ನು ಹಿಡಿದಿದ್ದ ಆರನೆಯ ದೇವದೂತನಿಗೆ, “ಯೂಫ್ರೆಟಿಸ್ ಎಂಬ ಮಹಾ ನದಿಯ ಬಳಿಯಲ್ಲಿ ಕಟ್ಟಿಹಾಕಿರುವ ನಾಲ್ಕು ಮಂದಿ ದೇವದೂತರನ್ನು ಬಿಚ್ಚಿಬಿಡು” ಎಂದು ಹೇಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30785', '66', '9', '15', 'ಆಗ ಮನುಷ್ಯರೊಳಗೆ ಮೂರರಲ್ಲಿ ಒಂದು ಭಾಗದ ಜನರನ್ನು ಸಂಹಾರಮಾಡುವುದಕ್ಕಾಗಿ ಗಂಟೆ, ದಿನ, ತಿಂಗಳು, ವರ್ಷ ಎಲ್ಲವನ್ನೂ ನಿಗದಿಮಾಡಲಾಗಿತ್ತು. ಅದಕ್ಕೆ ಸಿದ್ಧರಿದ್ದ ಆ ನಾಲ್ಕು ಮಂದಿ ದೇವದೂತರನ್ನು ಬಿಡುಗಡೆ ಮಾಡಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30786', '66', '9', '16', 'ಕುದುರೆ ದಂಡಿನವರ ಸಂಖ್ಯೆಯು ಇಪ್ಪತ್ತು ಕೋಟಿ ಎಂದು ನನಗೆ ಕೇಳಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30787', '66', '9', '17', 'ನಾನು ದರ್ಶನದಲ್ಲಿ ಕಂಡ ಕುದುರೆಗಳ ಮತ್ತು ಸವಾರರ ವಿವರಣೆ ಹೇಗಿತ್ತೆಂದರೆ, ಸವಾರರ ಕವಚಗಳ ಬಣ್ಣವು ಬೆಂಕಿ, ಹೊಗೆ, ಗಂಧಕ ಇವುಗಳ ಬಣ್ಣದ ಹಾಗಿತ್ತು ಕುದುರೆಗಳ ತಲೆಗಳು ಸಿಂಹಗಳ ತಲೆಗಳಂತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30788', '66', '9', '18', 'ಅವುಗಳ ಬಾಯಿಂದ ಹೊರಟ ಆ ಬೆಂಕಿ, ಹೊಗೆ, ಗಂಧಕ ಎಂಬ ಮೂರು ಉಪದ್ರವಗಳಿಂದ ಮನುಷ್ಯರೊಳಗೆ ಮೂರರಲ್ಲಿ ಒಂದು ಭಾಗವು ಹತವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30789', '66', '9', '19', 'ಆ ಕುದುರೆಗಳ ಸಾಮರ್ಥ್ಯವು ಅವುಗಳ ಬಾಯಲ್ಲಿಯೂ ಬಾಲಗಳಲ್ಲಿಯೂ ಇದ್ದವು. ಅವುಗಳ ಬಾಲಗಳು ತಲೆಗಳುಳ್ಳವುಗಳಾಗಿ ಸರ್ಪಗಳ ಹಾಗೆ ಇದ್ದವು. ಅವುಗಳಿಂದಲೇ ಕೇಡನ್ನುಂಟುಮಾಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30790', '66', '9', '20', 'ಉಪದ್ರವಗಳಿಂದ ಸಾಯದೆ ಉಳಿದ ಜನರು ತಾವೇ ಮಾಡಿಕೊಂಡ ವಿಗ್ರಹಗಳನ್ನು ಬಿಟ್ಟು ದೇವರ ಕಡೆಗೆ ತಿರುಗಲಿಲ್ಲ. ಅವರು ಭೂತ, ಪ್ರೇತಗಳ ಪೂಜೆಯನ್ನೂ ಬಂಗಾರ, ಬೆಳ್ಳಿ, ತಾಮ್ರ, ಕಲ್ಲು, ಮರ ಮೊದಲಾದವುಗಳಿಂದ ಮಾಡಲ್ಪಟ್ಟ ನೋಡಲಾರದೆ, ಕೇಳಲಾರದೆ, ನಡೆಯಲಾರದೆ ಇರುವ ವಿಗ್ರಹಗಳ ಪೂಜೆಯನ್ನೂ ಬಿಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30791', '66', '9', '21', 'ಇದಲ್ಲದೆ ತಾವು ನಡೆಸುತ್ತಿದ್ದ ಕೊಲೆ, ಮಾಟ, ಜಾರತ್ವ, ಕಳ್ಳತನ ಇವುಗಳೊಳಗೆ ಒಂದನ್ನೂ ಬಿಡದೆ ಮಾನಸಾಂತರಪಡಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30792', '66', '10', '1', '¶ ತರುವಾಯ ಬಲಿಷ್ಠನಾದ ಮತ್ತೊಬ್ಬ ದೇವದೂತನು ಪರಲೋಕದಿಂದ ಇಳಿದುಬರುವುದನ್ನು ಕಂಡೆನು. ಅವನು ಮೇಘವನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದನು. ಅವನ ತಲೆಯ ಮೇಲೆ ಕಾಮನಬಿಲ್ಲು ಇತ್ತು. ಅವನ ಮುಖವು ಸೂರ್ಯನೊಪಾದಿಯಲ್ಲಿತ್ತು. ಅವನ ಪಾದಗಳು ಬೆಂಕಿಯ ಕಂಬಗಳಂತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30793', '66', '10', '2', 'ಅವನ ಕೈಯಲ್ಲಿ ಬಿಚ್ಚಿದ್ದ ಒಂದು ಚಿಕ್ಕ ಸುರುಳಿ ಇತ್ತು. ಅವನು ಬಲಗಾಲನ್ನು ಸಮುದ್ರದ ಮೇಲೆಯೂ ಎಡಗಾಲನ್ನು ಭೂಮಿಯ ಮೇಲೆಯೂ ಇಟ್ಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30794', '66', '10', '3', 'ಸಿಂಹವು ಘರ್ಜಿಸುವ ಪ್ರಕಾರ ಮಹಾಶಬ್ದದಿಂದ ಕೂಗಿದನು. ಕೂಗಿದಾಗ ಏಳು ಗುಡುಗುಗಳು ಒಂದೊಂದಾಗಿ ಧ್ವನಿಕೊಟ್ಟವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30795', '66', '10', '4', 'ಆ ಏಳು ಗುಡುಗುಗಳು ನುಡಿದಾಗ ನಾನು ಬರೆಯಬೇಕೆಂದಿದ್ದೆನು. ಆದರೆ, “ಆ ಏಳು ಗುಡುಗುಗಳು ನುಡಿದಿದ್ದನ್ನು ನೀನು ಬರೆಯದೆ ಗುಪ್ತವಾಗಿಡು” ಎಂದು ಹೇಳುವ ದೈವವಾಣಿಯನ್ನು ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30796', '66', '10', '5', '¶ ಅನಂತರ ಸಮುದ್ರದ ಮೇಲೆಯೂ, ಭೂಮಿಯ ಮೇಲೆಯೂ ನಿಂತಿರುವವನಾಗಿ ನನಗೆ ಕಾಣಿಸಿದ ದೇವದೂತನು ತನ್ನ ಬಲಗೈಯನ್ನು ಪರಲೋಕದ ಕಡೆಗೆ ಎತ್ತಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30797', '66', '10', '6', 'ಪರಲೋಕವನ್ನೂ ಅದರಲ್ಲಿರುವ ಸಮಸ್ತವನ್ನೂ, ಭೂಮಿಯನ್ನೂ ಅದರಲ್ಲಿರುವ ಸಮಸ್ತವನ್ನೂ, ಸಮುದ್ರವನ್ನೂ ಅದರಲ್ಲಿರುವ ಸಮಸ್ತವನ್ನೂ ಸೃಷ್ಟಿಸಿ, ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಜೀವಿಸುವಾತನ ಮೇಲೆ ಆಣೆಯಿಟ್ಟು, “ಇನ್ನು ತಡಮಾಡದೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30798', '66', '10', '7', 'ಏಳನೆಯ ದೇವದೂತನು ಶಬ್ದಮಾಡುವ ದಿನಗಳಲ್ಲಿ ಅಂದರೆ ಅವನು ತುತ್ತೂರಿಯನ್ನು ಊದುವುದಕ್ಕಿರುವ ಸಮಯದಲ್ಲಿ ದೇವರು ಇದುವರೆಗೆ ಗುಪ್ತವಾಗಿಟ್ಟಿದ್ದ ದೇವರ ಮರ್ಮವನ್ನು ತನ್ನ ದಾಸರಾದ ಪ್ರವಾದಿಗಳಿಗೆ ತಿಳಿಸಿದ್ದ ಪ್ರಕಾರ ನೆರವೇರುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30799', '66', '10', '8', '¶ ಅನಂತರ ಪರಲೋಕದಿಂದ ನನಗೆ ಕೇಳಿಸಿದ್ದ ಶಬ್ದವು ಮತ್ತೊಮ್ಮೆ ನನ್ನೊಂದಿಗೆ ಮಾತನಾಡಿ, “ನೀನು ಹೋಗಿ ಸಮುದ್ರದ ಮೇಲೆಯೂ ಭೂಮಿಯ ಮೇಲೆಯೂ ನಿಂತುಕೊಂಡಿರುವ ದೂತನ ಕೈಯಲ್ಲಿರುವ ಆ ಬಿಚ್ಚಿದ ಸುರುಳಿಯನ್ನು ತೆಗೆದುಕೊ” ಎಂದು ಹೇಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30800', '66', '10', '9', '¶ ನಾನು ಆ ದೂತನ ಬಳಿಗೆ ಹೋಗಿ, “ಆ ಚಿಕ್ಕ ಸುರುಳಿಯನ್ನು ನನಗೆ ಕೊಡು ಎಂದು ಕೇಳಲು ಅವನು ನನಗೆ, ನೀನು ಅದನ್ನು ತೆಗೆದುಕೊಂಡು ತಿಂದು ಬಿಡು, ಅದು ನಿನ್ನ ಹೊಟ್ಟೆಯನ್ನು ಕಹಿಯಾಗುವಂತೆ ಮಾಡುವುದು, ಆದರೆ ನಿನ್ನ ಬಾಯಿ ಜೇನಿನಂತೆ ಸಿಹಿಯಾಗಿರುವುದು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30801', '66', '10', '10', 'ಆಗ ನಾನು ಆ ಚಿಕ್ಕ ಸುರುಳಿಯನ್ನು ಆ ದೂತನ ಕೈಯಿಂದ ತೆಗೆದುಕೊಂಡು ತಿಂದುಬಿಟ್ಟೆನು. ಅದು ನನ್ನ ಬಾಯಲ್ಲಿ ಜೇನಿನಂತೆ ಸಿಹಿಯಾಗಿತ್ತು, ಅದನ್ನು ತಿಂದ ನಂತರ ನನ್ನ ಹೊಟ್ಟೆಯು ಕಹಿಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30802', '66', '10', '11', 'ಅನಂತರ ಆ ದೂತನು ನನಗೆ, “ನೀನು ಇನ್ನೂ ಅನೇಕ ಪ್ರಜೆ, ಜನ, ಭಾಷೆಗಳನ್ನೂ, ಅರಸರನ್ನೂ ಕುರಿತು ಪ್ರವಾದನೆ ಹೇಳಬೇಕು” ಎಂದು ಆಜ್ಞಾಪಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30803', '66', '11', '1', '¶ ತರುವಾಯ ಅಳತೆಗೊಲಿನಂಥ ಒಂದು ಕೋಲನ್ನು ನನಗೆ ಕೊಟ್ಟು ಹೀಗೆ ತಿಳಿಸಲಾಯಿತು, “ನೀನೆದ್ದು ದೇವರ ಆಲಯವನ್ನೂ ಯಜ್ಞವೇದಿಯನ್ನೂ ಅಳತೆಮಾಡಿ ಆಲಯದಲ್ಲಿ ಆರಾಧನೆಮಾಡುವವರನ್ನು ಎಣಿಕೆಮಾಡು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30804', '66', '11', '2', 'ಆಲಯದ ಹೊರಗಿರುವ ಹೊರಾಂಗಣವನ್ನು ಅಳೆಯದೆ ಬಿಟ್ಟುಬಿಡು, ಅದು ಅನ್ಯಜನರಿಗಾಗಿ ಕೊಡಲ್ಪಟ್ಟಿದೆ. ಅವರು ಪರಿಶುದ್ಧ ಪಟ್ಟಣವನ್ನು ನಲವತ್ತೆರಡು ತಿಂಗಳು ತುಳಿದಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30805', '66', '11', '3', 'ಇದಲ್ಲದೆ ನನ್ನ ಇಬ್ಬರು ಸಾಕ್ಷಿಗಳು ಗೋಣಿತಟ್ಟುಗಳನ್ನು ಹೊದ್ದುಕೊಂಡು ಸಾವಿರದ ಇನ್ನೂರ ಅರವತ್ತು ದಿನಗಳ ತನಕ ಪ್ರವಾದಿಸುವ ಹಾಗೆ ಅವರಿಗೆ ಅಧಿಕಾರ ಕೊಡುವೆನು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('30806', '66', '11', '4', 'ಭೂಲೋಕದ ಒಡೆಯನ ಮುಂದೆ ನಿಂತಿರುವ ಎರಡು ಎಣ್ಣೆಯ ಮರಗಳೂ ಮತ್ತು ಎರಡು ದೀಪಸ್ತಂಭಗಳೂ ಇವರೇ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30807', '66', '11', '5', 'ಇವರಿಗೆ ಯಾವನಾದರೂ ಕೇಡನ್ನುಂಟುಮಾಡಬೇಕೆಂದಿದ್ದರೆ ಇವರ ಬಾಯೊಳಗಿಂದ ಬೆಂಕಿಯು ಹೊರಟು ಇವರ ಶತ್ರುಗಳನ್ನು ದಹಿಸಿಬಿಡುವುದು. ಇವರಿಗೆ ಕೇಡನ್ನು ಉಂಟುಮಾಡಬಯಸುವವರಿಗೆ ಆ ರೀತಿಯಾಗಿ ಹತರಾಗಬೇಕು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30808', '66', '11', '6', 'ಅವರು ಪ್ರವಾದಿಸುವ ದಿನಗಳಲ್ಲಿ ಮಳೆಬೀಳದಂತೆ ಆಕಾಶವನ್ನು ಮುಚ್ಚುವ ಅಧಿಕಾರ ಅವರಿಗೆ ಇರುವುದು. ಇದಲ್ಲದೆ ಅವರಿಗೆ ಇಷ್ಟಬಂದಾಗೆಲ್ಲಾ ನೀರು ರಕ್ತವಾಗುವಂತೆ ಮಾಡುವುದಕ್ಕೂ ಸಕಲ ವಿಧವಾದ ಉಪದ್ರವಗಳಿಂದ ಭೂಮಿಯನ್ನು ಹಿಂಸಿಸುವುದಕ್ಕೂ ಅಧಿಕಾರವುಂಟು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30809', '66', '11', '7', '¶ ಅವರು ತಮ್ಮ ಸಾಕ್ಷಿಗಳನ್ನು ಹೇಳಿ ಮುಗಿಸಿದ ನಂತರ, ಅಧೋಲೋಕದಿಂದ ಬರುವ ಮೃಗವು ಇವರ ಮೇಲೆ ಯುದ್ಧಮಾಡಿ ಇವರನ್ನು ಜಯಿಸಿ ಕೊಲ್ಲುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30810', '66', '11', '8', 'ಈ ಸಾಕ್ಷಿಗಳ ಶವಗಳು ಮಹಾ ಪಟ್ಟಣದ ಬೀದಿಯಲ್ಲಿ ಬಿದ್ದಿರುವವು. ಆ ಪಟ್ಟಣಕ್ಕೆ ಸಾಂಕೇತಿಕವಾಗಿ ಸೊದೋಮ್ ಎಂದು, ಐಗುಪ್ತ ಎಂದೂ ಹೆಸರುಗಳುಂಟು. ಇವರ ಒಡೆಯನು ಸಹ ಅಲ್ಲಿಯೇ ಶಿಲುಬೆಗೆ ಹಾಕಲ್ಪಟ್ಟಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30811', '66', '11', '9', 'ಸಕಲ ಜನ, ಕುಲ, ಭಾಷೆ, ಜನಾಂಗಗಳಿಗೆ ಸೇರಿದವರು ಈ ಸಾಕ್ಷಿಗಳ ಶವಗಳನ್ನು ಮೂರುವರೆ ದಿನಗಳವರೆಗೂ ನೋಡುವರು ಮತ್ತು ಅವರ ಶವಗಳನ್ನು ಸಮಾಧಿಯಲ್ಲಿ ಇಡಗೊಡಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30812', '66', '11', '10', 'ಈ ಇಬ್ಬರು ಪ್ರವಾದಿಗಳು ಭೂನಿವಾಸಿಗಳನ್ನು ಹಿಂಸಿಸಿದ್ದರಿಂದ ಇವರು ಸತ್ತದ್ದಕ್ಕೆ ಭೂನಿವಾಸಿಗಳು ಸಂತೋಷಿಸಿ ಸಂಭ್ರಮಗೊಂಡು ಒಬ್ಬರಿಗೊಬ್ಬರು ಉಡುಗೊರೆಗಳನ್ನು ಕಳುಹಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30813', '66', '11', '11', 'ಮೂರುವರೆ ದಿನಗಳಾದ ಮೇಲೆ ದೇವರಿಂದ ಜೀವಶ್ವಾಸವು ಬಂದು ಆ ಶವಗಳಲ್ಲಿ ಪ್ರವೇಶಿಸಲು, ಅವರು ಕಾಲೂರಿ ನಿಲ್ಲುವರು. ಅವರನ್ನು ನೋಡಿದವರೆಲ್ಲರೂ ಭಯದಿಂದ ನಡುಗಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30814', '66', '11', '12', 'ಅನಂತರ ಅವರಿಗೆ, “ಇಲ್ಲಿ ಮೇಲಕ್ಕೆ ಏರಿ ಬನ್ನಿರಿ!” ಎಂದು ಆಕಾಶದಿಂದ ಮಹಾ ವಾಣಿಯು ತಿಳಿಸಿತು. ಅದನ್ನು ಕೇಳಿ ಅವರು ಮೇಘದಲ್ಲಿ ಪರಲೋಕಕ್ಕೆ ಏರಿಹೋದರು. ಅವರ ಶತ್ರುಗಳು ಅವರನ್ನು ನೋಡುತ್ತಾ ಇದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30815', '66', '11', '13', 'ಅದೇ ಗಳಿಗೆಯಲ್ಲಿ ಮಹಾ ಭೂಕಂಪವುಂಟಾಗಿ ಆ ಪಟ್ಟಣದ ಹತ್ತರಲ್ಲೊಂದಂಶವು ಬಿದ್ದುಹೋಯಿತು. ಆ ಭೂಕಂಪದಿಂದ ಏಳು ಸಾವಿರ ಮಂದಿ ಸತ್ತು ಹೋದರು. ಉಳಿದವರು ಭಯಗ್ರಸ್ತರಾಗಿ ಪರಲೋಕದ ದೇವರನ್ನು ಘನಪಡಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30816', '66', '11', '14', '¶ ಎರಡನೆಯ ವಿಪತ್ತು ಕಳೆದುಹೋಯಿತು. ಇಗೋ, ಮೂರನೆಯ ವಿಪತ್ತು ಬೇಗನೆ ಬರುತ್ತಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30817', '66', '11', '15', '¶ ಏಳನೆಯ ದೇವದೂತನು ತುತ್ತೂರಿಯನ್ನೂದಿದನು. ಆಗ ಪರಲೋಕದಲ್ಲಿ ಮಹಾಶಬ್ದಗಳುಂಟಾಗಿ, “ಲೋಕದ ರಾಜ್ಯಾಧಿಕಾರವು ನಮ್ಮ ಕರ್ತನಿಗೂ ಆತನ ಕ್ರಿಸ್ತನಿಗೂ ಬಂದಿದೆ, ಆತನು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ರಾಜ್ಯವನ್ನಾಳುವನು” ಎಂಬ ಮಹಾಘೋಷಣೆಯಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30818', '66', '11', '16', '¶ ತರುವಾಯ ದೇವರ ಸಮಕ್ಷಮದಲ್ಲಿ ತಮ್ಮ ತಮ್ಮ ಸಿಂಹಾಸನಗಳ ಮೇಲೆ ಕುಳಿತಿದ್ದ ಇಪ್ಪತ್ನಾಲ್ಕು ಮಂದಿ ಹಿರಿಯರು ಆತನಿಗೆ ಅಡ್ಡಬಿದ್ದು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30819', '66', '11', '17', '“ಕರ್ತನೇ, ಸರ್ವಶಕ್ತನಾದ ದೇವರೇ, ಇರುವಾತನೇ ಇದ್ದಾತನೇ, ನೀನು ನಿನ್ನ ಮಹಾ ಅಧಿಕಾರವನ್ನು ವಹಿಸಿಕೊಂಡು ಆಳುತ್ತಿರುವುದರಿಂದ ನಾವು ನಿನಗೆ ಕೃತಜ್ಞತಾಸುತ್ತಿ ಸಲ್ಲಿಸುತ್ತೇವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30820', '66', '11', '18', 'ಜನಾಂಗಗಳು ಕೋಪಿಸಿಕೊಂಡವು. ನಿನ್ನ ಕೋಪವೂ ಪ್ರಕಟವಾಯಿತು. ಸತ್ತವರು ತೀರ್ಪುಹೊಂದುವ ಸಮಯವು ಬಂದಿದೆ. ನೀನು ನಿನ್ನ ದಾಸರಾದ ಪ್ರವಾದಿಗಳಿಗೂ, ದೇವಜನರಿಗೂ, ನಿನ್ನ ನಾಮಕ್ಕೆ ಭಯಪಡುವ ಹಿರಿಯರೂ ಕಿರಿಯರೂ ಆಗಿರುವ ನಿನ್ನ ಭಕ್ತರಿಗೆ ಪ್ರತಿಫಲವನ್ನು ಕೊಡುವುದಕ್ಕೂ ಲೋಕನಾಶಕರನ್ನು ವಿನಾಶಗೊಳಿಸುವ ಕಾಲವು ಬಂದಿದೆ” ಎಂದು ಆತನನ್ನು ಆರಾಧಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30821', '66', '11', '19', '¶ ಆಗ ಪರಲೋಕದಲ್ಲಿರುವ ದೇವಾಲಯವು ತೆರೆಯಿತು. ಆತನ ಆಲಯದಲ್ಲಿ ಆತನ ಒಡಂಬಡಿಕೆಯ ಮಂಜೂಷವು ಕಾಣಿಸಿತು. ಇದಲ್ಲದೆ, ಗರ್ಜನೆ, ಗುಡುಗು, ಮಿಂಚುಗಳು, ಭೂಕಂಪವು, ದೊಡ್ಡ ಆಲಿಕಲ್ಲಿನ ಮಳೆಯೂ ಸುರಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30822', '66', '12', '1', '¶ ಪರಲೋಕದಲ್ಲಿ ಒಂದು ಮಹಾ ಚಿಹ್ನೆಯು ಕಾಣಿಸಿತು. ಸ್ತ್ರೀಯೊಬ್ಬಳು ಸೂರ್ಯಭೂಶಿತಳಾಗಿದ್ದಳು. ಆಕೆಯ ಪಾದದಡಿಯಲ್ಲಿ ಚಂದ್ರನಿದ್ದನು. ಆಕೆಯ ತಲೆಯ ಮೇಲೆ ಹನ್ನೆರಡು ನಕ್ಷತ್ರಗಳಿಂದ ಮಾಡಿದ್ದ ಒಂದು ಕಿರೀಟವಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30823', '66', '12', '2', 'ಆಕೆಯು ಗರ್ಭಿಣಿಯಾಗಿದ್ದು ಹೆರುವುದಕ್ಕೆ ಪ್ರಸವವೇದನೆಯಿಂದ ನರಳುತ್ತಾ ಅಳುತ್ತಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30824', '66', '12', '3', 'ಪರಲೋಕದಲ್ಲಿ ಮತ್ತೊಂದು ಚಿಹ್ನೆಯು ಕಾಣಿಸಿತು. ಅಲ್ಲಿ ಕೆಂಪು ಘಟಸರ್ಪವೊಂದು ಇತ್ತು. ಅದಕ್ಕೆ ಏಳು ತಲೆಗಳೂ ಹತ್ತು ಕೊಂಬುಗಳು ಇದ್ದವು. ಅದರ ತಲೆಗಳ ಮೇಲೆ ಏಳು ಕಿರೀಟಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30825', '66', '12', '4', 'ಅದು ತನ್ನ ಬಾಲದಿಂದ ಆಕಾಶದ ನಕ್ಷತ್ರಗಳಲ್ಲಿ ಮೂರರಲ್ಲೊಂದು ಭಾಗವನ್ನು ಎಳೆದು ಭೂಮಿಗೆ ಎಸೆಯಿತು. ಹೆರುತ್ತಿದ್ದ ಆ ಸ್ತ್ರೀಯು ಹೆತ್ತ ಕೂಡಲೇ ಆಕೆಯ ಮಗುವನ್ನು ನುಂಗಿಬಿಡಬೇಕೆಂದು ಆ ಘಟಸರ್ಪವು ಆಕೆಯ ಮುಂದೆ ನಿಂತುಕೊಂಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30826', '66', '12', '5', 'ಆಕೆ ಜನಾಂಗಗಳನ್ನು ಕಬ್ಬಿಣದ ಕೋಲಿನಿಂದ ಆಳಬೇಕಾದ ಒಂದು ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತಳು. ಆಕೆಯ ಕೂಸು ಪಕ್ಕನೆ ದೇವರ ಬಳಿಗೂ ಆತನ ಸಿಂಹಾಸನದ ಬಳಿಗೂ ಎತ್ತಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30827', '66', '12', '6', 'ಮತ್ತು ಆ ಸ್ತ್ರೀಯು ಅರಣ್ಯಕ್ಕೆ ಓಡಿಹೋದಳು. ಅಲ್ಲಿ ಆಕೆಗೆ ಸಾವಿರದ ಇನ್ನೂರ ಅರವತ್ತು ದಿನಗಳ ವರೆಗೆ ಪೋಷಣೆಮಾಡುವುದಕ್ಕಾಗಿ ದೇವರು ಸಿದ್ಧಮಾಡಿದ್ದ ಸ್ಥಳವನ್ನು ಅವಳು ಕಂಡಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30828', '66', '12', '7', '¶ ಪರಲೋಕದಲ್ಲಿ ಯುದ್ಧ ನಡೆಯಿತು. ಮೀಕಾಯೇಲನೂ ಅವನ ದೂತರೂ ಘಟಸರ್ಪದ ವಿರುದ್ಧ ಯುದ್ಧ ಮಾಡಿದರು. ಘಟಸರ್ಪವೂ ಅವನ ದೂತರೂ ಯುದ್ಧ ಮಾಡಿ ಕಾದಾಡಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30829', '66', '12', '8', 'ಆದರೆ ಘಟಸರ್ಪಕ್ಕೆ ಸಾಕಷ್ಟು ಸಾಮರ್ಥ್ಯವಿಲ್ಲದ್ದರಿಂದ ಅದು ಸೋಲನ್ನಪ್ಪಿತು. ಹೀಗೆ ಪರಲೋಕದಲ್ಲಿ ಅವರಿಗೂ ಸ್ಥಳವಿಲ್ಲದಂತಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30830', '66', '12', '9', 'ಭೂಲೋಕದವರನ್ನೆಲ್ಲಾ ಮರುಳುಗೊಳಿಸಿ ಪಾಪ ಮಾಡಿಸುತ್ತಿದ್ದ ಆ ಮಹಾ ಘಟಸರ್ಪವು ಅಂದರೆ ಪಿಶಾಚನೆಂತಲೂ ಸೈತಾನನೆಂತಲೂ ಹೆಸರುಳ್ಳ ಆ ಪುರಾತನ ಸರ್ಪವನ್ನು ಭೂಮಿಗೆ ತಳ್ಳಲಾಯಿತು. ಅವನ ದೂತರು ಅವನೊಂದಿಗೆ ದೊಬ್ಬಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30831', '66', '12', '10', '¶ ಆಗ ಪರಲೋಕದಲ್ಲಿ ಮಹಾಶಬ್ದವನ್ನು ಕೇಳಿದೆನು. ಅದು, “ಈಗ ನಮ್ಮ ದೇವರ ರಕ್ಷಣೆಯೂ, ಶಕ್ತಿಯೂ, ರಾಜ್ಯವೂ, ಆತನ ಕ್ರಿಸ್ತನ ಅಧಿಪತ್ಯ ಆರಂಭವಾಗಿದೆ. ಹಗಲಿರುಳು ನಮ್ಮ ಸಹೋದರರನ್ನು ಕುರಿತು ನಮ್ಮ ದೇವರ ಮುಂದೆ ಸದಾ ದೂರು ಹೇಳುತ್ತಿದ್ದ ದೂರುಗಾರನು ದೊಬ್ಬಲ್ಪಟ್ಟಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30832', '66', '12', '11', 'ಅವರು ಮರಣದವರೆಗೆ ತಮ್ಮ ಪ್ರಾಣವನ್ನು ಪ್ರೀತಿಸದೆ, ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನ ರಕ್ತದಿಂದಲೂ ತಮ್ಮ ಸಾಕ್ಷಿಯ ವಾಕ್ಯದಿಂದಲೂ ಅವನನ್ನು ಜಯಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30833', '66', '12', '12', 'ಆದ್ದರಿಂದ ಪರಲೋಕವೇ, ಅದರಲ್ಲಿ ವಾಸಮಾಡುವವರೇ, ಹರ್ಷಗೊಳ್ಳಿರಿ. ಆದರೆ ಭೂಮಿ, ಸಮುದ್ರಗಳೇ ನಿಮ್ಮ ದುರ್ಗತಿಯನ್ನು ಏನೆಂದು ಹೇಳಲಿ ಏಕೆಂದರೆ ಸೈತಾನನು ತನಗಿರುವ ಕಾಲವು ಇನ್ನು ಸ್ವಲ್ಪಮಾತ್ರವೆಂದು ತಿಳಿದು ಮಹಾ ರೋಷವುಳ್ಳವನಾಗಿ ನಿಮ್ಮ ಕಡೆಗೆ ಇಳಿದು ಬಂದಿದ್ದಾನೆ” ಎಂಬುದಾಗಿ ಹೇಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30834', '66', '12', '13', '¶ ಘಟಸರ್ಪನು ತಾನು ದೊಬ್ಬಲ್ಪಟ್ಟು ಭೂಮಿಗೆ ಬಿದ್ದಿರುವುದನ್ನು ಗ್ರಹಿಸಿಕೊಂಡು, ಗಂಡು ಮಗುವನ್ನು ಹೆತ್ತ ಸ್ತ್ರೀಯನ್ನು ಹಿಂಸಿಸುವುದಕ್ಕೆ ಅಟ್ಟಿಸಿಕೊಂಡು ಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30835', '66', '12', '14', 'ಆದರೆ ಆ ಸ್ತ್ರೀಯು ಮರುಭೂಮಿಯಲ್ಲಿದ್ದ ತನ್ನ ಸ್ಥಳಕ್ಕೆ ಹಾರಿಹೋಗುವುದಕ್ಕಾಗಿ ಆಕೆಗೆ ದೊಡ್ಡ ಹದ್ದಿನ ಎರಡು ರೆಕ್ಕೆಗಳು ಕೊಡಲ್ಪಟ್ಟವು. ಅಲ್ಲಿ ಆಕೆಯು ಒಂದು ಕಾಲ, ಎರಡು ಕಾಲ, ಅರ್ಧ ಕಾಲ ಸರ್ಪನಿಗೆ ಸಿಗದಂತೆ ಪೋಷಣೆ ಹೊಂದಿದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30836', '66', '12', '15', 'ಆ ಸರ್ಪನು ಪ್ರವಾಹದಿಂದ ಸ್ತ್ರೀಯನ್ನು ಸೆಳೆದುಕೊಂಡು ಹೋಗಬೇಕೆಂದು ಆಕೆಯ ಹಿಂದೆ ತನ್ನ ಬಾಯೊಳಗಿಂದ ನೀರನ್ನು ನದಿಯಂತೆ ಸುರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30837', '66', '12', '16', 'ಆದರೆ ಭೂಮಿಯು ಆ ಸ್ತ್ರೀಗೆ ಸಹಾಯಮಾಡಿತು. ಅದು ತನ್ನ ಬಾಯಿ ತೆರೆದು ಘಟಸರ್ಪನು ತನ್ನ ಬಾಯೊಳಗಿಂದ ಬಿಟ್ಟ ನದಿಯನ್ನು ನುಂಗಿಬಿಟ್ಟಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30838', '66', '12', '17', 'ಆಗ ಘಟಸರ್ಪನು ಸ್ತ್ರೀಯ ಮೇಲೆ ಬಹು ಕೋಪಗೊಂಡು, ಆಕೆಯ ಸಂತಾನದವರಲ್ಲಿ ಉಳಿದವರ ಮೇಲೆ ಅಂದರೆ, ದೇವರ ಆಜ್ಞೆಗಳನ್ನು ಕೈಗೊಂಡು ನಡೆದು ಯೇಸುವಿನ ವಿಷಯವಾದ ಸಾಕ್ಷಿಯನ್ನು ಹೊಂದಿದವರ ಮೇಲೆ ಯುದ್ಧಮಾಡುವುದಕ್ಕೆ ಹೊರಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30839', '66', '12', '18', 'ಸಮುದ್ರ ತೀರದ ಮರಳಿನ ಮೇಲೆ ನಿಂತನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30840', '66', '13', '1', '¶ ಸಮುದ್ರದಿಂದ ಒಂದು ಮೃಗವು ಏರಿಬರುವುದನ್ನು ಕಂಡೆನು. ಅದಕ್ಕೆ ಏಳು ತಲೆಗಳೂ, ಹತ್ತು ಕೊಂಬುಗಳೂ, ಕೊಂಬುಗಳ ಮೇಲೆ ಹತ್ತು ಕಿರೀಟಗಳೂ, ಹಣೆಗಳ ಮೇಲೆ ದೇವದೂಷಣೆಯ ನಾಮಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30841', '66', '13', '2', 'ನಾನು ಕಂಡ ಮೃಗವು ಚಿರತೆಯಂತಿತ್ತು ಅದರ ಕಾಲುಗಳು ಕರಡಿಯ ಕಾಲುಗಳಂತೆಯೂ ಅದರ ಬಾಯಿ ಸಿಂಹದ ಬಾಯಿಯಂತೆಯೂ ಇದ್ದವು. ಅದಕ್ಕೆ ಘಟಸರ್ಪನು ಶಕ್ತಿಯನ್ನೂ, ಸಿಂಹಾಸನವನ್ನೂ, ಮಹಾ ಅಧಿಕಾರವನ್ನೂ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30842', '66', '13', '3', 'ಅದರ ತಲೆಗಳಲ್ಲಿ ಒಂದು ತಲೆ ಗಾಯಹೊಂದಿ ಸಾಯುವ ಹಾಗಿರುವುದನ್ನು ಕಂಡೆನು. ಆ ಮರಣಕರವಾದ ಗಾಯವು ವಾಸಿಯಾಯಿತು, ಭೂಲೋಕದವರೆಲ್ಲರು ಆ ಮೃಗವನ್ನು ನೋಡುತ್ತಾ ಆಶ್ಚರ್ಯಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30843', '66', '13', '4', 'ಘಟಸರ್ಪನು ಆ ಮೃಗಕ್ಕೆ ಅಧಿಕಾರವನ್ನು ಕೊಟ್ಟವನಾದ್ದರಿಂದ ಅವರು ಆ ಘಟಸರ್ಪನಿಗೆ ಆರಾಧನೆ ಮಾಡಿದರು. ಇದಲ್ಲದೆ ಆ ಮೃಗಕ್ಕೂ ಆರಾಧನೆ ಮಾಡಿ, “ಈ ಮೃಗಕ್ಕೆ ಸಮಾನರು ಯಾರು? ಇದರ ವಿರುದ್ಧ ಯುದ್ಧ ಮಾಡುವುದಕ್ಕೆ ಯಾರು ಶಕ್ತರು?” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30844', '66', '13', '5', '¶ ಬಡಾಯಿಮಾತುಗಳನ್ನೂ ದೂಷಣೆಯ ಮಾತುಗಳನ್ನೂ ಆಡುವ ಬಾಯಿ ಅದಕ್ಕೆ ಕೊಡಲ್ಪಟ್ಟಿತು ಮತ್ತು ನಲವತ್ತೆರಡು ತಿಂಗಳ ಪರ್ಯಂತರ ತನ್ನ ಕಾರ್ಯಗಳನ್ನು ನಡಿಸುವ ಅಧಿಕಾರವೂ ಅದಕ್ಕೆ ಕೊಡಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30845', '66', '13', '6', 'ಆ ಮೃಗವು ಬಾಯಿದೆರೆದು ದೇವರನ್ನು ದೂಷಿಸಿದ್ದಲ್ಲದೆ ಆತನ ನಾಮವನ್ನೂ, ಆತನು ವಾಸಿಸುವ ನಿವಾಸವನ್ನೂ, ಪರಲೋಕ ನಿವಾಸಿಗಳನ್ನೂ ದೂಷಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30846', '66', '13', '7', 'ಇದಲ್ಲದೆ ದೇವಜನರ ಮೇಲೆ ಯುದ್ಧ ಮಾಡಿ ಅವರನ್ನು ಜಯಿಸುವುದಕ್ಕೆ ಅದಕ್ಕೆ ಅಧಿಕಾರ ಕೊಡಲ್ಪಟ್ಟಿತು ಮತ್ತು ಸಕಲ ಕುಲ, ಜನ, ಭಾಷೆ, ಜನಾಂಗಗಳ ಮೇಲೆ ಅದಕ್ಕೆ ಅಧಿಕಾರವು ಕೊಡಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30847', '66', '13', '8', 'ಜಗದುತ್ಪತ್ತಿಗೆ ಮೊದಲೇ ಕೊಯ್ಯಲ್ಪಟ್ಟ ಕುರಿಮರಿಯಾದಾತನ ಬಳಿಯಲ್ಲಿರುವ ಜೀವಬಾಧ್ಯರ ಪುಸ್ತಕದಲ್ಲಿ ಯಾರಾರ ಹೆಸರುಗಳು ಬರೆದಿರುವುದಿಲ್ಲವೋ ಆ ಭೂನಿವಾಸಿಗಳೆಲ್ಲರೂ ಅದಕ್ಕೆ ಆರಾಧನೆ ಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30848', '66', '13', '9', '¶ ಕಿವಿಯುಳ್ಳವನು ಕೇಳಲಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30849', '66', '13', '10', 'ಸೆರೆಹಿಡಿಯುವವನು ತಾನೇ ಸೆರೆಗೆ ಹೋಗುವನು, ಕತ್ತಿಯಿಂದ ಕೊಲ್ಲುವವನು ಕತ್ತಿಯಿಂದಲೇ ಸಾಯುವನು. ಇದರಲ್ಲಿ ದೇವಜನರಿಗೆ ತಾಳ್ಮೆಯೂ ನಂಬಿಕೆಯೂ ಅಗತ್ಯವಾಗಿರಬೇಕಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30850', '66', '13', '11', '¶ ಮತ್ತೊಂದು ಮೃಗವು ಭೂಮಿಯೊಳಗಿಂದ ಬರುವುದನ್ನು ಕಂಡೆನು. ಇದಕ್ಕೆ ಕುರಿಮರಿಗಿರುವಂತೆ ಎರಡು ಕೊಂಬುಗಳಿದ್ದವು, ಅದು ಘಟಸರ್ಪದಂತೆ ಮಾತನಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30851', '66', '13', '12', 'ಈ ಮೃಗವು ಮೊದಲನೆಯ ಮೃಗದ ಎದುರು ತನ್ನ ಅಧಿಕಾರವನ್ನೆಲ್ಲಾ ನಡೆಸಿ, ಮರಣಕರವಾದ ಗಾಯ ವಾಸಿಯಾದ ಮೊದಲನೆಯ ಮೃಗಕ್ಕೆ ಭೂಲೋಕವೂ ಭೂನಿವಾಸಿಗಳೂ ಆರಾಧಿಸುವಂತೆ ಮಾಡಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30852', '66', '13', '13', 'ಇದು ಜನರ ಮುಂದೆ ಬೆಂಕಿ ಆಕಾಶದಿಂದ ಭೂಮಿಗೆ ಇಳಿದುಬರುವಂತಹ ಅದ್ಭುತಕಾರ್ಯಗಳನ್ನು ಮಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30853', '66', '13', '14', 'ಆ ಮೊದಲನೆಯ ಮೃಗದ ಸನ್ನಿಧಿಯಲ್ಲಿ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡುವ ಅಧಿಕಾರವಿರುವುದರಿಂದ ಭೂನಿವಾಸಿಗಳನ್ನು ಮರಳುಗೊಳಿಸಿತ್ತು. ಅವರಿಗೆ, ಕತ್ತಿಯಿಂದ ಗಾಯಹೊಂದಿ ಸಾಯದೆ ಬದುಕಿದ ಮೃಗದ ಘನಕ್ಕಾಗಿ ವಿಗ್ರಹವನ್ನು ಮಾಡಿಸಿಕೊಳ್ಳಬೇಕೆಂದು ಬೋಧಿಸಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30854', '66', '13', '15', 'ಇದಲ್ಲದೆ ಆ ಮೃಗದ ವಿಗ್ರಹಕ್ಕೆ ಜೀವಕೊಡುವ ಸಾಮರ್ಥ್ಯವು ಇದಕ್ಕೆ ದೊರೆಯಿತು. ಆ ಮೃಗದ ವಿಗ್ರಹವು ಮಾತನಾಡುವುದಲ್ಲದೆ, ತನ್ನನ್ನು ಆರಾಧಿಸದವರೆಲ್ಲರಿಗೂ ಮರಣದಂಡನೆಯಾಗುವಂತೆ ಮಾಡುವ ಶಕ್ತಿಯು ಆದಕ್ಕಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30855', '66', '13', '16', 'ಈ ಎರಡನೆಯ ಮೃಗವು, ದೊಡ್ಡವರು, ಚಿಕ್ಕವರು, ಐಶ್ವರ್ಯವಂತರು, ಬಡವರು, ಸ್ವತಂತ್ರರು, ದಾಸರು ಎಲ್ಲರೂ ತಮ್ಮತಮ್ಮ ಬಲಗೈಯ ಮೇಲಾಗಲಿ, ಹಣೆಯ ಮೇಲಾಗಲಿ ಗುರುತನ್ನು ಹೊಂದಬೇಕೆಂದು ಒತ್ತಾಯ ಮಾಡಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30856', '66', '13', '17', 'ಆ ಗುರುತು ಯಾರಿಗಿಲ್ಲವೋ ಅವರು ಕ್ರಯ ವಿಕ್ರಯಗಳನ್ನು ನಡೆಸಲು ಸಾಧ್ಯವಿರಲಿಲ್ಲ. ಆ ಗುರುತು ಯಾವುದೆಂದರೆ ಮೊದಲನೆಯ ಮೃಗದ ಹೆಸರು ಅಥವಾ ಅದರ ಹೆಸರನ್ನು ಸೂಚಿಸುವ ಸಂಖ್ಯೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30857', '66', '13', '18', '¶ ಇದನ್ನು ಗ್ರಹಿಸಲು ಜ್ಞಾನವು ಅಗತ್ಯವಾಗಿದೆ. ಬುದ್ಧಿವಂತನು ಆ ಮೃಗದ ಸಂಖ್ಯೆಯನ್ನು ಎಣಿಸಲಿ, ಅದು ಒಬ್ಬ ಮನುಷ್ಯನನ್ನು ಸೂಚಿಸುವ ಸಂಖ್ಯೆಯಾಗಿದೆ. ಅದರ ಸಂಖ್ಯೆಯು 666.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30858', '66', '14', '1', '¶ ಆನಂತರ ನಾನು ನೋಡಲಾಗಿ ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನು ಚೀಯೋನ್ ಪರ್ವತದ ಮೇಲೆ ನಿಂತಿರುವುದನ್ನು ಕಂಡೆನು. ಆತನ ಜೊತೆಯಲ್ಲಿ ಒಂದು ಲಕ್ಷದ ನಲವತ್ತನಾಲ್ಕು ಸಾವಿರ ಮಂದಿ ಇದ್ದರು. ಅವರ ಹಣೆಯ ಮೇಲೆ ಆತನ ಹೆಸರೂ ಆತನ ತಂದೆಯ ಹೆಸರೂ ಬರೆಯಲ್ಪಟ್ಟಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30859', '66', '14', '2', 'ಇದಲ್ಲದೆ ಪರಲೋಕದಿಂದ ಜಲಪ್ರವಾಹದ ಘೋಷದಂತೆಯೂ ದೊಡ್ಡ ಗುಡುಗಿನ ಶಬ್ದದಂತೆಯೂ ಇದ್ದ ಮಹಾಶಬ್ದವನ್ನು ಕೇಳಿದೆನು. ನಾನು ಕೇಳಿದ ಆ ಶಬ್ದವು ವೀಣೆಗಳನ್ನು ನುಡಿಸಿಕೊಂಡು ಹಾಡುತ್ತಿರುವ ವೀಣೆಗಾರರ ಶಬ್ದದಂತಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30860', '66', '14', '3', 'ಅವರು ಸಿಂಹಾಸನದ ಮುಂದೆಯೂ ಆ ನಾಲ್ಕು ಜೀವಿಗಳ ಮತ್ತು ಹಿರಿಯರ ಮುಂದೆಯೂ ಹೊಸ ಹಾಡನ್ನು ಹಾಡಿದರು. ಭೂಲೋಕದಿಂದ ಕೊಂಡುಕೊಳ್ಳಲ್ಪಟ್ಟ ಆ ಒಂದು ಲಕ್ಷದ ನಲವತ್ತನಾಲ್ಕು ಸಾವಿರ ಜನರ ಹೊರತು ಬೇರೆ ಯಾರೂ ಆ ಹಾಡನ್ನು ಕಲಿಯಲಾರರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30861', '66', '14', '4', 'ಇವರು ಕನ್ಯೆಯರಂತೆ ಕಳಂಕರಹಿತರು, ಸ್ತ್ರೀ ಸಹವಾಸದಿಂದ ಮಲಿನರಾಗದವರು. ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನು ಎಲ್ಲಿ ಹೋದರೂ ಇವರು ಆತನನ್ನು ಹಿಂಬಾಲಿಸುವರು. ಇವರು ಮನುಷ್ಯರೊಳಗಿಂದ ಸ್ವಕೀಯ ಜನರಾಗಿ ಕೊಂಡುಕೊಳ್ಳಲ್ಪಟ್ಟು ದೇವರಿಗೂ ಯಜ್ಞದ ಕುರಿಯಾದಾತನಿಗೂ ಪ್ರಥಮಫಲದಂತಾದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30862', '66', '14', '5', 'ಇವರ ಬಾಯಲ್ಲಿ ಸುಳ್ಳು ಇರಲೇ ಇಲ್ಲ. ಇವರು ನಿರ್ದೋಷಿಗಳಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30863', '66', '14', '6', '¶ ಮತ್ತೊಬ್ಬ ದೇವದೂತನು ಆಕಾಶಮಧ್ಯದಲ್ಲಿ ಹಾರಾಡುತ್ತಿರುವುದನ್ನು ಕಂಡೆನು. ಭೂನಿವಾಸಿಗಳಾಗಿರುವ ಸಕಲ ಜನಾಂಗ, ಕುಲ, ಭಾಷೆ, ಜನಗಳೆಲ್ಲರಿಗೆ ಸಾರಿಹೇಳುವುದಕ್ಕಾಗಿ ನಿತ್ಯವಾದ ಶುಭವರ್ತಮಾನವು ಆತನಲ್ಲಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30864', '66', '14', '7', 'ಆ ದೂತನು, “ನೀವೆಲ್ಲರೂ ದೇವರಿಗೆ ಭಯಪಟ್ಟು ಆತನಿಗೆ ಮಹಿಮೆಯನ್ನು ಸಲ್ಲಿಸಿರಿ. ಏಕೆಂದರೆ ಆತನು ನ್ಯಾಯತೀರ್ಪು ಮಾಡುವ ಸಮಯವು ಬಂದಿದೆ. ಭೂಲೋಕ ಪರಲೋಕಗಳನ್ನೂ, ಸಮುದ್ರವನ್ನೂ, ನೀರಿನ ಬುಗ್ಗೆಗಳನ್ನೂ ಉಂಟುಮಾಡಿದಾತನನ್ನು ಆರಾಧಿಸಿರಿ” ಎಂದು ಮಹಾಧ್ವನಿಯಿಂದ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30865', '66', '14', '8', '¶ ಅವನ ಹಿಂದೆ ಎರಡನೆಯ ದೇವದೂತನು ಬಂದು, “ಬಿದ್ದಳು! ಬಿದ್ದಳು! ಬಾಬೆಲೆಂಬ ಮಹಾನಗರಿಯು ಬಿದ್ದಳು, ಆಕೆಯು ಸಕಲ ಜನಾಂಗಗಳಿಗೆ ತನ್ನ ಅತಿ ಜಾರತ್ವವೆಂಬ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಸಿದಳು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30866', '66', '14', '9', '¶ ಅವನ ಹಿಂದೆ ಮೂರನೆಯ ದೇವದೂತನು ಬಂದು, “ಯಾವನಾದರೂ ಯಾವುದೇ ಮೃಗವನ್ನೂ ಅದರ ವಿಗ್ರಹವನ್ನೂ ಆರಾಧಿಸಿ ತನ್ನ ಹಣೆಯ ಮೇಲಾಗಲಿ ಕೈಯ ಮೇಲಾಗಲಿ ಅದರ ಗುರುತು ಹಾಕಿಸಿಕೊಂಡಿದ್ದರೆ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30867', '66', '14', '10', 'ಅವನೂ ಸಹ ದೇವರ ಕೋಪವೆಂಬ ಪಾತ್ರೆಯಲ್ಲಿ ಏನೂ ಬೆರಸದೇ ಹಾಕಿದ ದೇವರ ರೌದ್ರವೆಂಬ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿಯುವನು. ಪರಿಶುದ್ಧ ದೇವದೂತರ ಮುಂದೆಯೂ ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನ ಮುಂದೆಯೂ ಬೆಂಕಿಯಿಂದಲೂ ಗಂಧಕದಿಂದಲೂ ಯಾತನೆಪಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30868', '66', '14', '11', 'ಅಂಥವರ ಯಾತನೆಯ ಹೊಗೆಯು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಏರುತ್ತಾ ಹೋಗುತ್ತದೆ, ಮೃಗವನ್ನು ಮತ್ತು ಅದರ ವಿಗ್ರಹವನ್ನು ಆರಾಧಿಸುವವರಾಗಲಿ, ಅದರ ಹೆಸರಿನ ಗುರುತನ್ನು ಹೊಂದಿದವರಾಗಲಿ ಹಗಲೂ ರಾತ್ರಿ ವಿಶ್ರಾಂತಿಯಿಲ್ಲದೆ ಇರುವರು” ಎಂದು ಮಹಾಶಬ್ದದಿಂದ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30869', '66', '14', '12', 'ಇದರಲ್ಲಿ ದೇವರ ಆಜ್ಞೆಗಳನ್ನೂ, ಯೇಸುವಿನ ಬಗ್ಗೆ ನಂಬಿಕೆಯನ್ನೂ ಕೈಕೊಂಡು ನಡೆಯುತ್ತಿರುವ ದೇವಜನರ ತಾಳ್ಮೆಯು ಇಲ್ಲಿ ತೋರಿಬರಬೇಕಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30870', '66', '14', '13', '¶ ಪರಲೋಕದಿಂದ ಒಂದು ಧ್ವನಿಯು ನನಗೆ ಕೇಳಿಸಿತು. ಅದು, “ಇಂದಿನಿಂದ ಕರ್ತನ ಭಕ್ತರಾಗಿ ಸಾಯುವವರು ಧನ್ಯರು ಎಂಬುದಾಗಿ ಬರೆ” ಎಂದು ನನಗೆ ಹೇಳಿತು. ಅದಕ್ಕೆ ಆತ್ಮನು, “ಹೌದು, ಅವರು ಧನ್ಯರೇ. ಅವರು ತಮ್ಮ ಶ್ರಮೆಗಳಿಂದ ಮುಕ್ತರಾಗಿ ವಿಶ್ರಮಿಸಿಕೊಳ್ಳುತ್ತಾರೆ ಮತ್ತು ಅವರ ಸುಕೃತ್ಯಗಳು ಅವರನ್ನು ಹಿಂಬಾಲಿಸುತ್ತವೆ” ಎಂದು ಹೇಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30871', '66', '14', '14', '¶ ಆಗ ನಾನು ನೋಡಲಾಗಿ ಇಗೋ, ಒಂದು ಬಿಳಿ ಮೇಘವು ಕಾಣಿಸಿತು. ಆ ಮೇಘದ ಮೇಲೆ ಮನುಷ್ಯಕುಮಾರನಂತಿದ್ದ ಒಬ್ಬಾತನು ಕುಳಿತಿರುವುದನ್ನು ಕಂಡೆನು. ಆತನ ತಲೆಯ ಮೇಲೆ ಚಿನ್ನದ ಕಿರೀಟವೂ, ಆತನ ಕೈಯಲ್ಲಿ ಹರಿತವಾದ ಕುಡುಗೋಲೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30872', '66', '14', '15', 'ಆಗ ಮತ್ತೊಬ್ಬ ದೂತನು ದೇವಾಲಯದೊಳಗಿನಿಂದ ಬಂದು ಮೇಘದ ಮೇಲೆ ಕುಳಿತಿದ್ದಾತನಿಗೆ, “ಭೂಮಿಯ ಪೈರು ಮಾಗಿದೆ, ಕೊಯ್ಯುವ ಕಾಲ ಬಂದಿದೆ. ನಿನ್ನ ಕುಡುಗೋಲನ್ನು ಹಾಕಿ ಪೈರನ್ನು ಕೊಯ್ಯಿ” ಎಂದು ಮಹಾಧ್ವನಿಯಿಂದ ಕೂಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30873', '66', '14', '16', 'ಮೇಘದ ಮೇಲೆ ಕುಳಿತಿದ್ದಾತನು ತನ್ನ ಕುಡುಗೋಲನ್ನು ಭೂಮಿಯ ಮೇಲೆ ಹಾಕಿದನು. ಆಗ ಭೂಮಿಯ ಪೈರು ಕೊಯ್ಯಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30874', '66', '14', '17', '¶ ಮತ್ತೊಬ್ಬ ದೇವದೂತನು ಪರಲೋಕದಲ್ಲಿರುವ ದೇವಾಲಯದೊಳಗಿನಿಂದ ಬಂದನು. ಅವನ ಬಳಿಯೂ ಹರಿತವಾದ ಕುಡುಗೋಲು ಇತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30875', '66', '14', '18', 'ತರುವಾಯ ಬೆಂಕಿಯ ಮೇಲೆ ಅಧಿಕಾರ ಹೊಂದಿದ್ದ ಇನ್ನೊಬ್ಬ ದೂತನು ಯಜ್ಞವೇದಿಯ ಬಳಿಯಿಂದ ಬಂದು, ಆ ಹರಿತವಾದ ಕುಡುಗೋಲಿನವನಿಗೆ, “ನಿನ್ನ ಹರಿತವಾದ ಕುಡುಗೋಲನ್ನು ಹಾಕಿ ಭೂಮಿಯ ದ್ರಾಕ್ಷಿಗೊಂಚಲುಗಳನ್ನು ಕೊಯ್ಯಿ. ಅದರ ಹಣ್ಣುಗಳು ಪೂರಾ ಮಾಗಿವೆ” ಎಂದು ಮಹಾಧ್ವನಿಯಿಂದ ಕೂಗಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30876', '66', '14', '19', 'ಆಗ ಆ ದೂತನು ತನ್ನ ಕುಡುಗೋಲಿನಿಂದ ಭೂಮಿಯ ಮೇಲಿನ ದ್ರಾಕ್ಷಿಬಳ್ಳಿಯಲ್ಲಿದ್ದ ದ್ರಾಕ್ಷಿಹಣ್ಣನ್ನು ಕೊಯ್ದು ಕೂಡಿಸಿ, ದೇವರ ರೌದ್ರವೆಂಬ ದ್ರಾಕ್ಷಿಯ ದೊಡ್ಡ ಆಲೆಗೆ ಹಾಕಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30877', '66', '14', '20', 'ಆಗ ಆಲೆಯನ್ನು ಪಟ್ಟಣದ ಹೊರಗೆ ತೆಗೆದುಕೊಂಡು ಹೋಗಿ ತುಳಿದರು. ಆ ಆಲೆಯೊಳಗಿಂದ ರಕ್ತವು ಹೊರಟು ಕುದುರೆಗಳ ಕಡಿವಾಣಗಳನ್ನು ಮುಟ್ಟುವಷ್ಟು ಮೇಲಕ್ಕೆ ಬಂದು ಮುನ್ನೂರು ಕಿಲೋಮೀಟರಿನಷ್ಟು ದೂರ ಹರಿಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30878', '66', '15', '1', '¶ ಪರಲೋಕದಲ್ಲಿ ಆಶ್ಚರ್ಯಕರವಾದ ಮತ್ತೊಂದು ಮಹಾ ಚಿಹ್ನೆಯನ್ನು ನಾನು ನೋಡಿದೆನು. ಏಳು ಮಂದಿ ದೇವದೂತರ ಕೈಯಲ್ಲಿ ಏಳು ಉಪದ್ರವಗಳಿದ್ದವು, ಇವು ಕಡೇ ಉಪದ್ರವಗಳು. ಇವುಗಳೊಂದಿಗೆ ದೇವರ ರೌದ್ರವು ಸಂಪೂರ್ಣವಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30879', '66', '15', '2', '¶ ನಾನು ನೋಡಲಾಗಿ ಬೆಂಕಿ ಬೆರೆತ ಗಾಜಿನ ಸಮುದ್ರವೋ ಎಂಬಂತೆ ಏನೋ ಒಂದು ನನಗೆ ಕಾಣಿಸಿತು. ಆಗ ಮೃಗಕ್ಕೆ ಮತ್ತು ಅದರ ವಿಗ್ರಹಕ್ಕೆ ಆರಾಧಿಸದೆಯೂ ಅದರ ಹೆಸರನ್ನು ಪ್ರತಿನಿಧಿಸುವ ಸಂಖ್ಯೆಯ ಮುದ್ರೆಯನ್ನು ಹಾಕಿಸಿಕೊಳ್ಳದೆ ಜಯ ಹೊಂದಿದವರು ದೇವರಿಂದ ಕೊಡಲ್ಪಟ್ಟ ವೀಣೆಗಳನ್ನು ತಮ್ಮ ಕೈಗಳಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು ಗಾಜಿನ ಸಮುದ್ರದ ಬಳಿಯಲ್ಲಿ ನಿಂತಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30880', '66', '15', '3', 'ಅವರು ದೇವರ ದಾಸನಾದ ಮೋಶೆಯ ಹಾಡನ್ನೂ, ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನ ಹಾಡನ್ನೂ ಹಾಡುತ್ತಾ, “ಕರ್ತನಾದ ದೇವರೇ ಸರ್ವಶಕ್ತನೇ, ನಿನ್ನ ಕೃತ್ಯಗಳು ಮಹತ್ತಾದವುಗಳೂ, ಆಶ್ಚರ್ಯಕರವಾದವುಗಳೂ ಆಗಿವೆ. ಸರ್ವಜನಾಂಗಗಳ ಅರಸನೇ. ನಿನ್ನ ಮಾರ್ಗಗಳು ನ್ಯಾಯವೂ ಸತ್ಯವೂ ಆಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30881', '66', '15', '4', 'ಕರ್ತನೇ, ನಿನಗೆ ಭಯಪಡದವರು ಮತ್ತು ನಿನ್ನ ನಾಮವನ್ನು ಮಹಿಮೆ ಪಡಿಸದವರು ಯಾರಾದರು ಇದ್ದಾರೆಯೇ? ನೀನೊಬ್ಬನೇ ಪರಿಶುದ್ಧನು. ನಿನ್ನ ನೀತಿಯುಳ್ಳ ನ್ಯಾಯತೀರ್ಪು ಬೆಳಕಿಗೆ ಬಂದುದರಿಂದ ಸರ್ವಜನಾಂಗಗಳು ನಿನ್ನ ಸನ್ನಿಧಾನಕ್ಕೆ ಬಂದು ನಿನ್ನನ್ನು ಆರಾಧಿಸುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('30882', '66', '15', '5', '¶ ಇದಾದ ನಂತರ ನಾನು ನೋಡಿದಾಗ ಪರಲೋಕದಲ್ಲಿರುವ ದೇವದರ್ಶನ ಗುಡಾರದ ಪವಿತ್ರ ಸ್ಥಾನವು ತೆರೆಯಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30883', '66', '15', '6', 'ಆ ಆಲಯದೊಳಗಿಂದ ಏಳು ಉಪದ್ರವಗಳನ್ನು ಕೈಯಲ್ಲಿ ಹಿಡಿದಿರುವ ಆ ಏಳು ಮಂದಿ ದೇವದೂತರು ಬಂದರು. ಅವರು ಶುಭ್ರವೂ, ಪ್ರಕಾಶವೂ ಆದ ನಾರುಮಡಿಯನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದರು. ಮತ್ತು ತಮ್ಮ ಎದೆಗಳ ಮೇಲೆ ಚಿನ್ನದ ಪಟ್ಟಿಯನ್ನು ಕಟ್ಟಿಕೊಂಡಿದ್ದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30884', '66', '15', '7', 'ನಾಲ್ಕು ಜೀವಿಗಳಲ್ಲಿ ಒಂದು ಆ ಏಳು ಮಂದಿ ದೇವದೂತರಿಗೆ ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಜೀವಿಸುವಾತನಾದ ದೇವರ ರೌದ್ರದಿಂದ ತುಂಬಿದ್ದ ಏಳು ಚಿನ್ನದ ಬಟ್ಟಲುಗಳನ್ನು ಕೊಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30885', '66', '15', '8', 'ದೇವರ ಮಹಿಮೆಯಿಂದಲೂ, ಆತನ ಶಕ್ತಿಯಿಂದಲೂ ಉಂಟಾದ ಹೊಗೆಯಿಂದ ಆ ಆಲಯ ತುಂಬಿತ್ತು. ಆ ಏಳು ಮಂದಿ ದೇವದೂತರ ಕೈಯಲ್ಲಿದ್ದ ಏಳು ಉಪದ್ರವಗಳು ತೀರುವ ತನಕ ಆ ಆಲಯವನ್ನು ಪ್ರವೇಶಿಸುವುದಕ್ಕೆ ಯಾರಿಂದಲೂ ಸಾಧ್ಯವಾಗಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30886', '66', '16', '1', '¶ ಆಗ ಆಲಯದೊಳಗಿಂದ ಬಂದ ಮಹಾಧ್ವನಿಯನ್ನು ನಾನು ಕೇಳಿದೆನು. ಅದು ಆ ಏಳು ಮಂದಿ ದೇವದೂತರಿಗೆ, “ನೀವು ಹೋಗಿ ಆ ಏಳು ಬಟ್ಟಲುಗಳಲ್ಲಿರುವ ದೇವರ ಕೋಪವನ್ನು ಭೂಮಿಯ ಮೇಲೆ ಸುರಿಯಿರಿ” ಎಂದು ಹೇಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30887', '66', '16', '2', '¶ ಆಗ ಮೊದಲನೆಯ ದೇವದೂತನು ಹೋಗಿ ತನ್ನ ಬಟ್ಟಲಲ್ಲಿ ಇದ್ದದ್ದನ್ನು ಭೂಮಿಯ ಮೇಲೆ ಸುರಿಯಲು ಮೃಗದ ಗುರುತನ್ನು ಹಾಕಿಸಿಕೊಂಡವರು, ಅದರ ವಿಗ್ರಹವನ್ನು ಆರಾಧಿಸುವ ಎಲ್ಲಾ ಜನರ ಮೇಲೆ ಭೀಕರವಾದ ಕೆಟ್ಟ ಹುಣ್ಣುಗಳು ಎದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30888', '66', '16', '3', '¶ ಎರಡನೆಯ ದೇವದೂತನು ತನ್ನ ಬಟ್ಟಲಲ್ಲಿ ಇದ್ದದ್ದನ್ನು ಸಮುದ್ರದಲ್ಲಿ ಸುರಿದನು. ಅದು ಸತ್ತ ಮನುಷ್ಯನ ರಕ್ತದ ಹಾಗಾಯಿತು ಮತ್ತು ಸಮುದ್ರದಲ್ಲಿದ್ದ ಸಕಲ ಜೀವಿಗಳೂ ಸತ್ತವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30889', '66', '16', '4', '¶ ಮೂರನೆಯ ದೇವದೂತನು ತನ್ನ ಬಟ್ಟಲಲ್ಲಿ ಇದ್ದದ್ದನ್ನು ನದಿಗಳ ಮತ್ತು ನೀರಿನ ಬುಗ್ಗೆಗಳ ಮೇಲೆ ಸುರಿದನು. ಆಗ ಅವುಗಳ ನೀರು ರಕ್ತವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30890', '66', '16', '5', '¶ ಆ ಮೇಲೆ ಜಲಾಧಿಪತಿಯಾದ ದೂತನು, “ನೀನು ಇರುವಾತನೂ ಇದ್ದಾತನೂ ಪರಿಶುದ್ಧನಾಗಿರುವಾತನು ಆಗಿರುವ ದೇವರು, ಏಕೆಂದರೆ ನೀನು ಈ ರೀತಿ ನ್ಯಾಯತೀರ್ಪುಗಳನ್ನು ಮಾಡಿದ್ದರಿಂದ ನೀತಿಸ್ವರೂಪನೇ ಆಗಿರುವಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30891', '66', '16', '6', 'ಅವರು ನೀತಿವಂತರ ಮತ್ತು ಪ್ರವಾದಿಗಳ ರಕ್ತವನ್ನು ಸುರಿಸಿದ್ದರಿಂದ, ನೀನು ಅವರಿಗೆ ರಕ್ತವನ್ನೇ ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಟ್ಟಿದ್ದೀ ಅದಕ್ಕೆ ಅವರು ಪಾತ್ರರು.” ಎಂದು ಹೇಳುವುದನ್ನು ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30892', '66', '16', '7', 'ಆ ಮೇಲೆ ಯಜ್ಞವೇದಿಯು ಮಾತನಾಡುತ್ತಾ, “ದೇವರಾದ ಕರ್ತನೇ ಸರ್ವಶಕ್ತನೇ, ನಿನ್ನ ನ್ಯಾಯತೀರ್ಪುಗಳು ಸತ್ಯವೂ ನ್ಯಾಯವೂ ಆಗಿವೆ” ಎಂದು ಹೇಳುವುದನ್ನು ಕೇಳಿದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30893', '66', '16', '8', '¶ ನಾಲ್ಕನೆಯ ದೇವದೂತನು ತನ್ನ ಬಟ್ಟಲಲ್ಲಿ ಇದ್ದದ್ದನ್ನು ಸೂರ್ಯನ ಮೇಲೆ ಸುರಿದನು. ಆಗ ಸೂರ್ಯನಿಗೆ ಬೆಂಕಿಯಂಥ ಬಿಸಿಲಿನಿಂದ ಮನುಷ್ಯರನ್ನು ಸುಡುವ ಅನುಮತಿ ಕೊಡಲ್ಪಟ್ಟಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30894', '66', '16', '9', 'ಮನುಷ್ಯರು ಬಲವಾದ ಬಿಸಿಲಿನಿಂದ ಸುಟ್ಟುಹೋದಾಗ್ಯೂ ಅವರು ಈ ಉಪದ್ರವಗಳ ಮೇಲೆ ಅಧಿಕಾರ ಹೊಂದಿರುವ ದೇವರ ನಾಮವನ್ನು ದೂಷಿಸಿದಲ್ಲದೆ, ಅವರು ಪಶ್ಚಾತ್ತಾಪಪಡಲಿಲ್ಲ ಆತನಿಗೆ ಮಹಿಮೆಯನ್ನು ಸಲ್ಲಿಸಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30895', '66', '16', '10', '¶ ಐದನೆಯ ದೇವದೂತನು ತನ್ನ ಬಟ್ಟಲಲ್ಲಿ ಇದ್ದದ್ದನ್ನು ಮೃಗದ ಸಿಂಹಾಸನದ ಮೇಲೆ ಸುರಿಯಲು ಅದರ ರಾಜ್ಯವು ಕತ್ತಲಾಯಿತು. ಜನರು ಯಾತನೆಯಿಂದ ತಮ್ಮ ನಾಲಿಗೆಗಳನ್ನು ಕಚ್ಚಿಕೊಂಡು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30896', '66', '16', '11', 'ತಮ್ಮ ಯಾತನೆಗಳಿಗಾಗಿಯೂ ಹುಣ್ಣುಗಳ ದೆಸೆಯಿಂದಲೂ ಪರಲೋಕದ ದೇವರನ್ನು ದೂಷಿಸಿದಲ್ಲದೆ. ಅವರು ತಮ್ಮ ಕೃತ್ಯಗಳಿಗಾಗಿ ಮಾನಸಾಂತರ ಹೊಂದಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30897', '66', '16', '12', '¶ ಆರನೆಯ ದೇವದೂತನು ತನ್ನ ಬಟ್ಟಲಲ್ಲಿ ಇದ್ದದ್ದನ್ನು ಯೂಫ್ರೆಟಿಸ್ ಎಂಬ ಮಹಾ ನದಿಯಲ್ಲಿ ಸುರಿಯಲು, ಪೂರ್ವದಿಕ್ಕಿನಿಂದ ಬರುವ ರಾಜರಿಗೆ ಮಾರ್ಗ ಸಿದ್ಧವಾಗುವಂತೆ ಅದರ ನೀರು ಬತ್ತಿಹೋಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30898', '66', '16', '13', 'ಆಗ ಘಟಸರ್ಪದ ಬಾಯಿಂದ, ಮೃಗದ ಬಾಯಿಂದ ಮತ್ತು ಸುಳ್ಳುಪ್ರವಾದಿಯ ಬಾಯಿಂದ ಕಪ್ಪೆಗಳಂತಿದ್ದ ಮೂರು ಅಶುದ್ಧಾತ್ಮಗಳು ಬರುವುದನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30899', '66', '16', '14', 'ಇವು ಸೂಚಕಕಾರ್ಯಗಳನ್ನು ಮಾಡುವ ಭೂತಾತ್ಮಗಳಾಗಿದ್ದು ಭೂಲೋಕದ ಎಲ್ಲಾ ರಾಜರುಗಳ ಬಳಿಗೆ ಹೋಗಿ ಸರ್ವಶಕ್ತನಾದ ದೇವರ ಮಹಾದಿನದ ಯುದ್ಧಕ್ಕಾಗಿ ಅವರನ್ನು ಕೂಡಿಸುತ್ತಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30900', '66', '16', '15', '‹“ಇಗೋ›‹ಕಳ್ಳನು ಬರುವಂತೆ ಬರುತ್ತೇನೆ.›‹ತಾನು›‹ಬೆತ್ತಲೆಯಾಗಿ ತಿರುಗಾಡಿ ಜನರಿಂದ ಅವಮಾನಕ್ಕೆ ಗುರಿಯಾಗದಂತೆ›‹ಎಚ್ಚರವಾಗಿದ್ದು ತನ್ನ ವಸ್ತ್ರಗಳನ್ನು ಜಾಗರೂಕತೆಯಿಂದ ಕಾಪಾಡಿಕೊಳ್ಳುವವನು ಧನ್ಯನು.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('30901', '66', '16', '16', '¶ ಆಗ ಅವು ಭೂರಾಜರನ್ನು ಇಬ್ರಿಯ ಭಾಷೆಯಲ್ಲಿ ಅರ್ಮಗೆದ್ದೋನ್ ಎಂದು ಕರೆಯಲ್ಪಡುವ ಸ್ಥಳಕ್ಕೆ ಕೂಡಿಸಿದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30902', '66', '16', '17', '¶ ಏಳನೆಯ ದೇವದೂತನು ತನ್ನ ಬಟ್ಟಲಲ್ಲಿ ಇದ್ದದ್ದನ್ನು ವಾಯುಮಂಡಲದ ಮೇಲೆ ಸುರಿಯಲು ಆಗ ಆಲಯದ ಸಿಂಹಾಸನದಿಂದ ಮಹಾಧ್ವನಿಯು ಉಂಟಾಗಿ “ಸಂಭವಿಸಿ ಆಯಿತು” ಎಂದು ಹೇಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30903', '66', '16', '18', 'ಆಗ ಮಿಂಚುಗಳೂ, ನಾದಗಳೂ, ಗುಡುಗುಗಳೂ ಉಂಟಾದವು ಇದಲ್ಲದೆ ಮಹಾ ಭೂಕಂಪವಾಯಿತು. ಮನುಷ್ಯರು ಭೂಮಿಯ ಮೇಲೆ ಇದ್ದಂದಿನಿಂದ ಅಂಥ ದೊಡ್ಡ ಭೂಕಂಪವಾಗಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30904', '66', '16', '19', 'ಮಹಾ ಪಟ್ಟಣವು ಮೂರು ಭಾಗವಾಗಿ ಬಿರಿಯಿತು ಮತ್ತು ಜನಾಂಗಗಳ ಪಟ್ಟಣಗಳು ಬಿದ್ದವು. ಆಗ ದೇವರು ತನ್ನ ಸನ್ನಿಧಿಯಲ್ಲಿ ಬಾಬೆಲನ್ನು ಜ್ಞಾಪಿಸಿಕೊಂಡು ತನ್ನ ಉಗ್ರಕೋಪವೆಂಬ ದ್ರಾಕ್ಷಾರಸದಿಂದ ತುಂಬಿದ ಪಾತ್ರೆಯನ್ನು ಆ ನಗರಕ್ಕೆ ಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30905', '66', '16', '20', 'ಆಗ ಪ್ರತಿಯೊಂದು ದ್ವೀಪವು ಓಡಿಹೋಗಿ ಮರೆಯಾದವು ಬೆಟ್ಟಗಳು ಕಾಣದಂತಾದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30906', '66', '16', '21', 'ಮತ್ತು ಆಕಾಶದಿಂದ ಮನುಷ್ಯರ ಮೇಲೆ ದೊಡ್ಡ ಆಲಿಕಲ್ಲಿನ ಮಳೆ ಸುರಿಯಿತು. ಒಂದೊಂದು ಅಲಿಕಲ್ಲು ಸುಮಾರು ನಲ್ವತ್ತು ಕಿಲೊಗ್ರಾಮಿನಷ್ಟು ತೂಕವಾಗಿತ್ತು. ಆ ಆಲಿಕಲ್ಲಿನ ಮಳೆಯ ಉಪದ್ರವವು ಬಹಳ ವಿಪರೀತವಾದ್ದರಿಂದ ಆ ಮಳೆಯಲ್ಲಿ ಸಿಕ್ಕಿಕೊಂಡ ಮನುಷ್ಯರು ದೇವರನ್ನು ದೂಷಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30907', '66', '17', '1', '¶ ಏಳು ಬಟ್ಟಲುಗಳನ್ನು ಹಿಡಿದಿದ್ದ ಏಳು ಮಂದಿ ದೇವದೂತರಲ್ಲಿ ಒಬ್ಬನು ಬಂದು, “ಬಾ, ಬಹಳ ನೀರುಗಳ ಮೇಲೆ ಕುಳಿತ್ತಿರುವ ಮಹಾ ಜಾರಸ್ತ್ರೀಗೆ ಆಗುವ ನ್ಯಾಯತೀರ್ಪನ್ನು ನಿನಗೆ ತೋರಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30908', '66', '17', '2', 'ಅವಳೊಂದಿಗೆ ಭೂರಾಜರು ಜಾರತ್ವ ಮಾಡಿದರು ಮತ್ತು ಭೂನಿವಾಸಿಗಳು ಆಕೆಯ ಜಾರತ್ವವೆಂಬ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿದು ಮತ್ತರಾದರು” ಎಂದು ನನಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30909', '66', '17', '3', 'ಆಗ ಅವನು ದೇವರಾತ್ಮವಶನಾದ ನನ್ನನ್ನು ಎತ್ತಿಕೊಂಡು ಮರುಭೂಮಿಗೆ ಹೋದನು. ಅಲ್ಲಿ ನಾನು ಕಡುಗೆಂಪು ಬಣ್ಣದ ಮೃಗದ ಮೇಲೆ ಕುಳಿತಿದ್ದ ಒಬ್ಬ ಸ್ತ್ರೀಯನ್ನು ಕಂಡೆನು. ಆ ಮೃಗದ ಮೈಮೇಲೆಲ್ಲಾ ದೂಷಣೆಗಳಿಂದ ಕೂಡಿದ್ದ ಹೆಸರುಗಳು ತುಂಬಿದ್ದವು. ಅದಕ್ಕೆ ಏಳು ತಲೆಗಳೂ ಹತ್ತು ಕೊಂಬುಗಳೂ ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30910', '66', '17', '4', 'ಆ ಸ್ತ್ರೀಯು ಧೂಮ್ರವರ್ಣದ ವಸ್ತ್ರಗಳನ್ನೂ ರಕ್ತಾಂಬರವನ್ನೂ ಧರಿಸಿಕೊಂಡು ಚಿನ್ನ, ರತ್ನ, ಮುತ್ತುಗಳಿಂದ ಅಲಂಕರಿಸಿಕೊಂಡಿದ್ದಳು. ಆಕೆಯು ತನ್ನ ಕೈಯಲ್ಲಿ ಅಸಹ್ಯವಾದವುಗಳಿಂದಲೂ ಮತ್ತು ತನ್ನ ಅಶುದ್ಧ ಜಾರತ್ವಗಳಿಂದಲೂ ತುಂಬಿದ ಚಿನ್ನದ ಬಟ್ಟಲನ್ನು ಹಿಡಿದುಕೊಂಡಿದ್ದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30911', '66', '17', '5', 'ಅವಳ ಹಣೆಯ ಮೇಲೆ, “ಮಹತ್ತಾದ ಬಾಬೆಲೆಂಬ ಭೂಮಿಯಲ್ಲಿರುವ ಜಾರಸ್ತ್ರೀಯರ ಅಸಹ್ಯವಾದ ಕಾರ್ಯಗಳ ಮಾತೆ” ಎಂಬ ಹೆಸರನ್ನು ಬರೆಯಲಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30912', '66', '17', '6', 'ಆ ಸ್ತ್ರೀಯು ನೀತಿವಂತರ ರಕ್ತವನ್ನೂ ಯೇಸುವಿಗೋಸ್ಕರ ಸಾಕ್ಷಿನೀಡಿ ಹತರಾದವರ ರಕ್ತವನ್ನು ಕುಡಿದು ಮತ್ತಳಾಗಿರುವುದನ್ನು ಕಂಡೆನು. ನಾನು ಅವಳನ್ನು ನೋಡಿ ಅತ್ಯಾಶ್ಚರ್ಯಪಟ್ಟೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30913', '66', '17', '7', '¶ ಆದರೆ ಆ ದೇವದೂತನು ನನ್ನನ್ನು ಕುರಿತು ಹೇಳಿದ್ದೇನಂದರೆ “ನೀನು ಆಶ್ಚರ್ಯ ಪಡುತ್ತಿರುವುದೇತಕ್ಕೆ? ಆ ಸ್ತ್ರೀಯ ವಿಷಯವಾಗಿಯೂ, ಅವಳ ವಾಹನವಾಗಿದ್ದ ಮೃಗದ ವಿಷಯವಾಗಿಯೂ, ಏಳು ತಲೆಗಳೂ ಹತ್ತು ಕೊಂಬುಗಳುಳ್ಳ ಮೃಗ ಇರುವ ಗೂಢಾರ್ಥವನ್ನು ನಾನು ನಿನಗೆ ವಿವರಿಸುತ್ತೇನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30914', '66', '17', '8', 'ನೀನು ಕಂಡ ಆ ಮೃಗವು ಮೊದಲು ಇದದ್ದೂ, ಈಗ ಇಲ್ಲದ್ದೂ, ಮತ್ತು ಅಧೋಲೋಕದೊಳಗಿನಿಂದ ಏರಿ ಬಂದು ವಿನಾಶಕ್ಕೆ ಹೋಗುವುದಕ್ಕಾಗಿರುವುದೂ ಆಗಿದೆ. ಈ ಲೋಕವು ಸೃಷ್ಟಿಯಾದಂದಿನಿಂದ ಯಾರ ಹೆಸರುಗಳು ಜೀವಬಾಧ್ಯರ ಪುಸ್ತಕದಲ್ಲಿ ಬರೆದಿರುವುದಿಲ್ಲವೋ, ಅವರು ಈ ಮೃಗವನ್ನು ನೋಡಿ ಇದು ಮೊದಲು ಇದ್ದಿತ್ತು, ಈಗ ಇಲ್ಲ, ಆದರೆ ಇನ್ನು ಮುಂದೆ ಬರಲಿದೆ ಎಂದು ಆಶ್ಚರ್ಯಪಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30915', '66', '17', '9', '¶ “ಇದನ್ನು ಗ್ರಹಿಸಿಕೊಳ್ಳಲು ಜ್ಞಾನವೂ, ವಿವೇಕವೂ ಬೇಕು. ಆ ಏಳು ತಲೆಗಳು ಆ ಹೆಂಗಸು ಕುಳಿತುಕೊಂಡಿರುವ ಏಳು ಬೆಟ್ಟಗಳಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30916', '66', '17', '10', 'ಇದಲ್ಲದೆ ಅವು ಏಳು ರಾಜರುಗಳೂ ಆಗಿದ್ದಾರೆ. ಅವರಲ್ಲಿ ಐದು ರಾಜರು ಬಿದ್ದಿದ್ದಾರೆ. ಒಬ್ಬನು ಇದ್ದಾನೆ. ಮತ್ತೊಬ್ಬನು ಇನ್ನು ಬಂದಿಲ್ಲ. ಅವನು ಬಂದಾಗ ಸ್ವಲ್ಪ ಕಾಲ ಇರಬೇಕಾಗುತ್ತದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30917', '66', '17', '11', 'ಇದಲ್ಲದೆ ಮೊದಲಿದ್ದು ಈಗ ಇಲ್ಲದಿರುವ ಆ ಮೃಗವು ತಾನೇ ಎಂಟನೆಯ ಅರಸನು. ಆದರೆ ಅವನು ಆ ಏಳು ರಾಜರುಗಳಲ್ಲಿ ಒಬ್ಬನಾಗಿದ್ದಾನೆ, ಅವನು ನಾಶಕ್ಕೆ ಹೋಗುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30918', '66', '17', '12', '¶ “ನೀನು ನೋಡಿದ ಆ ಹತ್ತು ಕೊಂಬುಗಳು ಇನ್ನೂ ರಾಜ್ಯವನ್ನು ಹೊಂದದಿರುವ ಹತ್ತು ರಾಜರುಗಳಾಗಿದ್ದಾರೆ. ಆದರೆ ಅವು ರಾಜರಂತೆ ಒಂದು ಗಳಿಗೆಯವರೆಗೆ ಆಳುವ ಅಧಿಕಾರವನ್ನು ಮೃಗದೊಂದಿಗೆ ಹೊಂದುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30919', '66', '17', '13', 'ಅವರು ಏಕ ಮನಸ್ಸುಳ್ಳವರಾಗಿ ತಮ್ಮ ಬಲವನ್ನೂ ಅಧಿಕಾರವನ್ನೂ ಮೃಗಕ್ಕೆ ಕೊಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30920', '66', '17', '14', 'ಅವರು ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನಿಗೆ ವಿರುದ್ಧವಾಗಿ ಯುದ್ಧ ಮಾಡುವರು. ಆದರೆ ಆತನು ಕರ್ತರ ಕರ್ತನೂ ರಾಜಾಧಿರಾಜನೂ ಆಗಿರುವುದರಿಂದ ಕುರಿಮರಿಯು ಅವರನ್ನು ಜಯಿಸುವನು ಮತ್ತು ದೇವರು ಕರೆದವರೂ, ದೇವರು ಆದುಕೊಂಡವರೂ, ನಂಬಿಗಸ್ತರೂ ಆಗಿರುವ ಆತನವರು ಕುರಿಮರಿಯೊಂದಿಗೆ ಜಯದಲ್ಲಿ ಪಾಲುಗಾರರಾಗುವರು.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('30921', '66', '17', '15', '¶ ಇನ್ನೂ ಆ ದೇವದೂತನು ನನಗೆ ಹೇಳಿದ್ದೇನಂದರೆ, “ಆ ಜಾರಸ್ತ್ರೀ ಕುಳಿತ್ತಿದ್ದ ನೀರನ್ನು ನೀನು ನೋಡಿದೆಯಲ್ಲ, ಅವು ಜನಾಂಗಳನ್ನು, ಜನ ಸಮೂಹಗಳನ್ನು, ರಾಷ್ಟ್ರಗಳನ್ನು, ಭಾಷೆಗಳನ್ನು ಸೂಚಿಸುತ್ತದೆ ಎಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30922', '66', '17', '16', 'ಇದಲ್ಲದೆ ನೀನು ನೋಡಿದ ಹತ್ತು ಕೊಂಬುಗಳು ಮತ್ತು ಮೃಗವನ್ನು ಕಂಡೆಯಲ್ಲ? ಅವುಗಳು ಜಾರಸ್ತ್ರೀಯನ್ನು ದ್ವೇಷಿಸಿ, ಅವಳನ್ನು ಗತಿಯಿಲ್ಲದವಳನ್ನಾಗಿಯೂ ಬಟ್ಟೆ ಇಲ್ಲದವಳನ್ನಾಗಿಯೂ ಮಾಡಿ ಅವಳ ಮಾಂಸವನ್ನು ತಿಂದು, ಅವಳನ್ನು ಬೆಂಕಿಯಲ್ಲಿ ಸುಟ್ಟುಬಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30923', '66', '17', '17', 'ಏಕೆಂದರೆ ದೇವರು ತನ್ನ ವಾಕ್ಯವನ್ನು ನೆರವೇರಿಸುವುದಕ್ಕಾಗಿಯೂ, ನೆರವೇರಿಸುವಂತೆಯೂ ತನ್ನ ಚಿತ್ತವನ್ನು ಅವರು ಒಂದೇ ಅಭಿಪ್ರಾಯವುಳ್ಳವರಾಗಿ ತಮ್ಮ ಅಧಿಕಾರವನ್ನು ಮೃಗಕ್ಕೆ ಕೊಡುವುದಕ್ಕೂ ಇದನ್ನು ಅವುಗಳ ಹೃದಯಗಳಲ್ಲಿ ಇರಿಸಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30924', '66', '17', '18', 'ನೀನು ಕಂಡ ಆ ಸ್ತ್ರೀಯು ಭೂರಾಜರ ಮೇಲೆ ಆಳುವ ಅಧಿಕಾರ ಹೊಂದಿದ ಮಹಾನಗರಿಯೇ ಆಗಿದೆ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('30925', '66', '18', '1', '¶ ಇದಾದ ನಂತರ ಮಹಾ ಅಧಿಕಾರವುಳ್ಳ ಮತ್ತೊಬ್ಬ ದೇವದೂತನು ಪರಲೋಕದಿಂದ ಇಳಿದುಬರುವುದನ್ನು ಕಂಡೆನು. ಅವನ ತೇಜಸ್ಸಿನ ಪ್ರಭಾವದಿಂದ ಭೂಮಿಯು ಪ್ರಕಾಶವಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30926', '66', '18', '2', 'ಅವನು ಬಲವಾದ ಧ್ವನಿಯಿಂದ ಕೂಗುತ್ತಾ “ಬಿದ್ದಳು, ಬಿದ್ದಳು, ಬಾಬೆಲ್ ಎಂಬ ಮಹಾನಗರಿಯು ಬಿದ್ದಳು! ಅವಳು ದೆವ್ವಗಳ ವಾಸಸ್ಥಾನವೂ, ಎಲ್ಲಾ ದುರಾತ್ಮಗಳಿಗೂ, ಅಶುದ್ಧವಾದ ಹಾಗೂ ಅಸಹ್ಯವಾದ ಸಕಲ ವಿಧವಾದ ಪಕ್ಷಿಗಳಿಗೂ ಗೂಡೂ ಆದಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30927', '66', '18', '3', 'ಎಲ್ಲಾ ದೇಶಗಳವರೂ ಅವಳ ಜಾರತ್ವವೆಂಬ ಕ್ರೌರ್ಯದ ದ್ರಾಕ್ಷಾರಸವನ್ನು ಕುಡಿದರು. ಅವಳೊಂದಿಗೆ ಭೂಲೋಕದ ರಾಜರು ವ್ಯಭಿಚಾರ ಮಾಡಿದರು. ಅವಳ ಭೋಗವಿಲಾಸದಿಂದ ಭೂಲೋಕದ ವರ್ತಕರು ಐಶ್ವರ್ಯವಂತರಾದರು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30928', '66', '18', '4', '¶ ಪರಲೋಕದಿಂದ ಹೇಳುವ ಮತ್ತೊಂದು ಧ್ವನಿಯನ್ನು ಕೇಳಿದೆನು, “ನನ್ನ ಜನರೇ, ಅವಳನ್ನು ಬಿಟ್ಟು ಬನ್ನಿರಿ, ಏಕೆಂದರೆ ಅವಳ ಪಾಪಗಳಲ್ಲಿ ನೀವೂ ಪಾಲುಗಾರರಾಗಬಾರದು. ಅವಳಿಗೆ ಆಗುವ ಉಪದ್ರವಗಳು ನಿಮ್ಮನ್ನು ಬಾಧಿಸಬಾರದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30929', '66', '18', '5', 'ಅವಳ ಪಾಪಗಳು ಒಂದಕ್ಕೊಂದು ಸೇರಿ ಆಕಾಶದ ಎತ್ತರಕ್ಕೆ ಬೆಳೆದಿವೆ. ದೇವರು ಅವಳ ದುಷ್ಟಕೃತ್ಯಗಳನ್ನು ಜ್ಞಾಪಿಸಿಕೊಂಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30930', '66', '18', '6', 'ಇತರರಿಗೆ ಅವಳು ಕೊಟ್ಟಿದ್ದಕ್ಕೆ ಸರಿಯಾಗಿ ಅವಳಿಗೆ ಹಿಂದಕ್ಕೆ ಕೊಡಿರಿ. ಅವಳ ಕೃತ್ಯಗಳಿಗೆ ಪ್ರತಿಯಾಗಿ ಅವಳಿಗೆ ಎರಡರಷ್ಟು ಕೊಡಿರಿ. ಅವಳು ಕಲಸಿಕೊಟ್ಟ ಪಾತ್ರೆಯಲ್ಲಿ ಅವಳಿಗೆ ಎರಡರಷ್ಟು ಕಲಸಿ ಕೊಡಿರಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30931', '66', '18', '7', 'ಅವಳು ಎಷ್ಟರ ಮಟ್ಟಿಗೆ ತನ್ನನ್ನು ಘನಪಡಿಸಿಕೊಂಡು ಸುಖಭೋಗವನ್ನು ಅನುಭವಿಸಿದಳೋ ಅದಕ್ಕೆ ತಕ್ಕಂತೆ ನೀವು ಅವಳಿಗೆ ಯಾತನೆಯನ್ನೂ ದುಃಖವನ್ನೂ ಕೊಡಿರಿ, ಏಕೆಂದರೆ ಅವಳು ತನ್ನ ಹೃದಯದಲ್ಲಿ, ‘ನಾನು ರಾಣಿಯಾಗಿ ಕುಳಿತುಕೊಂಡಿದ್ದೇನೆ, ನಾನು ವಿಧವೆಯಲ್ಲ, ದುಃಖವನ್ನು ಎಂದೆಂದಿಗೂ ಕಾಣುವುದೇ ಇಲ್ಲ’ ಎಂದು ಹೇಳಿಕೊಂಡಿದ್ದಾಳೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30932', '66', '18', '8', 'ಆದ್ದರಿಂದ ಉಪದ್ರವಗಳು ಮರಣ, ಗೋಳಾಟ ಮತ್ತು ಕ್ಷಾಮಗಳು ಒಂದೇ ದಿನದಲ್ಲಿ ಅವಳಿಗೆ ಸಂಭವಿಸುವವು. ಅವಳಿಗೆ ತೀರ್ಪುಕೊಡುವ ಕರ್ತನಾದ ದೇವರು ಶಕ್ತನಾಗಿರುವುದರಿಂದ ಅವಳು ಬೆಂಕಿಯಿಂದ ನಾಶವಾಗುವಳು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30933', '66', '18', '9', '¶ “ಅವಳೊಂದಿಗೆ ಜಾರತ್ವಮಾಡಿ ಭೋಗಿಗಳಾದ ಭೂರಾಜರು ಅವಳ ದಹನದಿಂದೇರುವ ಹೊಗೆಯನ್ನು ನೋಡಿ ಭಯಪಟ್ಟು ಅವಳಿಗಾಗಿ ದೂರದಲ್ಲಿ ನಿಂತು ಅಳುತ್ತಾ ಗೋಳಾಡುತ್ತಾ, ‘ಅಯ್ಯೋ ಅಯ್ಯೋ ಮಹಾ ನಗರವಾದ ಬಾಬೆಲ್ ಪಟ್ಟಣವೇ, ಬಲಿಷ್ಠವಾದ ಬಾಬೆಲ್ ನಗರಿಯೇ ನಿನಗೆ ವಿಧಿಸಲ್ಪಟ್ಟ ದಂಡನೆಯು ಒಂದೇ ತಾಸಿನಲ್ಲಿ ಬಂದಿತಲ್ಲಾ’ ಎಂದು ಶೋಕಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30934', '66', '18', '11', '¶ “ಇದಲ್ಲದೆ ಭೂಮಿಯ ವರ್ತಕರು ಅವಳಿಗಾಗಿ ದುಃಖಿಸಿ ಗೋಳಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30935', '66', '18', '12', 'ಚಿನ್ನ, ಬೆಳ್ಳಿ, ರತ್ನ, ಮುತ್ತು, ನಯವಾದ ನಾರುಮಡಿ, ಧೂಮ್ರವರ್ಣದ ವಸ್ತ್ರ, ರೇಷ್ಮೆ, ಕಡುಗೆಂಪು ಉಡುಪು ಸಕಲ ವಿಧವಾದ ಮರಮುಟ್ಟು ಮತ್ತು ದಂತದ ಸಾಮಾನುಗಳು, ಬೆಲೆಬಾಳುವ ಮರ, ತಾಮ್ರ, ಕಬ್ಬಿಣ, ಚಂದ್ರಕಾಂತ ಶಿಲೆ. ಸುಗಂಧ ಸರಕುಗಳಾದ');
INSERT INTO `bible_verses_kn_irv` VALUES ('30936', '66', '18', '13', 'ಲವಂಗ, ಚಕ್ಕೆ, ಧೂಪ, ರಕ್ತಬೋಳ, ಸುಗಂಧತೈಲ, ದ್ರಾಕ್ಷಾರಸ, ಎಣ್ಣೆ, ನಯವಾದ ಹಿಟ್ಟು, ಗೋದಿ, ದನ, ಕುರಿ, ಕುದುರೆ, ರಥ, ಗುಲಾಮರು, ಮನುಷ್ಯಪ್ರಾಣಗಳು ಇವೇ ಮೊದಲಾದ ನಮ್ಮ ಸರಕುಗಳನ್ನು ಕೊಂಡುಕೊಳ್ಳುವವರು ಯಾರೂ ಇಲ್ಲವಲ್ಲಾ ಎಂದು ಗೋಳಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30937', '66', '18', '14', '‘ನೀನು ಬಯಸಿದ ನಿನ್ನ ಫಲಗಳು ನಿನ್ನನ್ನು ಬಿಟ್ಟು ಹೋದವು. ನಿನ್ನ ಎಲ್ಲಾ ವೈಭವವು ಹಾಗೂ ಶೋಭಾಯಮಾನವಾದ ಸೊಗಸುಗಳೆಲ್ಲ ನಿನ್ನಿಂದ ನಾಶವಾದವು. ಅವು ಇನ್ನು ಮೇಲೆ ನಿನಗೆ ಸಿಕ್ಕುವುದೇ ಇಲ್ಲ.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('30938', '66', '18', '15', 'ಆ ಸರಕುಗಳನ್ನು ಮಾರಿ ಅವಳಿಂದ ಐಶ್ವರ್ಯವಂತರಾದ ವರ್ತಕರು ದೂರದಲ್ಲಿ ನಿಂತು ಅವಳ ಯಾತನೆಯ ದೆಸೆಯಿಂದ ಭಯಪಟ್ಟು ದುಃಖಿಸಿ ಗೋಳಾಡುತ್ತಾ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30939', '66', '18', '16', '‘ಅಯ್ಯೋ ಅಯ್ಯೋ ನಯವಾದ ನಾರುಮಡಿಯನ್ನೂ, ಧೂಮ್ರವರ್ಣದ ವಸ್ತ್ರಗಳನ್ನೂ, ಕಡುಗೆಂಪು ಉಡುಪನ್ನೂ ಧರಿಸಿಕೊಂಡು, ಚಿನ್ನ, ರತ್ನ, ಮುತ್ತು ಇವುಗಳಿಂದ ತನ್ನನ್ನು ಅಲಂಕರಿಸಿಕೊಂಡಿದ್ದ ಈ ಮಹಾಪಟ್ಟಣಕ್ಕೆ ಎಂಥ ದುರ್ಗತಿ ಸಂಭವಿಸಿತು.’');
INSERT INTO `bible_verses_kn_irv` VALUES ('30940', '66', '18', '17', 'ಅಷ್ಟು ಐಶ್ವರ್ಯವು ಒಂದೇ ಗಳಿಗೆಯಲ್ಲಿ ನಾಶವಾಯಿತಲ್ಲಾ ಎಂದು ಪರಿತಪಿಸುವರು. ಇದಲ್ಲದೆ ಹಡಗುಗಳ ಯಜಮಾನರೂ, ಪಯಣಿಗರೂ, ನಾವಿಕರೂ ಸಮುದ್ರದಿಂದ ತಮ್ಮ ಜೀವನವನ್ನುಮಾಡುತ್ತಿದ್ದವರೆಲ್ಲರೂ ದೂರದಲ್ಲಿ ನಿಂತು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30941', '66', '18', '18', 'ಅವಳ ದಹನದ ಹೊಗೆಯನ್ನು ನೋಡಿ ‘ಈ ಮಹಾ ಪಟ್ಟಣಕ್ಕೆ ಸಮಾನವಾದದ್ದು ಯಾವುದು?’ ಎಂದು ಮೊರೆಯಿಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30942', '66', '18', '19', 'ಅನಂತರ ಅವರು ತಮ್ಮ ತಲೆಗಳ ಮೇಲೆ ಮಣ್ಣನ್ನು ಸುರಿದುಕೊಂಡು, ‘ಅಯ್ಯೋ ಅಯ್ಯೋ ಸಮುದ್ರದ ಮೇಲೆ ಹಡಗುಗಳನ್ನು ಹೊಂದಿದವರೆಲ್ಲರೂ ಅವಳ ಅಮೂಲ್ಯ ದ್ರವ್ಯಗಳಿಂದಲೇ ಐಶ್ವರ್ಯವಂತರಾದರಲ್ಲಾ, ಇವಳು ಒಂದೇ ಗಳಿಗೆಯಲ್ಲಿ ಹಾಳಾದಳಲ್ಲಾ’” ಎಂದು ಗೋಳಾಡುತ್ತಾ ದುಃಖಿಸುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30943', '66', '18', '20', 'ಪರಲೋಕವೇ, ದೇವಜನರೇ, ಅಪೊಸ್ತಲರೇ, ಪ್ರವಾದಿಗಳೇ ಅವಳ ನಿಮಿತ್ತ ಜಯಘೋಷಮಾಡಿರಿ. ಏಕೆಂದರೆ ಇವಳು ನಿಮಗೆ ಮಾಡಿದ ಅನ್ಯಾಯಕ್ಕೆ ಸರಿಯಾಗಿ ದೇವರು ಇವಳಿಗೆ ಪ್ರತಿದಂಡನೆಯನ್ನು ಮಾಡಿದ್ದಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30944', '66', '18', '21', '¶ ಆಗ ಬಲಿಷ್ಠನಾದ ಒಬ್ಬ ದೇವದೂತನು ದೊಡ್ಡ ಬೀಸುವ ಕಲ್ಲಿನಂತಿರುವ ಒಂದು ಕಲ್ಲನ್ನು ತೆಗೆದುಕೊಂಡು ಸಮುದ್ರದೊಳಗೆ ಬಿಸಾಡಿ, “ಮಹಾಪಟ್ಟಣವಾದ ಬಾಬೆಲನ್ನು ಹೀಗೆ ಹಿಂಸಾಚಾರದಿಂದ ಬಿಸಾಡುವನು. ಅದು ಇನ್ನೆಂದಿಗೂ ಕಾಣಿಸುವುದಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30945', '66', '18', '22', 'ಬಾಬೆಲೇ ನಿನ್ನಲ್ಲಿ ವೀಣೆಗಾರರೂ, ವಾದ್ಯಗಾರರೂ, ಕೊಳಲು ಊದುವವರೂ, ತುತ್ತೂರಿಯವರೂ ಮೊದಲಾದವರ ಧ್ವನಿಯೂ ಇನ್ನೆಂದಿಗೂ ಕೇಳಿಸುವುದಿಲ್ಲ. ಯಾವುದೇ ವಿಧವಾದ ಕಸಬುಗಾರನೂ ನಿನ್ನಲ್ಲಿ ಇನ್ನೆಂದಿಗೂ ಕಾಣ ಸಿಕ್ಕುವುದಿಲ್ಲ. ಬೀಸುವ ಕಲ್ಲಿನ ಶಬ್ದವು ನಿನ್ನಲ್ಲಿ ಇನ್ನೆಂದಿಗೂ ಕೇಳಿಸದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30946', '66', '18', '23', 'ದೀಪದ ಬೆಳಕು ನಿನ್ನಲ್ಲಿ ಇನ್ನೆಂದಿಗೂ ಪ್ರಕಾಶಿಸದು. ವಧೂವರರ ಸ್ವರವು ನಿನ್ನಲ್ಲಿ ಇನ್ನೆಂದಿಗೂ ಕೇಳಿಬರದು. ನಿನ್ನ ವರ್ತಕರು ಭೂಮಿಯ ಮೇಲೆ ಪ್ರಭುಗಳಾಗಿದ್ದರಲ್ಲವೇ. ನಿನ್ನ ಮಾಟದ ಶಕ್ತಿಯಿಂದ ಎಲ್ಲಾ ದೇಶದವರು ವಂಚಿಸಲ್ಪಟ್ಟರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30947', '66', '18', '24', '¶ “ಪ್ರವಾದಿಗಳ, ದೇವಜನರ ರಕ್ತವು ಮತ್ತು ಭೂಮಿಯ ಮೇಲೆ ಕೊಲ್ಲಲ್ಪಟ್ಟವರೆಲ್ಲರ ರಕ್ತವೂ ಅವಳಲ್ಲಿಯೇ ಸಿಕ್ಕಿತಲ್ಲಾ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30948', '66', '19', '1', '¶ ಇದಾದ ಮೇಲೆ ಪರಲೋಕದಲ್ಲಿ ದೊಡ್ಡ ಗುಂಪಿನ ಮಹಾ ಶಬ್ದವೋ ಎಂಬಂತೆ ಒಂದು ಧ್ವನಿಯನ್ನು ಕೇಳಿದೆನು. ಅವರು, “ಹಲ್ಲೆಲೂಯಾ. ರಕ್ಷಣೆಯೂ, ಮಹಿಮೆಯೂ, ಶಕ್ತಿಯೂ ನಮ್ಮ ದೇವರಿಗೆ ಸೇರಿದ್ದಾಗಿವೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30949', '66', '19', '2', 'ಆತನ ನ್ಯಾಯತೀರ್ಪುಗಳು ಸತ್ಯವೂ ನ್ಯಾಯವೂ ಆಗಿವೆ, ತನ್ನ ಜಾರತ್ವದಿಂದ ಭೂಲೋಕವನ್ನು ಕೆಡಿಸುತ್ತಿದ್ದ ಆ ಮಹಾ ಜಾರಸ್ತ್ರೀಗೆ ಆತನು ನ್ಯಾಯತೀರಿಸಿ ಅವಳು ಆತನ ಸೇವಕರನ್ನು ಕೊಂದದ್ದಕ್ಕಾಗಿ ಅವಳಿಗೆ ಪ್ರತಿದಂಡನೆಯನ್ನು ಮಾಡಿದ್ದಾನೆ.” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30950', '66', '19', '3', 'ಎರಡನೆಯ ಸಾರಿ, “ಹಲ್ಲೆಲೂಯಾ ಎಂದು ಆರ್ಭಟಿಸಿ, ಅವಳ ದಹನದಿಂದುಂಟಾದ ಹೊಗೆಯು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಏರಿಹೋಗುತ್ತಿರುತ್ತದೆ” ಎಂದು ಹೇಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30951', '66', '19', '4', 'ಆಗ ಇಪ್ಪತ್ನಾಲ್ಕು ಮಂದಿ ಹಿರಿಯರೂ ಆ ನಾಲ್ಕು ಜೀವಿಗಳೂ ಅಡ್ಡಬಿದ್ದು ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತಿರುವ ದೇವರಿಗೆ ಆರಾಧನೆ ಮಾಡಿ, “ಆಮೆನ್, ಹಲ್ಲೆಲೂಯಾ” ಎಂದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30952', '66', '19', '5', '¶ ಆ ಮೇಲೆ ಸಿಂಹಾಸನದ ಕಡೆಯಿಂದ ಬಂದ ಒಂದು ಧ್ವನಿಯು, “ದೇವರ ಸೇವಕರೆಲ್ಲರೂ, ದೇವರಿಗೆ ಭಯಪಡುವ ಶ್ರೇಷ್ಠರು ಮತ್ತು ಕನಿಷ್ಠರು ನಮ್ಮ ದೇವರನ್ನು ಕೊಂಡಾಡಿರಿ” ಎಂದು ಹೇಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30953', '66', '19', '6', 'ತರುವಾಯ ಬಹುದೊಡ್ಡ ಜನರ ಸಮೂಹದ ಶಬ್ದವು ಜಲಪ್ರವಾಹದ ಘೋಷದಂತೆಯೂ ಭಯಂಕರವಾದ ಗುಡುಗಿನ ಶಬ್ದದಂತೆಯೂ ಇದ್ದ ಒಂದು ಸ್ವರವನ್ನು ಕೇಳಿದೆನು. ಅದು, “ಹಲ್ಲೆಲೂಯಾ, ಸರ್ವಶಕ್ತನಾಗಿರುವ ನಮ್ಮ ದೇವರಾದ ಕರ್ತನು ಆಳುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30954', '66', '19', '7', 'ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನ ವಿವಾಹಕಾಲವು ಬಂದಿತೆಂದು ಸಂತೋಷಪಡೋಣ, ಹರ್ಷಗೊಳ್ಳೋಣ, ಆತನನ್ನು ಘನಪಡಿಸೋಣ, ಏಕೆಂದರೆ ಆತನನ್ನು ವಿವಾಹವಾಗುವ ಕನ್ಯೆಯು ತನ್ನನ್ನು ತಾನೇ ಸಿದ್ಧಮಾಡಿಕೊಂಡಿದ್ದಾಳೆ” ಎಂದು ಹೇಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30955', '66', '19', '8', 'ಪ್ರಕಾಶಮಾನವೂ, ನಿರ್ಮಲವೂ ಆದ ನಯವಾದ ನಾರುಮಡಿಯನ್ನು ಧರಿಸಿಕೊಳ್ಳುವುದಕ್ಕೆ ಆಕೆಗೆ ಕೃಪೆ ಲಭಿಸಿತು. (ಆ ನಾರುಮಡಿ ಅಂದರೆ ದೇವಜನರ ನೀತಿಕೃತ್ಯಗಳೇ).');
INSERT INTO `bible_verses_kn_irv` VALUES ('30956', '66', '19', '9', 'ಇದಲ್ಲದೆ ಅವನು ನನ್ನ ಸಂಗಡ ಮಾತನಾಡುತ್ತಾ, “ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನ ವಿವಾಹದ ಔತಣಕ್ಕೆ ಆಹ್ವಾನಿಸಲ್ಪಟ್ಟವರು ಧನ್ಯರು ಎಂಬುದಾಗಿ ಬರೆ” ಎಂದು ನನಗೆ ಹೇಳಿ, “ಈ ಮಾತುಗಳು ದೇವರ ಸತ್ಯವಚನಗಳಾಗಿವೆ” ಅಂದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30957', '66', '19', '10', '¶ ಆಗ ನಾನು ಅವನಿಗೆ ಆರಾಧನೆ ಮಾಡಬೇಕೆಂದು ಅವನ ಪಾದಗಳ ಮೇಲೆ ಬೀಳಲು ಅವನು, “ಹೀಗೆ ಮಾಡಬೇಡ ನೋಡು, ನಾನು ನಿನಗೂ, ಯೇಸುವಿನ ಬಗ್ಗೆ ಸಾಕ್ಷಿಯನ್ನು ಹೇಳಿರುವ ನಿನ್ನ ಸಹೋದರರಿಗೂ ಸೇವೆಯನ್ನು ಮಾಡುವ ದಾಸನಾಗಿದ್ದೇನೆ, ದೇವರಿಗೆ ಆರಾಧನೆ ಮಾಡು, ಯೇಸುವಿನ ಸಾಕ್ಷಿಯು ಪ್ರವಾದನೆಯ ಆತ್ಮವೇ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30958', '66', '19', '11', '¶ ಪರಲೋಕವು ತೆರೆದಿರುವುದನ್ನು ನಾನು ಕಂಡೆನು. ಆಗ ಇಗೋ, ಬಿಳೀ ಕುದುರೆಯು ನನಗೆ ಕಾಣಿಸಿತು. ಅದರ ಮೇಲೆ ಕುಳಿತಿದ್ದವನಿಗೆ ನಂಬಿಗಸ್ತನು, ಸತ್ಯವಂತನು ಎಂದು ಹೆಸರು. ಆತನು ನೀತಿಯಿಂದ ನ್ಯಾಯವಿಚಾರಿಸುತ್ತಾನೆ, ನೀತಿಯಿಂದ ಯುದ್ಧಮಾಡುತ್ತಾನೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30959', '66', '19', '12', 'ಆತನ ಕಣ್ಣುಗಳು ಬೆಂಕಿಯ ಜ್ವಾಲೆಯಂತಿವೆ, ಆತನ ತಲೆಯ ಮೇಲೆ ಅನೇಕ ಕಿರೀಟಗಳುಂಟು, ಆತನಿಗೆ ಒಂದು ಹೆಸರು ಬರೆದುಕೊಡಲ್ಪಟ್ಟಿದೆ, ಅದು ಆತನಿಗೇ ಹೊರತು ಮತ್ತಾರಿಗೂ ತಿಳಿಯದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30960', '66', '19', '13', 'ಆತನು ರಕ್ತದಲ್ಲಿ ಅದ್ದಿದ ವಸ್ತ್ರವನ್ನು ಧರಿಸಿಕೊಂಡಿದ್ದನು. ಆತನಿಗೆ ದೇವರ ವಾಕ್ಯವೆಂದು ಹೆಸರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30961', '66', '19', '14', 'ಪರಲೋಕದಲ್ಲಿರುವ ಸೈನ್ಯವು ಶುಭ್ರವಾಗಿಯೂ ನಿರ್ಮಲವಾಗಿಯೂ ಇರುವ ನಯವಾದ ನಾರುಮಡಿಯನ್ನು ಧರಿಸಿಕೊಂಡು ಬಿಳೀ ಕುದುರೆಗಳ ಮೇಲೆ ಹತ್ತಿದವರಾಗಿ ಆತನನ್ನು ಹಿಂಬಾಲಿಸಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30962', '66', '19', '15', 'ಜನಾಂಗಗಳನ್ನು ಕತ್ತರಿಸಿಹಾಕುವುದಕ್ಕಾಗಿ ಹದವಾದ ಕತ್ತಿಯು ಆತನ ಬಾಯಿಂದ ಹೊರಟು ಬರುತ್ತದೆ. ಆತನು ಅವರನ್ನು ಕಬ್ಬಿಣದ ದಂಡದಿಂದ ಆಳುವನು. ಅವನು ಸರ್ವಶಕ್ತನಾದ ದೇವರ ಉಗ್ರಕೋಪವೆಂಬ ದ್ರಾಕ್ಷಿಯ ಆಲೆಯಲ್ಲಿ ಇರುವವರನ್ನು ತುಳಿದುಹಾಕುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30963', '66', '19', '16', 'ಆತನ ವಸ್ತ್ರದ ಮೇಲೂ, ತೊಡೆಯ ಮೇಲೂ “ರಾಜಾಧಿರಾಜನೂ ಕರ್ತಾಧಿ ಕರ್ತನೂ” ಎಂಬ ಹೆಸರು ಬರೆದಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30964', '66', '19', '17', '¶ ಆ ಮೇಲೆ ಒಬ್ಬ ದೇವದೂತನು ಸೂರ್ಯನಲ್ಲಿ ನಿಂತಿರುವುದನ್ನು ಕಂಡೆನು. ಅವನು ಮಹಾ ಸ್ವರದಿಂದ ಕೂಗುತ್ತಾ ಆಕಾಶದಲ್ಲಿ ಹಾರಾಡುವ ಎಲ್ಲಾ ಪಕ್ಷಿಗಳಿಗೆ, “ಬನ್ನಿರಿ, ದೇವರು ಮಾಡಿಸುವ ಮಹಾ ಔತಣಕ್ಕೆ ಸೇರಿ ಬನ್ನಿರಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30965', '66', '19', '18', 'ರಾಜರ ಮಾಂಸವನ್ನೂ, ಸಹಸ್ರಾಧಿಪತಿಗಳ ಮಾಂಸವನ್ನೂ, ಪರಾಕ್ರಮಶಾಲಿಗಳ ಮಾಂಸವನ್ನೂ, ಕುದುರೆಗಳ ಮಾಂಸವನ್ನೂ, ಕುದುರೆ ಸವಾರರ ಮಾಂಸವನ್ನೂ, ಸ್ವತಂತ್ರರೂ, ದಾಸರೂ, ಶ್ರೇಷ್ಠರು ಮತ್ತು ಕನಿಷ್ಠರು ಇವರೆಲ್ಲರ ಮಾಂಸವನ್ನೂ ತಿನ್ನುವುದಕ್ಕೆ ಬನ್ನಿರಿ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30966', '66', '19', '19', '¶ ತರುವಾಯ ಆ ಮೃಗವೂ, ಭೂರಾಜರೂ, ಅವರ ಸೈನ್ಯಗಳವರೂ ಆ ಕುದುರೆಯ ಮೇಲೆ ಕುಳಿತಿದ್ದವನ ಮೇಲೆಯೂ ಆತನ ಸೈನ್ಯದ ಮೇಲೆಯೂ ಯುದ್ಧಮಾಡುವುದಕ್ಕಾಗಿ ಕೂಡಿಬಂದಿರುವುದನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30967', '66', '19', '20', 'ಆಗ ಆ ಮೃಗವನ್ನು ಸೆರೆಹಿಡಿಯಲಾಯಿತು. ಇದಲ್ಲದೆ ಮೃಗದ ಪರವಾಗಿ ಮಹತ್ಕಾರ್ಯಗಳನ್ನು ಮಾಡಿ, ಮೃಗದ ಗುರುತು ಹಾಕಿಸಿಕೊಂಡವರನ್ನೂ ಅದರ ವಿಗ್ರಹಕ್ಕೆ ಆರಾಧಿಸಿದವರನ್ನೂ ಮರುಳುಗೊಳಿಸಿದ ಆ ಸುಳ್ಳುಪ್ರವಾದಿಯೂ ಅದರೊಂದಿಗೆ ಸೆರೆಸಿಕ್ಕಿದನು. ಇವರಿಬ್ಬರನ್ನೂ ಜೀವಸಹಿತವಾಗಿ ಗಂಧಕದಿಂದ ಉರಿಯುವ ಬೆಂಕಿಯ ಕೆರೆಗೆ ಹಾಕಲಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30968', '66', '19', '21', 'ಉಳಿದವರು ಆ ಕುದುರೆಯ ಮೇಲೆ ಕುಳಿತಿದ್ದಾತನ ಬಾಯಿಂದ ಬಂದ ಇಬ್ಬಾಯಿ ಕತ್ತಿಯಿಂದ ಹತರಾದರು, ಪಕ್ಷಿಗಳೆಲ್ಲಾ ಅವರ ಮಾಂಸವನ್ನು ಹೊಟ್ಟೆತುಂಬಾ ತಿಂದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30969', '66', '20', '1', '¶ ಆಗ ಒಬ್ಬ ದೇವದೂತನು ಅಧೋಲೋಕದ ಬೀಗದ ಕೈಯನ್ನೂ ಮತ್ತು ದೊಡ್ಡ ಸರಪಣಿಯನ್ನೂ ಕೈಯಲ್ಲಿ ಹಿಡಿದುಕೊಂಡು ಪರಲೋಕದಿಂದ ಇಳಿದು ಬರುವುದನ್ನು ಕಂಡೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30970', '66', '20', '2', 'ಅವನು ಪಿಶಾಚಿಯೂ ಸೈತಾನನೂ ಆಗಿರುವ ಪುರಾತನ ಸರ್ಪವೆಂಬ ಘಟಸರ್ಪವನ್ನು ಹಿಡಿದು ಸಾವಿರ ವರ್ಷ ಬಂಧನದಲ್ಲಿಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30971', '66', '20', '3', 'ಆ ಸಾವಿರ ವರ್ಷ ಮುಗಿಯುವ ತನಕ ಸೈತಾನನು ಇನ್ನೂ ಜನಾಂಗಗಳನ್ನು ಮೋಸಗೊಳಿಸದಂತೆ ದೇವದೂತನು ಅವನನ್ನು ಅಧೋಲೋಕಕ್ಕೆ ತಳ್ಳಿ ಬಾಗಿಲು ಮುಚ್ಚಿ ಅದಕ್ಕೆ ಮುದ್ರೆಹಾಕಿದನು. ಆ ಸಾವಿರ ವರ್ಷಗಳಾದ ಮೇಲೆ ಅವನಿಗೆ ಸ್ವಲ್ಪಕಾಲ ಬಿಡುಗಡೆ ಆಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30972', '66', '20', '4', '¶ ತರುವಾಯ ಸಿಂಹಾಸನಗಳನ್ನು ಕಂಡೆನು. ಅವುಗಳ ಮೇಲೆ ಕುಳಿತಿದ್ದವರಿಗೆ ನ್ಯಾಯ ತೀರಿಸುವ ಅಧಿಕಾರವು ಕೊಡಲ್ಪಟ್ಟಿತು. ಇದಲ್ಲದೆ ಯೇಸುವಿನ ಸಾಕ್ಷಿಯ ನಿಮಿತ್ತವಾಗಿಯೂ, ದೇವರ ವಾಕ್ಯದ ನಿಮಿತ್ತವಾಗಿಯೂ ಶಿರಚ್ಛೇದನಗೊಂಡವರ ಆತ್ಮಗಳನ್ನೂ ಮೃಗಕ್ಕೂ ಅದರ ವಿಗ್ರಹಕ್ಕೂ ಆರಾಧನೆ ಮಾಡದೇ ತಮ್ಮ ಹಣೆಯ ಮೇಲೆ ಮತ್ತು ಕೈಗಳ ಮೇಲೆ ಅದರ ಗುರುತು ಹಾಕಿಸಿಕೊಳ್ಳದವರನ್ನೂ ಕಂಡೆನು. ಅವರು ಪುನಃ ಜೀವಿತರಾಗಿ ಎದ್ದು ಸಾವಿರ ವರ್ಷ ಕ್ರಿಸ್ತನೊಂದಿಗೆ ಆಳಿದರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30973', '66', '20', '5', 'ಸತ್ತವರಲ್ಲಿ ಉಳಿದವರು ಆ ಸಾವಿರ ವರ್ಷಗಳ ಮುಗಿಯುವವರೆಗೂ ಜೀವಿತರಾಗಿ ಏಳಲಿಲ್ಲ. ಇದೇ ಮೊದಲನೇಯ ಪುನರುತ್ಥಾನವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30974', '66', '20', '6', 'ಮೊದಲನೇಯ ಪುನರುತ್ಥಾನದಲ್ಲಿ ಸೇರಿದವರು ಧನ್ಯರೂ ಮತ್ತು ಪರಿಶುದ್ಧರೂ ಆಗಿದ್ದಾರೆ. ಇಂಥವರ ಮೇಲೆ ಎರಡನೆಯ ಮರಣಕ್ಕೆ ಅಧಿಕಾರವಿಲ್ಲ. ಆದರೆ ಅವರು ದೇವರಿಗೂ ಕ್ರಿಸ್ತನಿಗೂ ಯಾಜಕರಾಗಿ ಕ್ರಿಸ್ತನೊಂದಿಗೆ ಆ ಸಾವಿರ ವರ್ಷ ಆಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30975', '66', '20', '7', 'ಆ ಸಾವಿರ ವರ್ಷಗಳು ಮುಗಿದ ಮೇಲೆ ಸೈತಾನನಿಗೆ ಸೆರೆಯಿಂದ ಬಿಡುಗಡೆಯಾಗುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30976', '66', '20', '8', 'ಅವನು ಹೊರಗೆ ಬಂದು ಭೂಮಿಯ ನಾಲ್ಕು ದಿಕ್ಕುಗಳಲ್ಲಿರುವ ದೇಶಗಳನ್ನು ಮೋಸಗೊಳಿಸಿ, ಗೋಗ್ ಮತ್ತು ಮಾಗೋಗ್ ಎಂಬ ಜನಾಂಗಗಳನ್ನು ಮರುಳುಗೊಳಿಸಿ ಯುದ್ಧಕ್ಕೆ ಸೇರಿಸುವನು. ಅವರ ಸಂಖ್ಯೆಯು ಸಮುದ್ರದ ಮರಳಿನಷ್ಟಿರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30977', '66', '20', '9', 'ಅವರು ಭೂಮಿಯಲ್ಲೆಲ್ಲಾ ಹರಡಿಕೊಂಡು ದೇವಜನರ ಪಾಳೆಯಕ್ಕೂ ಆ ಪ್ರಿಯ ಪಟ್ಟಣಕ್ಕೂ ಮುತ್ತಿಗೆ ಹಾಕುವರು. ಆದರೆ ಪರಲೋಕದಿಂದ ಬೆಂಕಿ ಇಳಿದು ಬಂದು ಅವರನ್ನು ದಹಿಸಿಬಿಡುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30978', '66', '20', '10', 'ಇದಲ್ಲದೆ ಅವರನ್ನು ಮೋಸಗೊಳಿಸಿದ ಪಿಶಾಚನು ಬೆಂಕಿ ಗಂಧಕಗಳು ಉರಿಯುವ ಕೆರೆಯಲ್ಲಿ ದೊಬ್ಬಲ್ಪಟ್ಟನು. ಅಲ್ಲಿ ಮೃಗವೂ, ಸುಳ್ಳುಪ್ರವಾದಿಯೂ ಸಹ ಇದ್ದಾರೆ. ಅವರು ಹಗಲಿರುಳು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಯಾತನೆ ಪಡುತ್ತಿರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30979', '66', '20', '11', '¶ ಆ ಮೇಲೆ ಬೆಳ್ಳಗಿರುವ ಮಹಾ ಸಿಂಹಾಸನವನ್ನೂ ಅದರ ಮೇಲೆ ಕುಳಿತಿದ್ದಾತನನ್ನೂ ಕಂಡೆನು. ಆತನೆದುರಿನಿಂದ ಭೂಮ್ಯಾಕಾಶಗಳು ಓಡಿಹೋದವು, ಆದರೆ ಹೋಗುವುದಕ್ಕೆ ಅವುಗಳಿಗೆ ಸ್ಥಳವಿರಲಿಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30980', '66', '20', '12', 'ಇದಲ್ಲದೆ ಸತ್ತವರಾದ, ಶ್ರೇಷ್ಠರು ಮತ್ತು ಕನಿಷ್ಠರೆಲ್ಲರು ಸಿಂಹಾಸನದ ಮುಂದೆ ನಿಂತಿರುವುದನ್ನು ಕಂಡೆನು. ಆಗ ಪುಸ್ತಕಗಳು ತೆರೆಯಲ್ಪಟ್ಟವು. ಜೀವಬಾಧ್ಯರ ಪಟ್ಟಿ ಎಂಬ ಇನ್ನೊಂದು ಪುಸ್ತಕವು ತೆರೆಯಲ್ಪಟ್ಟಿತು. ಆ ಪುಸ್ತಕಗಳಲ್ಲಿ ಬರೆದಿರುವ ಪ್ರಕಾರ, ಅವರವರ ಕೃತ್ಯಗಳಿಗೆ ತಕ್ಕಂತೆ ಸತ್ತವರಿಗೆ ನ್ಯಾಯತೀರ್ಪಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30981', '66', '20', '13', 'ಸಮುದ್ರವು ತನ್ನೊಳಗಿದ್ದ ಸತ್ತವರನ್ನು ಒಪ್ಪಿಸಿತು. ಮೃತ್ಯುವೂ ಪಾತಾಳವೂ ತಮ್ಮ ವಶದಲ್ಲಿದ್ದ ಸತ್ತವರನ್ನು ಒಪ್ಪಿಸಿದವು. ಅವರಲ್ಲಿ ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ಅವನವನ ಕೃತ್ಯಗಳ ಪ್ರಕಾರ ನ್ಯಾಯತೀರ್ಪಾಯಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30982', '66', '20', '14', 'ಆ ಮೇಲೆ ಮೃತ್ಯುವೂ ಪಾತಾಳವೂ ಬೆಂಕಿಯ ಕೆರೆಗೆ ದೊಬ್ಬಲ್ಪಟ್ಟವು. ಆ ಬೆಂಕಿಯ ಕೆರೆಯೇ ಎರಡನೆಯ ಮರಣವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30983', '66', '20', '15', 'ಯಾರ ಹೆಸರು ಜೀವಬಾಧ್ಯರ ಪುಸ್ತಕದಲ್ಲಿ ಬರೆದದ್ದಾಗಿ ಕಾಣಲಿಲ್ಲವೋ ಅವನು ಬೆಂಕಿಯ ಕೆರೆಗೆ ದೊಬ್ಬಲ್ಪಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30984', '66', '21', '1', '¶ ತರುವಾಯ ನೂತನ ಆಕಾಶವನ್ನೂ ನೂತನ ಭೂಮಿಯನ್ನೂ ಕಂಡೆನು. ಮೊದಲಿನ ಆಕಾಶವೂ ಮೊದಲಿನ ಭೂಮಿಯೂ ಗತಿಸಿ ಹೋದವು. ಇನ್ನು ಸಮುದ್ರವು ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30985', '66', '21', '2', 'ಇದಲ್ಲದೆ ಪರಲೋಕದಿಂದ ಪರಿಶುದ್ಧ ಪಟ್ಟಣವಾದ ಹೊಸ ಯೆರೂಸಲೇಮ್ ದೇವರ ಬಳಿಯಿಂದ ಇಳಿದು ಬರುವುದನ್ನು ಕಂಡೆನು. ಅದು ತನ್ನ ಪತಿಗೋಸ್ಕರ ಸಿದ್ಧಳಾಗಿರುವ ಮದಲಗಿತ್ತಿಯಂತೆ ಶೃಂಗರಿಸಲ್ಪಟ್ಟಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30986', '66', '21', '3', 'ಇದಲ್ಲದೆ ಸಿಂಹಾಸನದೊಳಗಿಂದ ಬಂದ ಮಹಾಧ್ವನಿಯು ನನಗೆ ಕೇಳಿಸಿತು. ಅದು, “ಇಗೋ ದೇವರ ನಿವಾಸವು ಮನುಷ್ಯರೊಂದಿಗೆ ಇದೆ. ಆತನು ಅವರೊಡನೆ ವಾಸಮಾಡುವನು. ಅವರು ಆತನಿಗೆ ಪ್ರಜೆಗಳಾಗಿರುವರು. ದೇವರು ತಾನೇ ಅವರ ಸಂಗಡ ಇರುವನು ಮತ್ತು ಅವರ ದೇವರಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30987', '66', '21', '4', 'ಅವರ ಕಣ್ಣೀರನ್ನೆಲ್ಲಾ ಆತನೇ ಒರಸಿಬಿಡುವನು. ಇನ್ನು ಮರಣವಿರುವುದಿಲ್ಲ. ಇನ್ನು ದುಃಖವಾಗಲಿ, ಗೋಳಾಟವಾಗಲಿ, ಕಷ್ಟವಾಗಲಿ ಇರುವುದಿಲ್ಲ. ಮೊದಲಿದ್ದದ್ದೆಲ್ಲಾ ಇಲ್ಲದಂತಾಯಿತು” ಎಂದು ಹೇಳಿತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30988', '66', '21', '5', '¶ ಆಗ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತಿದ್ದಾತನು, “ಇಗೋ, ನಾನು ಎಲ್ಲವನ್ನು ನೂತನಗೊಳಿಸುತ್ತೇನೆ” ಎಂದನು. ಮತ್ತು ಒಬ್ಬನು ನನಗೆ, “ನೀನು ಇದನ್ನು ಬರೆ. ಏಕೆಂದರೆ ಈ ಮಾತುಗಳು ನಂಬತಕ್ಕವೂ, ಸತ್ಯವಾದವೂ ಆಗಿವೆ” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30989', '66', '21', '6', 'ಆಗ ಸಿಂಹಾಸನದ ಮೇಲೆ ಕುಳಿತಿದ್ದಾತನು, “ಎಲ್ಲಾ ನೆರವೇರಿತು, ನಾನೇ ಆದಿಯು, ಅಂತ್ಯವೂ, ಪ್ರಾರಂಭವೂ, ಸಮಾಪ್ತಿಯೂ ಆಗಿದ್ದೇನೆ. ದಾಹವುಳ್ಳವನಿಗೆ ಜೀವಜಲದ ಬುಗ್ಗೆಯಿಂದ ಕ್ರಯವಿಲ್ಲದೆ ಕುಡಿಯುವುದಕ್ಕೆ ಕೊಡುವೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30990', '66', '21', '7', 'ಜಯ ಹೊಂದುವವನು ಇವುಗಳಿಗೆ ಬಾಧ್ಯನಾಗುವನು. ನಾನು ಅವನಿಗೆ ದೇವರಾಗಿರುವೆನು. ಅವನು ನನಗೆ ಮಗನಾಗಿರುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30991', '66', '21', '8', 'ಆದರೆ ಹೇಡಿಗಳು, ನಂಬಿಕೆಯಿಲ್ಲದವರು, ಅಸಹ್ಯವಾದದ್ದರಲ್ಲಿ ಪಾಳುಗಾರರಾಗಿರುವವರು, ಕೊಲೆಗಾರರು, ಜಾರರು, ಮಾಟಗಾರರು, ವಿಗ್ರಹಾರಾಧಕರು, ಎಲ್ಲಾ ಸುಳ್ಳುಗಾರರು ಇವರಿಗೆ ಸಿಕ್ಕುವ ಪಾಲು ಬೆಂಕಿ ಗಂಧಕಗಳುರಿಯುವ ಕೆರೆಯೇ, ಅದು ಎರಡನೆಯ ಮರಣವು” ಎಂದು ನನಗೆ ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30992', '66', '21', '9', '¶ ಕಡೇ ಏಳು ಉಪದ್ರವಗಳಿಂದ ತುಂಬಿದ ಏಳು ಬಟ್ಟಲುಗಳನ್ನು ಹಿಡಿದಿದ್ದ ಏಳು ಮಂದಿ ದೇವದೂತರಲ್ಲಿ ಒಬ್ಬನು ಬಂದು ನನ್ನ ಸಂಗಡ ಮಾತನಾಡುತ್ತಾ, “ಬಾ ಕುರಿಮರಿಯಾದಾತನಿಗೆ ಹೆಂಡತಿಯಾಗಲಿರುವ ವಧುವನ್ನು ನಿನಗೆ ತೋರಿಸುವೆನು” ಎಂದು ಹೇಳಿ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('30993', '66', '21', '10', 'ದೇವರಾತ್ಮನಲ್ಲಿ ನನ್ನನ್ನು ಎತ್ತರವಾದ ದೊಡ್ಡ ಬೆಟ್ಟಕ್ಕೆ ಎತ್ತಿಕೊಂಡು ಹೋಗಿ, ಯೆರೂಸಲೇಮೆಂಬ ಪರಿಶುದ್ಧ ಪಟ್ಟಣವು ಪರಲೋಕದೊಳಗಿಂದ, ದೇವರ ಬಳಿಯಿಂದ ಇಳಿದುಬರುವುದನ್ನು ನನಗೆ ತೋರಿಸಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30994', '66', '21', '11', 'ಅದು ದೇವರ ತೇಜಸ್ಸಿನಿಂದ ಕೂಡಿತ್ತು. ಪಟ್ಟಣವು ಅಮೂಲ್ಯ ರತ್ನದ ಪ್ರಕಾಶಕ್ಕೆ ಸಮಾನವಾಗಿತ್ತು, ಸ್ವಚ್ಛವಾದ ಸ್ಫಟಿಕದಂತೆ ಶುಭ್ರವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30995', '66', '21', '12', 'ಆ ಪಟ್ಟಣಕ್ಕೆ ಎತ್ತರವಾದ ದೊಡ್ಡ ಗೋಡೆ ಇತ್ತು. ಅದಕ್ಕೆ ಹನ್ನೆರಡು ಹೆಬ್ಬಾಗಿಲುಗಳಿದ್ದವು. ಆ ಬಾಗಿಲುಗಳ ಬಳಿಯಲ್ಲಿ ಹನ್ನೆರಡು ಮಂದಿ ದೇವದೂತರಿದ್ದರು. ಅವುಗಳ ಮೇಲೆ ಇಸ್ರಾಯೇಲ್ಯರ ಹನ್ನೆರಡು ಕುಲಗಳ ಹೆಸರುಗಳು ಬರೆಯಲ್ಪಟ್ಟಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30996', '66', '21', '13', 'ಪೂರ್ವ ದಿಕ್ಕಿನಲ್ಲಿ ಮೂರು ಬಾಗಿಲುಗಳು, ಉತ್ತರ ದಿಕ್ಕಿನಲ್ಲಿ ಮೂರು ಬಾಗಿಲುಗಳು ದಕ್ಷಿಣ ದಿಕ್ಕಿನಲ್ಲಿ ಮೂರು ಬಾಗಿಲುಗಳು ಪಶ್ಚಿಮ ದಿಕ್ಕಿನಲ್ಲಿ ಮೂರು ಬಾಗಿಲುಗಳು ಇದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30997', '66', '21', '14', 'ಪಟ್ಟಣದ ಪ್ರಾಕಾರಕ್ಕೆ ಹನ್ನೆರಡು ಅಸ್ತಿವಾರಗಳಿದ್ದವು. ಅವುಗಳ ಮೇಲೆ ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನ ಹನ್ನೆರಡು ಮಂದಿ ಅಪೊಸ್ತಲರ ಹೆಸರುಗಳಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30998', '66', '21', '15', 'ನನ್ನ ಸಂಗಡ ಮಾತನಾಡುತ್ತಿದ್ದವನು ಆ ಪಟ್ಟಣವನ್ನೂ ಅದರ ಬಾಗಿಲುಗಳನ್ನೂ ಅದರ ಗೋಡೆಯನ್ನೂ ಅಳತೆ ಮಾಡುವುದಕ್ಕಾಗಿ ತನ್ನ ಕೈಯಲ್ಲಿ ಚಿನ್ನದ ಅಳತೆ ಕೋಲನ್ನು ಹಿಡಿದಿದ್ದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('30999', '66', '21', '16', 'ಆ ಪಟ್ಟಣವು ಚಚ್ಚೌಕವಾಗಿತ್ತು. ಅದರ ಉದ್ದವು ಅದರ ಅಗಲದಷ್ಟಿತ್ತು. ಅವನು ಆ ಪಟ್ಟಣವನ್ನು ಕೋಲಿನಿಂದ ಅಳತೆ ಮಾಡಿದನು. ಅಳತೆಯು ಸುಮಾರು 2,200 ಕಿಲೋಮೀಟರುಗಳಷ್ಟಿತ್ತು. ಅದರ ಉದ್ದವು, ಅಗಲವು, ಎತ್ತರವು ಸಮವಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31000', '66', '21', '17', 'ಅವನು ಅದರ ಗೋಡೆಯನ್ನು ಅಳತೆ ಮಾಡಿದನು. ಅದು ನೂರನಲ್ವತ್ತು ನಾಲ್ಕು ಮೊಳವಾಗಿತ್ತು. ಈ ಲೆಕ್ಕದಲ್ಲಿ ಮನುಷ್ಯನ ಮೊಳ ಎಂದರೆ ದೇವದೂತನ ಮೊಳ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31001', '66', '21', '18', 'ಆ ಗೋಡೆಯು ಸೂರ್ಯಕಾಂತ ಶಿಲೆಯಿಂದ ಕಟ್ಟಲ್ಪಟ್ಟಿತ್ತು ಪಟ್ಟಣವು ಶುದ್ಧ ಗಾಜಿನಂತಿರುವ ಅಪ್ಪಟ ಬಂಗಾರವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31002', '66', '21', '19', 'ಪಟ್ಟಣದ ಗೋಡೆಯ ಅಸ್ತಿವಾರಗಳು ಸಕಲ ವಿಧವಾದ ರತ್ನಗಳಿಂದ ಅಲಂಕೃತವಾಗಿದ್ದವು. ಮೊದಲನೆಯ ಅಸ್ತಿವಾರವು ಸೂರ್ಯಕಾಂತಶಿಲೆ ಎರಡನೆಯದು ನೀಲಮಣಿ ಮೂರನೆಯದು ಪಚ್ಚೆ. ನಾಲ್ಕನೆಯದು ಪದ್ಮರಾಗ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('31003', '66', '21', '20', 'ಐದನೆಯದು ಗೋಮೇಧಿಕ, ಆರನೆಯದು ಮಾಣಿಕ್ಯ, ಏಳನೆಯದು ಪೀತರತ್ನ, ಎಂಟನೆಯದು ಬೆರುಲ್ಲ, ಒಂಭತ್ತನೆಯದು ಪುಷ್ಯರಾಗ, ಹತ್ತನೆಯದು ಗರುಡಪಚ್ಚೆ, ಹನ್ನೊಂದನೆಯದು ಇಂದ್ರನೀಲ, ಹನ್ನೆರಡನೆಯದು ನೀಲಸ್ಫಟಿಕ,');
INSERT INTO `bible_verses_kn_irv` VALUES ('31004', '66', '21', '21', 'ಹನ್ನೆರಡು ಹೆಬ್ಬಾಗಿಲುಗಳು ಹನ್ನೆರಡು ಮುತ್ತುಗಳಾಗಿದ್ದವು. ಪ್ರತಿ ಹೆಬ್ಬಾಗಿಲೂ ಒಂದೊಂದು ಮುತ್ತಿನಿಂದ ಮಾಡಲ್ಪಟ್ಟಿತ್ತು. ಪಟ್ಟಣದ ಬೀದಿಯು ಶುದ್ಧವಾದ ಗಾಜಿನಂತಿರುವ ಅಪ್ಪಟ ಬಂಗಾರವಾಗಿತ್ತು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31005', '66', '21', '22', 'ಪಟ್ಟಣದಲ್ಲಿ ನಾನು ದೇವಾಲಯವನ್ನು ಕಾಣಲಿಲ್ಲ. ಏಕೆಂದರೆ ಸರ್ವಶಕ್ತನಾಗಿರುವ ದೇವರಾದ ಕರ್ತನೂ ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನೂ ಅದರ ದೇವಾಲಯವಾಗಿದ್ದಾರೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31006', '66', '21', '23', 'ಪಟ್ಟಣಕ್ಕೆ ಬೆಳಕು ಕೊಡಲು ಸೂರ್ಯನಾಗಲಿ ಚಂದ್ರನಾಗಲಿ ಬೇಕಾಗಿರಲಿಲ್ಲ, ಏಕೆಂದರೆ ಅದಕ್ಕೆ ದೇವರ ಮಹಿಮೆಯೇ ಪ್ರಕಾಶವನ್ನು ಕೊಡುತ್ತಿತ್ತು. ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನೇ ಅದರ ದೀಪವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31007', '66', '21', '24', 'ಅದರ ಬೆಳಕಿನಿಂದ ಜನಾಂಗಗಳವರು ನಡೆದಾಡುವರು. ಭೂರಾಜರು ತಮ್ಮ ವೈಭವವನ್ನು ಅದರೊಳಗೆ ತರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31008', '66', '21', '25', 'ಅದರ ಹೆಬ್ಬಾಗಿಲುಗಳನ್ನು ಹಗಲಿನಲ್ಲಿ ಮುಚ್ಚುವುದೇ ಇಲ್ಲ. ಅಲ್ಲಿ ರಾತ್ರಿಯಂತೂ ಇಲ್ಲವೇ ಇಲ್ಲ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31009', '66', '21', '26', 'ಜನಾಂಗಗಳ ವೈಭವವೂ ಗೌರವವೂ ಅಲ್ಲಿಗೆ ತರಲ್ಪಡುವವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31010', '66', '21', '27', 'ಅದರಲ್ಲಿ ಅಶುದ್ಧವಾದದ್ದೊಂದು ಸೇರುವುದಿಲ್ಲ. ಅವಮಾನವಾದದ್ದಾಗಲಿ ವಂಚನೆಯಾಗಲಿ ಮಾಡುವವನು ಅದರೊಳಗೆ ಪ್ರವೇಶಿಸಲಾರನು. ಆದರೆ ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನ ಜೀವಬಾಧ್ಯರ ಪುಸ್ತಕದಲ್ಲಿ ಯಾರಾರ ಹೆಸರುಗಳು ಬರೆಯಲ್ಪಟ್ಟಿವೆಯೋ ಅವರು ಮಾತ್ರ ಸೇರುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31011', '66', '22', '1', '¶ ಆ ಮೇಲೆ ಅವನು ಸ್ಫಟಿಕದಂತೆ ಅತಿಶುದ್ಧವಾಗಿದ್ದ ಜೀವಜಲದ ನದಿಯನ್ನು ನನಗೆ ತೋರಿಸಿದನು. ಅದು ದೇವರ ಮತ್ತು ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನ ಸಿಂಹಾಸನದಿಂದ ಹೊರಟು,');
INSERT INTO `bible_verses_kn_irv` VALUES ('31012', '66', '22', '2', 'ಪಟ್ಟಣದ ಬೀದಿಯ ಮಧ್ಯದಲ್ಲಿ ಹರಿಯುತ್ತಿತ್ತು. ಆ ನದಿಯ ಎರಡು ದಡಗಳಲ್ಲಿ ಜೀವವೃಕ್ಷವಿತ್ತು. ಅದು ಪ್ರತಿ ತಿಂಗಳು ಒಂದೊಂದ್ದು ತರಹದ ಫಲವನ್ನು ಬಿಡುತ್ತಾ ಹನ್ನೆರಡು ತರಹದ ಫಲಗಳನ್ನು ಕೊಡುತ್ತದೆ. ಆ ಮರದ ಎಲೆಗಳು ಜನಾಂಗಗಳವರನ್ನು ವಾಸಿಮಾಡುವಂಥದಾಗಿದ್ದವು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31013', '66', '22', '3', 'ಇನ್ನೂ ಯಾವ ಶಾಪವು ಇರುವುದಿಲ್ಲ. ಆ ಪಟ್ಟಣದಲ್ಲಿ ದೇವರ ಮತ್ತು ಯಜ್ಞದ ಕುರಿಮರಿಯಾದಾತನ ಸಿಂಹಾಸನವಿರುವುದು. ಆತನ ಸೇವಕರು ಆತನಿಗೆ ಸೇವೆ ಮಾಡುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31014', '66', '22', '4', 'ಅವರು ಆತನ ಮುಖವನ್ನು ನೋಡುವರು. ಅವರ ಹಣೆಯ ಮೇಲೆ ಆತನ ಹೆಸರು ಇರುವುದು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31015', '66', '22', '5', 'ಇನ್ನು ರಾತ್ರಿಯೇ ಇರುವುದಿಲ್ಲ. ಅವರಿಗೆ ದೀಪದ ಬೆಳಕೂ ಸೂರ್ಯನ ಬೆಳಕೂ ಬೇಕಾಗಿರುವುದಿಲ್ಲ. ದೇವರಾದ ಕರ್ತನೇ ಅವರಿಗೆ ಬೆಳಕಾಗಿರುವನು. ಅವರು ಯುಗಯುಗಾಂತರಗಳಲ್ಲಿಯೂ ಆಳುವರು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31016', '66', '22', '6', '¶ ಆ ಮೇಲೆ ದೇವದೂತನು ನನಗೆ, “ಈ ಮಾತುಗಳು ನಂಬತಕ್ಕವುಗಳೂ ಸತ್ಯವಾದವುಗಳೂ ಆಗಿವೆ. ಪ್ರವಾದಿಗಳ ಆತ್ಮಗಳನ್ನು ಪ್ರೇರೇಪಿಸುವ ದೇವರಾದ ಕರ್ತನು ಅತಿಶೀಘ್ರದಲ್ಲಿ ಸಂಭವಿಸತಕ್ಕ ಸಂಗತಿಗಳನ್ನು ತನ್ನ ದಾಸರಿಗೆ ತೋರಿಸುವುದಕ್ಕಾಗಿ ತನ್ನ ದೇವದೂತನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31017', '66', '22', '7', '¶ ‹“ಇಗೋ ನೋಡು! ನಾನು›‹ಅತಿಬೇಗನೆ ಬರುತ್ತೇನೆ!›‹ಈ ಪುಸ್ತಕದಲ್ಲಿ ಬರೆದಿರುವ ಪ್ರವಾದನಾ ವಾಕ್ಯಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆಯುವವನು ಧನ್ಯನು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31018', '66', '22', '8', '¶ ಯೋಹಾನನೆಂಬ ನಾನೇ, ಈ ಸಂಗತಿಗಳನ್ನು ಕೇಳಿದವನೂ ನೋಡಿದವನೂ ಆಗಿದ್ದೇನೆ. ನಾನು ಈ ಸಂಗತಿಗಳನ್ನು ಕೇಳಿ ಕಂಡಾಗ, ಈ ಸಂಗತಿಗಳನ್ನು ನನಗೆ ತೋರಿಸಿದ ದೇವದೂತನನ್ನು ಆರಾಧಿಸಬೇಕೆಂದು ಅವನ ಪಾದಕ್ಕೆ ಬಿದ್ದೆನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31019', '66', '22', '9', 'ಆದರೆ ಅವನು ನನಗೆ, “ನೀನು ಹಾಗೆ ಮಾಡಬೇಡ! ನೋಡು. ನಾನು ನಿನಗೂ ಪ್ರವಾದಿಗಳಾಗಿರುವ ನಿನ್ನ ಸಹೋದರರಿಗೂ, ಈ ಪುಸ್ತಕದಲ್ಲಿ ಬರೆದಿರುವ ವಾಕ್ಯಗಳನ್ನು ಕೈಕೊಂಡು ನಡೆಯುವವರಿಗೂ ಸೇವೆಯನ್ನು ಮಾಡುವ ಸೇವಕನಾಗಿದ್ದೇನೆ. ದೇವರನ್ನೇ ಆರಾಧಿಸು” ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31020', '66', '22', '10', 'ಇದಲ್ಲದೆ ಅವನು ನನಗೆ ಈ ಪುಸ್ತಕದಲ್ಲಿರುವ “ಪ್ರವಾದನಾ ವಾಕ್ಯಗಳಿಗೆ ಮುದ್ರೆಹಾಕಬೇಡ. ಏಕೆಂದರೆ ಇವು ನೆರವೇರುವ ಕಾಲವು ಸಮೀಪವಾಗಿದೆ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31021', '66', '22', '11', 'ಅನ್ಯಾಯ ಮಾಡುವವನು ಇನ್ನೂ ಅನ್ಯಾಯ ಮಾಡಲಿ. ಮೈಲಿಗೆಯಾಗಿರುವವನು ತನ್ನನ್ನು ಇನ್ನು ಮೈಲಿಗೆಯ ಮಾಡಿಕೊಳ್ಳಲಿ, ನೀತಿವಂತನು ಇನ್ನೂ ನೀತಿವಂತನಾಗಲಿ ಮತ್ತು ಪವಿತ್ರನು ತನ್ನನ್ನು ಇನ್ನೂ ಪವಿತ್ರ ಮಾಡಿಕೊಳ್ಳಲಿ.”');
INSERT INTO `bible_verses_kn_irv` VALUES ('31022', '66', '22', '12', '¶ ‹“ನೋಡು! ನಾನು ಬೇಗನೇ ಬರುತ್ತೇನೆ.›‹ನಾನು ಪ್ರತಿಯೊಬ್ಬನಿಗೂ ಅವನವನ ನಡತೆಗೆ ತಕ್ಕಂತೆ ಕೊಡತಕ್ಕ›‹ಪ್ರತಿಫಲವು ನನ್ನಲ್ಲಿದೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('31023', '66', '22', '13', '‹ನಾನೇ›‹ಆದಿಯೂ, ಅಂತ್ಯವೂ,›‹ಮೊದಲನೆಯವನೂ, ಕಡೆಯವನೂ,›‹ಪ್ರಾರಂಭವೂ, ಸಮಾಪ್ತಿಯೂ ಆಗಿದ್ದೇನೆ.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('31024', '66', '22', '14', '¶ ‹“ತಮ್ಮ ನಿಲುವಂಗಿಗಳನ್ನು ತೊಳೆದುಕೊಂಡು ಶುದ್ಧರಾಗಿರುವವರು ಧನ್ಯರು. ಅವರಿಗೆ›‹ಜೀವವೃಕ್ಷದ ಹಕ್ಕು ಇರುವುದು.›‹ಅವರು ಬಾಗಿಲುಗಳ ಮೂಲಕ ಆ ಪಟ್ಟಣದೊಳಗೆ ಬಂದು ಸೇರುವರು.›');
INSERT INTO `bible_verses_kn_irv` VALUES ('31025', '66', '22', '15', '‹ಆದರೆ ನಾಯಿಗಳಂತಿರುವವರೂ, ಮಾಟಗಾರರೂ, ಜಾರರೂ, ಕೊಲೆಗಾರರೂ, ವಿಗ್ರಹಾರಾಧಕರೂ, ಸುಳ್ಳನ್ನು ಪ್ರೀತಿಸಿ ಅದನ್ನು ಅಭ್ಯಾಸಮಾಡುವವರೆಲ್ಲರೂ›‹ಹೊರಗಿರುವರು”› ಎಂದು ಹೇಳಿದನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31026', '66', '22', '16', '¶ ‹“ಯೇಸುವೆಂಬ ನಾನು›‹ನನ್ನ ಸಭೆಗಳ ವಿಷಯವಾಗಿ ನಿಮಗೆ ಸಾಕ್ಷಿ ಹೇಳುವುದಕ್ಕೆ›‹ನನ್ನ ದೂತನನ್ನು ಕಳುಹಿಸಿಕೊಟ್ಟೆನು. ನಾನು›‹ದಾವೀದನ ವಂಶವೆಂಬ ಬುಡದಿಂದ ಹುಟ್ಟಿದ ಬೇರೂ›‹ಅವನ ಸಂತತಿಯೂ›‹ಪ್ರಕಾಶಮಾನವಾದ ಉದಯ ನಕ್ಷತ್ರವೂ ಆಗಿದ್ದೇನೆ.”›');
INSERT INTO `bible_verses_kn_irv` VALUES ('31027', '66', '22', '17', '¶ ಆತ್ಮನು ಮತ್ತು ಮದಲಗಿತ್ತಿಯು, “ಬಾ” ಎನ್ನುತ್ತಾರೆ. ಕೇಳುವವನು, “ಬಾ” ಎನ್ನಲಿ. ಬಾಯಾರಿದವನು ಬರಲಿ, ಇಷ್ಟವುಳ್ಳವನು ಜೀವಜಲವನ್ನು ಕ್ರಯವಿಲ್ಲದೆ ಉಚಿತವಾಗಿ ತೆಗೆದುಕೊಳ್ಳಲಿ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31028', '66', '22', '18', '¶ ಈ ಪುಸ್ತಕದ ಪ್ರವಾದನಾ ವಾಕ್ಯಗಳನ್ನು ಕೇಳುವ ಪ್ರತಿಯೊಬ್ಬನಿಗೆ ನಾನು ಹೇಳುವ ಸಾಕ್ಷಿ ಏನೆಂದರೆ, ಇವುಗಳಿಗೆ ಯಾವನಾದರೂ ಹೆಚ್ಚು ಮಾತುಗಳನ್ನು ಕೂಡಿಸಿದರೆ, ದೇವರು ಅವನ ಮೇಲೆ ಈ ಪುಸ್ತಕದಲ್ಲಿ ಬರೆದಿರುವ ಉಪದ್ರವಗಳನ್ನು ಕೊಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31029', '66', '22', '19', 'ಯಾವನಾದರೂ ಈ ಪ್ರವಾದನಾ ಪುಸ್ತಕದಲ್ಲಿರುವ ಮಾತುಗಳಲ್ಲಿ ಒಂದನ್ನಾದರೂ ತೆಗೆದುಬಿಟ್ಟರೆ ಈ ಪುಸ್ತಕದಲ್ಲಿ ಬರೆದಿರುವ ಪರಿಶುದ್ಧ ಪಟ್ಟಣದಲ್ಲಿಯೂ ಜೀವವೃಕ್ಷದಲ್ಲಿಯೂ ಅವನಿಗಿರುವ ಪಾಲನ್ನು ದೇವರು ತೆಗೆದುಬಿಡುವನು.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31030', '66', '22', '20', '¶ ಈ ವಿಷಯಗಳಲ್ಲಿ ಸಾಕ್ಷಿ ಹೇಳುವವನು, ‹“ಹೌದು ನಾನು ನಿಜವಾಗಿ›‹ಬೇಗನೇ ಬರುತ್ತೇನೆ!”› ಎಂದು ಹೇಳುತ್ತಾನೆ. ಆಮೆನ್. ಕರ್ತನಾದ ಯೇಸುವೇ ಬಾ.');
INSERT INTO `bible_verses_kn_irv` VALUES ('31031', '66', '22', '21', '¶ ಕರ್ತನಾದ ಯೇಸುವಿನ ಕೃಪೆಯು ಎಲ್ಲರೊಂದಿಗೆ ಇರಲಿ. ಆಮೆನ್!');


